-- MySQL dump 10.14  Distrib 5.5.34-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: sw_test
-- ------------------------------------------------------
-- Server version	5.5.34-MariaDB-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `applications`
--

DROP TABLE IF EXISTS `applications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `applications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(30) DEFAULT NULL,
  `status` varchar(50) DEFAULT NULL,
  `candidate_id` int(11) DEFAULT NULL,
  `candidate_supplier_id` int(11) DEFAULT NULL,
  `position_profile_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `selection_process_id` int(11) DEFAULT NULL,
  `submitted_at` datetime DEFAULT NULL,
  `application_reference` varchar(50) DEFAULT NULL,
  `successful` tinyint(1) DEFAULT NULL,
  `completed_at` datetime DEFAULT NULL,
  `ni_flag` tinyint(1) DEFAULT NULL,
  `analytics_source_id` int(11) DEFAULT NULL,
  `configuration_scope_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `index_applications_on_reference` (`reference`),
  KEY `applications_candidate_id_fk` (`candidate_id`),
  KEY `applications_position_profile_id_fk` (`position_profile_id`),
  KEY `applications_candidate_supplier_id_fk` (`candidate_supplier_id`),
  KEY `applications_selection_process_id_fk` (`selection_process_id`),
  KEY `index_applications_on_status` (`status`),
  KEY `index_applications_on_successful` (`successful`),
  KEY `index_applications_on_ni_flag` (`ni_flag`),
  KEY `index_applications_on_completed_at` (`completed_at`),
  KEY `index_applications_on_submitted_at` (`submitted_at`),
  KEY `index_applications_on_application_reference` (`application_reference`),
  KEY `applications_configuration_scope_id_fk` (`configuration_scope_id`),
  KEY `applications_analytics_source_id_fk` (`analytics_source_id`),
  CONSTRAINT `applications_analytics_source_id_fk` FOREIGN KEY (`analytics_source_id`) REFERENCES `analytics_sources` (`id`),
  CONSTRAINT `applications_candidate_id_fk` FOREIGN KEY (`candidate_id`) REFERENCES `candidates` (`id`),
  CONSTRAINT `applications_candidate_supplier_id_fk` FOREIGN KEY (`candidate_supplier_id`) REFERENCES `candidate_suppliers` (`id`),
  CONSTRAINT `applications_configuration_scope_id_fk` FOREIGN KEY (`configuration_scope_id`) REFERENCES `configuration_scopes` (`id`),
  CONSTRAINT `applications_position_profile_id_fk` FOREIGN KEY (`position_profile_id`) REFERENCES `position_profiles` (`id`),
  CONSTRAINT `applications_selection_process_id_fk` FOREIGN KEY (`selection_process_id`) REFERENCES `workflow_processes` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=149416 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `applications`
--

LOCK TABLES `applications` WRITE;
/*!40000 ALTER TABLE `applications` DISABLE KEYS */;
INSERT INTO `applications` VALUES (1,'dbzkDlcJLi7kF8frE1jYcD','archived',1,NULL,1,'2011-04-06 15:57:23','2013-01-08 20:16:27',6,'2011-04-06 15:57:23','Int-CMDM-9',0,'2011-04-13 16:30:45',NULL,NULL,2),(3,'d5hzzBURfbrlAnLsrVhXXY','archived',3,NULL,9,'2011-04-06 17:56:21','2013-01-08 20:15:40',2,'2011-04-06 17:56:20','Int-ED7U-F',1,'2011-06-06 09:15:09',NULL,NULL,2),(5,'cmmllEkH1atAkuWvKmX3ys','archived',5,NULL,31,'2011-04-06 21:47:20','2013-01-08 20:16:28',6,'2011-04-06 21:47:20','Int-HD1P-P',0,'2011-04-27 13:51:57',NULL,NULL,2),(7,'abWdP52OnirOeJxyruXmW3','archived',7,NULL,29,'2011-04-06 22:27:57','2013-01-08 20:16:28',6,'2011-04-06 22:27:57','Int-HU64-V',0,'2011-04-26 12:18:41',NULL,NULL,2),(9,'b4a6RnvWvcGlry-tPJtIoq','archived',9,NULL,15,'2011-04-06 23:20:01','2013-01-08 20:16:29',6,'2011-04-06 23:20:01','Int-IBRO-X',0,'2011-06-24 10:29:21',NULL,NULL,2),(11,'c1PEPVWEXjb6WcEUAEOWRD','archived',11,NULL,15,'2011-04-07 05:50:08','2013-01-08 20:16:29',6,'2011-04-07 05:50:07','Int-557F-11',0,'2011-04-11 08:33:29',NULL,NULL,2),(12,'am7vqsDkTlpy-nItUDzilZ','archived',12,NULL,15,'2011-04-07 11:24:44','2013-01-08 20:16:30',12,'2011-04-07 11:24:43','ExtC2C3-902X-16',0,'2011-06-24 10:29:31',NULL,NULL,2),(14,'cw76ga5eboIAJrAkUrlwgl','archived',14,NULL,19,'2011-04-07 13:49:19','2013-01-08 20:16:31',10,'2011-04-07 13:49:18','EXTC5C6-ANXO-1G',0,'2011-06-06 09:58:10',NULL,NULL,2),(16,'dJ4janotvnu7xBfEslNkIL','archived',16,NULL,25,'2011-04-07 17:18:22','2013-01-08 20:16:31',10,'2011-04-07 17:18:21','EXTC5C6-DY5T-1W',0,'2011-04-21 11:45:48',NULL,NULL,2),(18,'az3uhKS11oj5yvVg6kgb0E','archived',16,NULL,19,'2011-04-07 17:18:26','2013-01-08 20:16:32',10,'2011-04-07 17:18:26','EXTC5C6-DYLZ-1Y',0,'2011-04-19 14:10:08',NULL,NULL,2),(20,'caZM-zeMvpp5hqEH4GLDKJ','archived',18,NULL,31,'2011-04-07 19:20:06','2013-01-08 20:16:33',12,'2011-04-07 19:20:05','EXTC4-E0SM-20',0,'2011-04-08 20:15:14',NULL,NULL,2),(22,'cGwpTI2_LlkkUtS_SfdiSV','archived',11,NULL,46,'2011-04-07 21:25:19','2013-01-08 20:16:33',6,'2011-04-07 21:25:18','Int-H7UG-2M',0,'2011-04-27 09:44:22',NULL,NULL,2),(24,'aFG-liftDocBe2IOqv4V17','archived',20,NULL,15,'2011-04-08 07:56:43','2013-01-08 20:16:33',6,'2011-04-08 07:56:43','Int-6QGP-3C',0,'2011-06-24 10:26:10',NULL,NULL,2),(26,'af0QONjCTaCBjLc0t38_Fz','archived',22,NULL,1,'2011-04-08 10:21:03','2013-01-08 20:16:34',6,'2011-04-08 10:21:03','Int-8MVH-3U',0,'2011-04-13 16:30:06',NULL,NULL,2),(28,'asURDsClDniPT62GlBCcBq','archived',24,NULL,38,'2011-04-08 10:24:36','2013-01-08 20:16:34',8,'2011-04-08 10:24:35','EXTC5C6-7H4A-3K',0,'2011-05-05 12:18:19',NULL,NULL,2),(30,'cgaigqdIvkwA5d3eLyX9LY','archived',26,NULL,15,'2011-04-08 11:22:24','2013-01-08 20:16:35',12,'2011-04-08 11:22:23','ExtC2C3-91EE-44',0,'2011-04-11 09:08:59',NULL,NULL,2),(32,'aB_TNR5uLeFjgZDnxX7tmu','archived',28,NULL,1,'2011-04-08 11:54:36','2013-01-08 20:16:36',6,'2011-04-08 11:54:35','Int-92VK-48',0,'2011-05-06 15:31:37',NULL,NULL,2),(34,'dhhkiSrQrkMzRx3_nyq06g','archived',30,NULL,15,'2011-04-08 12:00:12','2013-01-08 20:16:37',12,'2011-04-08 12:00:11','ExtC2C3-9GVS-4G',0,'2011-06-24 10:29:54',NULL,NULL,2),(36,'c4gGxFWnreUPLK_eUGy6uA','archived',32,NULL,33,'2011-04-08 12:01:21','2013-01-08 20:15:41',10,'2011-04-08 12:01:20','EXTC5C6-9U8S-4I',1,'2011-06-17 14:55:21',NULL,NULL,2),(38,'cMVhYdsBXfqPQQd6KsEMEm','archived',34,NULL,15,'2011-04-08 13:06:16','2013-01-08 20:16:38',12,'2011-04-08 13:06:15','ExtC2C3-A8D3-4M',0,'2011-04-09 13:15:14',NULL,NULL,2),(40,'ap_XImu0ra6yijtZvO91bh','archived',36,NULL,19,'2011-04-08 15:46:42','2013-01-08 20:16:38',10,'2011-04-08 15:46:42','EXTC5C6-C1Q2-50',0,'2011-04-20 15:31:19',NULL,NULL,2),(42,'dQZu7J05roTlbzP5xxrCsw','archived',38,NULL,25,'2011-04-08 15:51:59','2013-01-08 20:16:39',10,'2011-04-08 15:51:59','EXTC5C6-CWEY-54',0,'2011-04-21 11:46:20',NULL,NULL,2),(44,'adjx6HP55mTBcC05KPYkTa','archived',40,NULL,31,'2011-04-08 16:34:26','2013-01-08 20:16:40',6,'2011-04-08 16:34:26','Int-DELE-5A',0,'2011-04-27 13:51:41',NULL,NULL,2),(46,'aO4nIODHTnpOy72CWEB0fn','archived',42,NULL,44,'2011-04-08 16:35:13','2013-01-08 20:16:40',2,'2011-04-08 16:35:12','Int-DIR1-5E',0,'2011-05-10 14:26:30',NULL,NULL,2),(48,'dWyrm3qNbnxPa-a96iIm60','archived',44,NULL,15,'2011-04-08 17:37:45','2013-01-08 20:16:41',12,'2011-04-08 17:37:44','ExtC2C3-DOWO-5G',0,'2011-04-09 18:15:13',NULL,NULL,2),(50,'atWgxtDPDaMl_CPGoy1Eyw','archived',46,NULL,29,'2011-04-08 17:58:37','2013-01-08 20:16:42',6,'2011-04-08 17:58:36','Int-DDR4-58',0,'2011-04-26 12:18:57',NULL,NULL,2),(52,'dYX85yvwHmtl01uI_FfG4G','archived',48,NULL,3,'2011-04-08 18:54:00','2013-01-08 20:16:42',2,'2011-04-08 18:54:00','Int-F57D-5Q',0,'2011-05-17 16:38:55',NULL,NULL,2),(54,'bUsqohZm5o2BnhMXE6rYX6','archived',50,NULL,15,'2011-04-08 19:38:43','2013-01-08 20:16:43',12,'2011-04-08 19:38:42','ExtC2C3-FPLB-5U',0,'2011-04-09 20:15:13',NULL,NULL,2),(56,'bDykGiXgnj35LAPGl4DEd1','archived',52,NULL,13,'2011-04-08 21:03:45','2013-01-08 20:16:43',2,'2011-04-08 21:03:45','Int-F43R-5O',0,'2011-04-11 09:45:10',NULL,NULL,2),(58,'b6G3tF2k5n0k77StbyQf5L','archived',54,NULL,15,'2011-04-08 21:14:16','2013-01-08 20:16:44',12,'2011-04-08 21:14:16','ExtC2C3-GM1I-5W',0,'2011-06-24 10:29:42',NULL,NULL,2),(60,'dzQfS1HsDpskNkeOXeM7t9','archived',56,NULL,15,'2011-04-08 22:37:05','2013-01-08 20:16:45',12,'2011-04-08 22:37:04','ExtC2C3-HU1B-64',0,'2011-04-11 09:08:18',NULL,NULL,2),(62,'dKEE2iTQnn-BW603_-qYV4','archived',58,NULL,37,'2011-04-08 23:12:05','2013-01-08 20:16:45',6,'2011-04-08 23:12:04','Int-EVU7-26',0,'2011-05-05 13:28:13',NULL,NULL,2),(64,'asMCzQ8gfhNRPgVM-JCqlQ','archived',58,NULL,15,'2011-04-08 23:12:08','2013-01-08 20:16:46',6,'2011-04-08 23:12:07','Int-F3I5-28',0,'2011-04-11 09:16:42',NULL,NULL,2),(66,'ax1EGFaIzjNiHTlYoIA8rF','archived',58,NULL,50,'2011-04-08 23:21:08','2013-01-08 20:16:46',6,'2011-04-08 23:21:07','Int-6CU-68',0,'2011-04-18 15:01:39',NULL,NULL,2),(68,'ag3EoAwXHoV4K3cdWsIrlq','archived',60,NULL,19,'2011-04-09 11:42:45','2013-01-08 20:16:47',10,'2011-04-09 11:42:45','EXTC5C6-9G2X-78',0,'2011-04-20 16:11:47',NULL,NULL,2),(70,'dw5arc4j5edjYnlYAt4XHC','archived',62,NULL,27,'2011-04-09 13:15:33','2013-01-08 20:16:47',6,'2011-04-09 13:15:33','Int-AVDX-7E',0,'2011-05-06 16:26:20',NULL,NULL,2),(72,'bi_N2Rx89b8Ap4CWo3Yc23','archived',64,NULL,9,'2011-04-09 13:56:26','2013-01-08 20:16:49',8,'2011-04-09 13:56:25','EXTC5C6-B1AQ-7G',0,'2011-04-10 14:15:14',NULL,NULL,2),(74,'c8iDnuKQjjiBVMfPrxgHjF','archived',66,NULL,38,'2011-04-09 14:22:31','2013-01-08 20:16:49',8,'2011-04-09 14:22:30','EXTC5C6-BFU3-7O',0,'2011-05-09 16:52:40',NULL,NULL,2),(76,'dpbiZYlWflr7CDbGnOoQtX','archived',68,NULL,29,'2011-04-09 17:03:54','2013-01-08 20:16:50',6,'2011-04-09 17:03:54','Int-DJ6B-7U',0,'2011-04-26 12:19:08',NULL,NULL,2),(78,'csOBRr8RDnwyiSttL75J-i','archived',68,NULL,46,'2011-04-09 17:06:45','2013-01-08 20:16:50',6,'2011-04-09 17:06:45','Int-DY8R-7W',0,'2011-04-27 09:44:29',NULL,NULL,2),(80,'djFmMkXVHfY7GtmXVm-qGC','archived',11,NULL,27,'2011-04-09 18:37:32','2013-01-08 20:16:50',6,'2011-04-09 18:37:31','Int-FBIU-5S',0,'2011-04-21 13:03:29',NULL,NULL,2),(82,'d52P6XHnLdiQyUYtLYwO3X','archived',70,NULL,1,'2011-04-09 19:25:27','2013-01-08 20:16:51',6,'2011-04-09 19:25:27','Int-F2LH-7Y',0,'2011-05-17 12:17:49',NULL,NULL,2),(84,'bm8jU5fe1g6lw8QwMlK_4k','archived',72,NULL,46,'2011-04-10 02:04:44','2013-01-08 20:16:51',6,'2011-04-10 02:04:43','Int-28K3-8C',0,'2011-04-27 09:44:34',NULL,NULL,2),(86,'c0xM_SrPznxjhJjFXA1FtG','archived',74,NULL,19,'2011-04-10 09:35:16','2013-01-08 20:16:52',10,'2011-04-10 09:35:15','EXTC5C6-83PR-74',0,'2011-04-11 10:15:14',NULL,NULL,2),(88,'aL0YLpjKzbJQHk8fc7B_rl','archived',76,NULL,31,'2011-04-10 10:34:26','2013-01-08 20:16:53',12,'2011-04-10 10:34:25','EXTC4-8LJE-8E',0,'2011-04-11 13:41:49',NULL,NULL,2),(90,'dEJfAIDZjhilYhyiUe6Eih','archived',11,NULL,46,'2011-04-10 10:53:47','2013-01-08 20:16:53',6,'2011-04-10 10:53:47','Int-94QB-8G',0,'2011-04-18 08:53:25',NULL,NULL,2),(92,'cbJJx5yknmUR1Y-2raliFP','archived',78,NULL,23,'2011-04-10 14:00:20','2013-01-08 20:16:55',10,'2011-04-10 14:00:20','EXTC5C6-BCBI-8K',0,'2011-04-21 11:34:36',NULL,NULL,2),(94,'bwzcMeI7nn5yOPFtJpIhjn','archived',80,NULL,31,'2011-04-10 21:11:21','2013-01-08 20:16:55',6,'2011-04-10 21:11:20','Int-GZHL-90',0,'2011-04-11 13:39:42',NULL,NULL,2),(96,'dq2QDLLLrbSjQ_wphNQSRw','archived',82,NULL,19,'2011-04-10 21:37:40','2013-01-08 20:16:56',10,'2011-04-10 21:37:39','EXTC5C6-H78L-92',0,'2011-05-11 09:27:52',NULL,NULL,2),(98,'avWSsh53ncHOwVrVvgjZ01','archived',84,NULL,37,'2011-04-11 07:55:57','2013-01-08 20:16:56',6,'2011-04-11 07:55:47','Int-EMXG-24',0,'2011-05-05 13:28:26',NULL,NULL,2),(100,'b2qDJ6FQ9nByYkK7IXzWn3','archived',86,NULL,31,'2011-04-11 08:25:14','2013-01-08 20:16:57',12,'2011-04-11 08:25:13','EXTC4-6PXH-9C',0,'2011-04-27 14:35:23',NULL,NULL,2),(102,'bXx6LOnyzbSzRm0JPCk9nq','archived',88,NULL,19,'2011-04-11 08:54:14','2013-01-08 20:16:58',10,'2011-04-11 08:54:13','EXTC5C6-77TP-9G',0,'2011-04-19 14:13:35',NULL,NULL,2),(104,'drUJIhFhbp3kKJpAMk_UH6','archived',90,NULL,38,'2011-04-11 09:40:05','2013-01-08 20:16:58',8,'2011-04-11 09:40:05','EXTC5C6-7UI6-9I',0,'2011-05-05 13:17:56',NULL,NULL,2),(106,'aXJkXjeGTcUj0rlhpOEyVn','archived',92,NULL,19,'2011-04-11 10:50:10','2013-01-08 20:16:59',10,'2011-04-11 10:50:09','EXTC5C6-82K7-9K',0,'2011-04-19 14:18:33',NULL,NULL,2),(108,'b_fpJQANjhZP1C19TqkXIS','archived',94,NULL,23,'2011-04-11 11:52:41','2013-01-08 20:17:00',10,'2011-04-11 11:52:40','EXTC5C6-9L7P-9U',0,'2011-08-19 10:41:44',NULL,NULL,2),(110,'dtRzC27kjb5A6XofbfSFG4','archived',96,NULL,19,'2011-04-11 12:54:39','2013-01-08 20:17:00',10,'2011-04-11 12:54:38','EXTC5C6-9VR5-9Y',0,'2011-04-19 14:19:15',NULL,NULL,2),(112,'dkElc-xSbfe6wOjSRi-oVo','archived',98,NULL,7,'2011-04-11 17:49:31','2013-01-08 20:17:01',6,'2011-04-11 17:49:31','Int-EAOK-AK',0,'2011-04-21 12:59:10',NULL,NULL,2),(114,'a5hfcy9trpOjYwyrlwz80K','archived',98,NULL,46,'2011-04-11 17:54:27','2013-01-08 20:17:01',6,'2011-04-11 17:54:26','Int-EJR3-AW',0,'2011-04-27 09:44:43',NULL,NULL,2),(116,'drbSLJeV9dzQoCHmWNHPG7','archived',100,NULL,38,'2011-04-11 18:01:16','2013-01-08 20:17:02',8,'2011-04-11 18:01:15','EXTC5C6-EGAH-AU',0,'2011-05-05 13:13:50',NULL,NULL,2),(118,'bxWCYjDt5jL5b935SrWjPD','archived',102,NULL,54,'2011-04-11 19:46:59','2013-01-08 20:17:02',6,'2011-04-11 19:46:58','Int-FXM8-B8',0,'2011-04-21 13:01:30',NULL,NULL,2),(120,'aSfty9SfHfl7SjgemozzR2','archived',104,NULL,33,'2011-04-11 20:53:38','2013-01-08 20:17:03',10,'2011-04-11 20:53:38','EXTC5C6-GKPX-BC',0,'2011-06-02 15:06:51',NULL,NULL,2),(122,'bIMzffEEbhi6DfKwBG_d5S','archived',106,NULL,19,'2011-04-11 21:48:00','2013-01-08 20:17:03',10,'2011-04-11 21:48:00','EXTC5C6-GR9R-BE',0,'2011-06-06 09:58:30',NULL,NULL,2),(124,'cu7hVvhQrhmytK_DPHDW6k','archived',108,NULL,46,'2011-04-11 21:57:51','2013-01-08 20:17:04',6,'2011-04-11 21:57:51','Int-HFBB-BM',0,'2011-04-27 09:44:59',NULL,NULL,2),(126,'cISAz9HPTkdiLds9MA0lAS','archived',110,NULL,58,'2011-04-11 22:07:01','2013-01-08 20:17:04',6,'2011-04-11 22:07:01','Int-HD6B-BK',0,'2011-05-10 14:13:27',NULL,NULL,2),(128,'ar9mpl5rjoJkraSUwYaSxQ','archived',112,NULL,19,'2011-04-11 22:15:58','2013-01-08 20:17:05',10,'2011-04-11 22:15:57','EXTC5C6-HSOO-BS',0,'2011-04-20 16:17:42',NULL,NULL,2),(130,'bzFikpgfra-Ok3eG0hEGnn','archived',114,NULL,54,'2011-04-11 22:19:57','2013-01-08 20:17:05',6,'2011-04-11 22:19:56','Int-HSX7-BU',0,'2011-04-21 13:03:44',NULL,NULL,2),(132,'a9yukkmfza2jvpeA5qv8fJ','archived',116,NULL,56,'2011-04-11 22:43:09','2013-01-08 20:17:06',6,'2011-04-11 22:43:09','Int-HU6L-BW',0,'2011-05-26 09:29:23',NULL,NULL,2),(133,'dLj9ep6x1e8zqD9aPh2MUW','archived',117,NULL,31,'2011-04-12 08:23:43','2013-01-08 20:17:06',12,'2011-04-12 08:23:42','EXTC4-5XNG-98',0,'2011-04-27 13:51:20',NULL,NULL,2),(135,'cYRogth0rlpkCZ_au7kaz1','archived',119,NULL,25,'2011-04-12 08:51:19','2013-01-08 20:17:07',10,'2011-04-12 08:51:18','EXTC5C6-7BGL-C3',0,'2011-04-21 12:14:58',NULL,NULL,2),(137,'dqPeGW_t9hj7AzjLL1ea15','archived',121,NULL,59,'2011-04-12 10:24:33','2013-01-08 20:17:08',12,'2011-04-12 10:24:32','EXTC4-8C57-CB',0,'2011-04-13 11:15:14',NULL,NULL,2),(139,'bHuI2oA_rcSRIKHMkGM8h2','archived',123,NULL,59,'2011-04-12 11:37:10','2013-01-08 20:17:08',12,'2011-04-12 11:37:09','EXTC4-9FU1-CN',0,'2011-04-21 12:13:39',NULL,NULL,2),(141,'dOLmnPJtniqQ2urX6rKWM0','archived',125,NULL,23,'2011-04-12 11:41:54','2013-01-08 20:17:09',10,'2011-04-12 11:41:53','EXTC5C6-9EZK-CJ',0,'2011-04-21 11:08:51',NULL,NULL,2),(143,'aIaL7nXUXid5BCxrrNR_pG','archived',127,NULL,59,'2011-04-12 12:17:47','2013-01-08 20:17:10',12,'2011-04-12 12:17:46','EXTC4-9F5Z-CL',0,'2011-04-13 13:15:14',NULL,NULL,2),(145,'cRBkjmQ1LmzQZ3ECJzxR_Z','archived',129,NULL,23,'2011-04-12 12:30:31','2013-01-08 20:17:11',10,'2011-04-12 12:30:31','EXTC5C6-A8LX-D5',0,'2011-04-21 11:07:10',NULL,NULL,2),(147,'dYMYNjNzXakOigYpGnlFCJ','archived',131,NULL,19,'2011-04-12 13:05:00','2013-01-08 20:17:11',10,'2011-04-12 13:04:59','EXTC5C6-9OWU-CV',0,'2011-06-06 09:58:22',NULL,NULL,2),(149,'bvMw3nh_1lSi_adE0QDIx_','archived',133,NULL,59,'2011-04-12 13:37:42','2013-01-08 20:17:12',12,'2011-04-12 13:37:41','EXTC4-B25H-D9',0,'2011-04-21 12:14:02',NULL,NULL,2),(151,'deNPYg-2zjIlR5V8gz_2t5','archived',135,NULL,59,'2011-04-12 13:55:03','2013-01-08 20:17:13',12,'2011-04-12 13:55:02','EXTC4-ASXQ-D7',0,'2011-04-21 12:13:15',NULL,NULL,2),(153,'a-RLdqTQ9kk5MkxjqeSPa7','archived',137,NULL,59,'2011-04-12 14:37:38','2013-01-08 20:17:14',12,'2011-04-12 14:37:37','EXTC4-B4MC-DD',0,'2011-04-13 15:15:14',NULL,NULL,2),(155,'aAsiKnIGHcn4WhNkwP4tcM','archived',139,NULL,59,'2011-04-12 14:52:48','2013-01-08 20:17:14',12,'2011-04-12 14:52:47','EXTC4-BQQ5-DN',0,'2011-04-13 15:15:16',NULL,NULL,2),(157,'c_zh_BjPfl7O2-RMY47NFa','archived',141,NULL,19,'2011-04-12 16:02:11','2013-01-08 20:17:15',10,'2011-04-12 16:02:11','EXTC5C6-CFYG-8O',0,'2011-04-19 15:00:27',NULL,NULL,2),(159,'dM4OJiLlHbROkaZteppJ52','archived',143,NULL,59,'2011-04-12 19:35:59','2013-01-08 20:17:16',12,'2011-04-12 19:35:58','EXTC4-EHYH-E5',0,'2011-04-21 12:13:27',NULL,NULL,2),(161,'aHbqMdlfflLkk6pvoENdDY','archived',145,NULL,23,'2011-04-12 19:49:19','2013-01-08 20:17:16',10,'2011-04-12 19:49:18','EXTC5C6-FB0Y-E9',0,'2011-08-19 10:41:55',NULL,NULL,2),(163,'b-3lovMwTfL7jgu6bqxesV','archived',147,NULL,19,'2011-04-12 21:48:46','2013-01-08 20:17:17',10,'2011-04-12 21:48:45','EXTC5C6-HANG-BI',0,'2011-04-13 22:15:14',NULL,NULL,2),(165,'bkPIQdYqzed5IsJ6QJen8S','archived',149,NULL,59,'2011-04-12 23:04:08','2013-01-08 20:17:17',12,'2011-04-12 23:04:07','EXTC4-HT5N-EN',0,'2011-04-21 12:08:26',NULL,NULL,2),(167,'cebxGPRzrozkFIWUVV4faK','archived',151,NULL,59,'2011-04-13 08:32:44','2013-01-08 20:17:18',12,'2011-04-13 08:32:43','EXTC4-6QUO-EZ',0,'2011-04-14 09:15:13',NULL,NULL,2),(169,'chnqJ1qqTpuPrBS9vjoeLP','archived',153,NULL,38,'2011-04-13 09:00:47','2013-01-08 20:17:19',8,'2011-04-13 09:00:46','EXTC5C6-GPKZ-2K',0,'2011-05-05 12:18:03',NULL,NULL,2),(171,'bDWZn77Bbj37tDV6WQbfXY','archived',155,NULL,46,'2011-04-13 09:03:54','2013-01-08 20:17:19',6,'2011-04-13 09:03:53','Int-613Q-9A',0,'2011-04-27 09:44:54',NULL,NULL,2),(175,'a5gVvSY6HlSlTyJAEzA2ZV','archived',159,NULL,19,'2011-04-13 10:00:05','2013-01-08 20:17:20',10,'2011-04-13 10:00:04','EXTC5C6-7E3J-F5',0,'2011-05-11 09:26:31',NULL,NULL,2),(177,'bbHTZrO-Dp9Pq0pVyyX-dS','archived',161,NULL,17,'2011-04-13 10:04:32','2013-01-08 20:17:21',8,'2011-04-13 10:04:32','EXTC5C6-8EOD-FJ',0,'2011-04-18 12:03:58',NULL,NULL,2),(179,'dVhDbK2bjnjz-u1ezzSeU5','archived',163,NULL,59,'2011-04-13 10:13:28','2013-01-08 20:17:22',12,'2011-04-13 10:13:27','EXTC4-7OH3-F9',0,'2011-04-14 10:15:13',NULL,NULL,2),(181,'cu8uLQFzfex5DBXdw-Og7m','archived',161,NULL,31,'2011-04-13 10:33:54','2013-01-08 20:17:22',12,'2011-04-13 10:33:53','EXTC4-8KWO-FP',0,'2011-04-14 11:15:14',NULL,NULL,2),(183,'dERxcJK65c-jY7XsgvIruR','archived',165,NULL,27,'2011-04-13 10:55:24','2013-01-08 20:17:23',6,'2011-04-13 10:55:23','Int-8811-14',0,'2011-05-11 08:56:46',NULL,NULL,2),(185,'becNK8aBfnIPUjan3aYs3j','archived',167,NULL,25,'2011-04-13 11:12:51','2013-01-08 20:17:23',10,'2011-04-13 11:12:51','EXTC5C6-9C6L-FX',0,'2011-04-21 12:16:48',NULL,NULL,2),(187,'dCcJmHeLXd36rBQ0njDdyA','archived',169,NULL,46,'2011-04-13 11:28:48','2013-01-08 20:17:24',6,'2011-04-13 11:28:48','Int-GH2S-BA',0,'2011-04-27 09:45:07',NULL,NULL,2),(189,'dDHIgpr29kiy2ilF9vaB-Q','archived',171,NULL,38,'2011-04-13 11:45:26','2013-01-08 20:17:24',8,'2011-04-13 11:45:25','EXTC5C6-9OBW-FZ',0,'2011-05-05 13:13:20',NULL,NULL,2),(191,'aemufmwzTeXjjJEmyMCexd','archived',171,NULL,69,'2011-04-13 11:52:29','2013-01-08 20:17:25',8,'2011-04-13 11:52:28','EXTC5C6-9URS-G3',0,'2011-04-21 15:17:59',NULL,NULL,2),(193,'bQGi8XoI5k-6pbttdiSXtT','archived',173,NULL,38,'2011-04-13 12:28:55','2013-01-08 20:17:25',8,'2011-04-13 12:28:54','EXTC5C6-A7VB-GB',0,'2011-05-09 09:03:35',NULL,NULL,2),(195,'dRCx9AK19mx5LodzfN2-py','archived',175,NULL,19,'2011-04-13 13:36:28','2013-01-08 20:17:26',10,'2011-04-13 13:36:27','EXTC5C6-AZJS-GJ',0,'2011-04-19 15:44:56',NULL,NULL,2),(197,'dBrwU0zrLb04knxAHKXUC1','archived',177,NULL,19,'2011-04-13 14:15:27','2013-01-08 20:17:26',10,'2011-04-13 14:15:27','EXTC5C6-8O8S-FR',0,'2011-05-11 09:27:19',NULL,NULL,2),(199,'cEw0FxSvPmtizrPFeLOOZK','archived',179,NULL,38,'2011-04-13 15:08:19','2013-01-08 20:17:27',8,'2011-04-13 15:08:18','EXTC5C6-BIZJ-GZ',0,'2011-05-09 11:29:45',NULL,NULL,2),(201,'aDiGWGMi1ixzk5UMXKXpLo','archived',181,NULL,69,'2011-04-13 15:24:39','2013-01-08 20:17:27',8,'2011-04-13 15:24:39','EXTC5C6-CDQK-H9',0,'2011-04-21 15:48:34',NULL,NULL,2),(203,'cf177NMTbgj4kbCuTBNL5U','archived',183,NULL,65,'2011-04-13 15:30:42','2013-01-08 20:17:28',12,'2011-04-13 15:30:42','EXTC4-CCX5-H7',0,'2011-04-14 16:15:13',NULL,NULL,2),(205,'bBnJRDjA9ba5_Ma61hinqv','archived',185,NULL,59,'2011-04-13 16:47:03','2013-01-08 20:17:28',12,'2011-04-13 16:47:02','EXTC4-CNPV-HF',0,'2011-04-21 12:07:50',NULL,NULL,2),(207,'ad9AbBEbDnJknYfRt-yAh2','archived',187,NULL,35,'2011-04-13 17:10:49','2013-01-08 20:17:29',6,'2011-04-13 17:10:48','Int-DRUQ-HT',0,'2011-04-21 11:48:58',NULL,NULL,2),(209,'dzlgCvwqni96oIFuRPr-km','archived',189,NULL,38,'2011-04-13 18:31:39','2013-01-08 20:17:29',2,'2011-04-13 18:31:39','Int-GRIT-BG',0,'2011-05-06 16:13:01',NULL,NULL,2),(211,'crndmzd2HhwPpDZltYmyLE','archived',191,NULL,25,'2011-04-13 20:07:49','2013-01-08 20:17:30',10,'2011-04-13 20:07:48','EXTC5C6-G3JF-I7',0,'2011-04-21 12:18:44',NULL,NULL,2),(213,'cBSCy_K6HhM6dDIqhEvQcn','archived',193,NULL,38,'2011-04-13 20:12:41','2013-01-08 20:17:30',8,'2011-04-13 20:12:40','EXTC5C6-G9ZK-I9',0,'2011-05-05 08:51:05',NULL,NULL,2),(215,'atWU2_xFDftPFXsEWT1gJl','archived',195,NULL,59,'2011-04-13 20:19:27','2013-01-08 20:17:31',12,'2011-04-13 20:19:26','EXTC4-FUVE-I5',0,'2011-04-14 21:15:14',NULL,NULL,2),(217,'dB8nrcGu1nt43yWhSQ6Zsr','archived',197,NULL,65,'2011-04-13 20:27:47','2013-01-08 20:17:32',12,'2011-04-13 20:27:46','EXTC4-FRER-I3',0,'2011-04-14 21:15:15',NULL,NULL,2),(219,'d3OQbkEyvaEkslqUrVry3Q','archived',195,NULL,65,'2011-04-13 20:48:39','2013-01-08 20:17:32',12,'2011-04-13 20:48:38','EXTC4-GHRA-IF',0,'2011-04-14 21:15:16',NULL,NULL,2),(221,'bD07HmTHfhFjY2O0y_zzn6','archived',199,NULL,38,'2011-04-13 21:31:26','2013-01-08 20:17:33',8,'2011-04-13 21:31:25','EXTC5C6-GO6S-IJ',0,'2011-07-18 15:16:12',NULL,NULL,2),(223,'bZL49kGXjdTzz_dKCi1GL-','archived',201,NULL,38,'2011-04-13 21:40:05','2013-01-08 20:17:34',8,'2011-04-13 21:40:04','EXTC5C6-H3KJ-IR',0,'2011-05-09 09:20:22',NULL,NULL,2),(225,'cQf4rqlTbcS5ORIrWGatSu','archived',203,NULL,27,'2011-04-13 22:28:20','2013-01-08 20:17:34',6,'2011-04-13 22:28:20','Int-B1M1-GL',0,'2011-05-06 16:26:45',NULL,NULL,2),(227,'ddLSNa3V1oLzw-dRG3nRfR','archived',11,NULL,58,'2011-04-14 06:57:59','2013-01-08 20:17:34',6,'2011-04-14 06:57:58','Int-63S0-JF',0,'2011-05-10 14:14:20',NULL,NULL,2),(229,'dQvGkC5KvnqRObhAM31fzu','archived',11,NULL,54,'2011-04-14 07:01:34','2013-01-08 20:17:35',6,'2011-04-14 07:01:33','Int-65VW-JH',0,'2011-04-21 13:04:39',NULL,NULL,2),(231,'bYGDQVZTjavkQRjvSVfIqe','archived',205,NULL,38,'2011-04-14 07:08:19','2013-01-08 20:17:35',8,'2011-04-14 07:08:19','EXTC5C6-5Z3U-JD',0,'2011-05-05 13:09:16',NULL,NULL,2),(233,'bZjaDOzXrcrkaGsNji7GSq','archived',207,NULL,35,'2011-04-14 07:48:22','2013-01-08 20:15:42',6,'2011-04-14 07:48:22','Int-6EZM-EV',1,'2011-05-03 12:27:04',NULL,NULL,2),(235,'duTWfDTJ9b3j3FjBsu0kVD','archived',209,NULL,38,'2011-04-14 08:09:35','2013-01-08 20:17:36',8,'2011-04-14 08:09:35','EXTC5C6-6P49-JL',0,'2011-05-09 09:21:29',NULL,NULL,2),(237,'dTKYocU8XkilR0pHOE8Myq','archived',211,NULL,65,'2011-04-14 09:51:47','2013-01-08 20:17:37',12,'2011-04-14 09:51:47','EXTC4-81P4-K3',0,'2011-04-18 15:22:45',NULL,NULL,2),(239,'bblQTjAGzmGRzV7733Cmxv','archived',213,NULL,38,'2011-04-14 09:58:21','2013-01-08 20:17:37',8,'2011-04-14 09:58:20','EXTC5C6-85ZR-K5',0,'2011-05-09 11:50:05',NULL,NULL,2),(241,'dCO1OL50Xmr4s5rO5pOxpr','archived',215,NULL,59,'2011-04-14 10:35:45','2013-01-08 20:17:38',12,'2011-04-14 10:35:44','EXTC4-7F9V-JR',0,'2011-04-21 12:12:34',NULL,NULL,2),(243,'aAe_UgC8PiQyiSblzazNTh','archived',217,NULL,25,'2011-04-14 10:36:58','2013-01-08 20:17:38',10,'2011-04-14 10:36:57','EXTC5C6-8KA2-KL',0,'2011-04-21 12:19:54',NULL,NULL,2),(245,'cu_ROmkFDbylYYa-xAwRNR','archived',219,NULL,38,'2011-04-14 10:43:34','2013-01-08 20:17:39',8,'2011-04-14 10:43:34','EXTC5C6-8H8A-KF',0,'2011-05-09 16:05:27',NULL,NULL,2),(247,'bcZsXaBBjniRRuhdYRd_xp','archived',221,NULL,38,'2011-04-14 10:49:30','2013-01-08 20:17:39',8,'2011-04-14 10:49:29','EXTC5C6-8WNP-KV',0,'2011-05-19 09:29:39',NULL,NULL,2),(249,'bgMzEZ8iDjNyFyc8zoeipE','archived',223,NULL,59,'2011-04-14 11:23:21','2013-01-08 20:17:40',12,'2011-04-14 11:23:21','EXTC4-C5NK-DV',0,'2011-04-21 12:13:00',NULL,NULL,2),(251,'bJ4eN4UwzoUBmMAPp4PasZ','archived',225,NULL,19,'2011-04-14 11:36:16','2013-01-08 20:17:41',10,'2011-04-14 11:36:15','EXTC5C6-9GNH-L3',0,'2011-04-20 16:19:27',NULL,NULL,2),(253,'dpdXh5_a5lURgPNqfPqpcV','archived',227,NULL,59,'2011-04-14 11:56:25','2013-01-08 20:17:41',12,'2011-04-14 11:56:25','EXTC4-95XR-KX',0,'2011-04-15 12:15:13',NULL,NULL,2),(255,'dHAURJrKnoj5gUNnYG7sW7','archived',229,NULL,38,'2011-04-14 12:04:52','2013-01-08 20:17:42',8,'2011-04-14 12:04:52','EXTC5C6-9LKX-L7',0,'2011-05-05 08:51:50',NULL,NULL,2),(257,'bJAzVAcODbYRK82lCg4s4v','archived',231,NULL,27,'2011-04-14 12:16:59','2013-01-08 20:17:42',6,'2011-04-14 12:16:59','Int-HLMD-IZ',0,'2011-05-06 16:27:02',NULL,NULL,2),(259,'cCdZFGnLDfe6q6gvGCVe0G','archived',233,NULL,38,'2011-04-14 12:38:26','2013-01-08 20:17:43',8,'2011-04-14 12:38:26','EXTC5C6-AEEK-LD',0,'2011-07-18 15:38:29',NULL,NULL,2),(261,'d2AuFuqE1i4iDSbeUIhlT7','archived',235,NULL,19,'2011-04-14 13:01:35','2013-01-08 20:17:43',10,'2011-04-14 13:01:35','EXTC5C6-D06M-HP',0,'2011-05-11 09:27:33',NULL,NULL,2),(263,'cJOcbf4P1kdQmYKSffHxbY','archived',237,NULL,17,'2011-04-14 13:13:46','2013-01-08 20:17:44',8,'2011-04-14 13:13:45','EXTC5C6-AQ84-LJ',0,'2011-04-18 12:04:06',NULL,NULL,2),(265,'cmkJsYkp9gGju6u3arUXS6','archived',239,NULL,59,'2011-04-14 13:19:15','2013-01-08 20:17:44',12,'2011-04-14 13:19:14','EXTC4-9LB8-L5',0,'2011-04-15 14:15:14',NULL,NULL,2),(267,'b8NwlKnPXmsiui85k_oMfO','archived',241,NULL,59,'2011-04-14 13:24:24','2013-01-08 20:17:45',12,'2011-04-14 13:24:23','EXTC4-9WPM-L9',0,'2011-04-21 12:12:21',NULL,NULL,2),(269,'bdmzExT65aTORPFqCZZx6V','archived',243,NULL,38,'2011-04-14 13:26:17','2013-01-08 20:17:46',8,'2011-04-14 13:26:16','EXTC5C6-9EGY-KZ',0,'2011-05-05 13:04:38',NULL,NULL,2),(271,'bf8UjIRDjlg6lhmdLnc6k5','archived',239,NULL,65,'2011-04-14 13:32:33','2013-01-08 20:17:46',12,'2011-04-14 13:32:32','EXTC4-B3FM-LL',0,'2011-04-15 14:15:15',NULL,NULL,2),(273,'d4iav7AkzmX4V2U9l77Rbe','archived',245,NULL,38,'2011-04-14 14:08:19','2013-02-11 20:15:37',8,'2011-04-14 14:08:18','EXTC5C6-BFNQ-LT',0,'2011-07-18 15:23:39',NULL,NULL,2),(275,'bUwjxU_mrjBRID-kJ9rQog','archived',243,NULL,69,'2011-04-14 14:14:11','2013-01-08 20:17:47',8,'2011-04-14 14:14:10','EXTC5C6-B6PF-LN',0,'2011-05-09 09:02:33',NULL,NULL,2),(277,'dJF76UO5revjfZdkcVmMer','archived',247,NULL,59,'2011-04-14 14:31:11','2013-01-08 20:17:48',12,'2011-04-14 14:31:10','EXTC4-BNJD-LZ',0,'2011-04-21 12:12:45',NULL,NULL,2),(279,'aabdzW6YPhSABe7xYGxwh5','archived',249,NULL,38,'2011-04-14 14:58:34','2013-01-08 20:17:48',8,'2011-04-14 14:58:33','EXTC5C6-C6MR-M7',0,'2011-05-05 08:53:35',NULL,NULL,2),(281,'aHgL2ido1kuOMPTo945YLE','archived',251,NULL,38,'2011-04-14 15:11:07','2013-01-08 20:17:49',8,'2011-04-14 15:11:06','EXTC5C6-C740-M9',0,'2011-05-09 16:11:05',NULL,NULL,2),(283,'dWarLhM3XcFRJKi4fNvPNK','archived',253,NULL,38,'2011-04-14 15:21:00','2013-01-08 20:17:49',8,'2011-04-14 15:21:00','EXTC5C6-BQVN-H1',0,'2011-05-05 08:56:20',NULL,NULL,2),(285,'bW0v-tmVLoKz0u4sRcbq7g','archived',255,NULL,65,'2011-04-14 15:24:53','2013-01-08 20:17:50',12,'2011-04-14 15:24:52','EXTC4-C84P-MD',0,'2011-05-12 16:22:53',NULL,NULL,2),(287,'bCqBzdXT5p75mFwoUK9ORY','archived',257,NULL,38,'2011-04-14 15:31:48','2013-01-08 20:17:51',8,'2011-04-14 15:31:48','EXTC5C6-8IV7-KH',0,'2011-05-09 16:53:40',NULL,NULL,2),(289,'akWG_AtTreO5avTKXEJLqk','archived',259,NULL,33,'2011-04-14 15:38:39','2013-01-08 20:17:51',10,'2011-04-14 15:38:38','EXTC5C6-CDFZ-ML',0,'2011-06-02 15:07:47',NULL,NULL,2),(291,'cStT-SZxreWiT9Mrf4B1l0','archived',261,NULL,38,'2011-04-14 15:49:50','2013-01-08 20:17:52',8,'2011-04-14 15:49:49','EXTC5C6-CLGS-MR',0,'2011-05-09 11:52:40',NULL,NULL,2),(293,'dILO8xvxnfOQREFSJvrz6U','archived',263,NULL,59,'2011-04-14 16:02:57','2013-01-08 20:17:52',12,'2011-04-14 16:02:56','EXTC4-CDK1-MN',0,'2011-04-21 12:13:52',NULL,NULL,2),(295,'dtBvFUOKrgtyWPFzclG5vx','archived',265,NULL,59,'2011-04-14 16:21:22','2013-01-08 20:17:53',12,'2011-04-14 16:21:21','EXTC4-CWRM-MX',0,'2011-04-15 17:15:14',NULL,NULL,2),(297,'c2v0K02OXhb6_Gl6qUwu9N','archived',267,NULL,40,'2011-04-14 17:20:15','2013-01-08 20:17:53',2,'2011-04-14 17:20:15','Int-DKB6-N5',0,'2011-06-13 10:37:13',NULL,NULL,2),(299,'cQRHjKqsLnmAL6j54t8zE6','archived',269,NULL,38,'2011-04-14 17:46:10','2013-02-11 20:15:37',8,'2011-04-14 17:46:09','EXTC5C6-DW3Q-NB',0,'2011-05-09 16:13:06',NULL,NULL,2),(301,'bYWaZV_B9m_kD51a1Yx7Ki','archived',271,NULL,59,'2011-04-14 17:56:48','2013-01-08 20:17:54',12,'2011-04-14 17:56:47','EXTC4-E773-NJ',0,'2011-04-15 18:15:13',NULL,NULL,2),(305,'aXJOGFC_LniOyLqregovvg','archived',275,NULL,38,'2011-04-14 18:40:08','2013-01-08 20:17:55',8,'2011-04-14 18:40:07','EXTC5C6-EXLD-NV',0,'2011-05-05 12:58:18',NULL,NULL,2),(307,'djyKVHcxbjA57MqWduqQZo','archived',277,NULL,31,'2011-04-14 19:58:10','2013-01-08 20:17:56',12,'2011-04-14 19:58:09','EXTC4-F9P8-NX',0,'2011-04-15 20:15:14',NULL,NULL,2),(309,'aj9PdA2ZfjzOZME_5I4gCp','archived',279,NULL,19,'2011-04-14 20:34:16','2013-01-08 20:17:56',10,'2011-04-14 20:34:15','EXTC5C6-G5L5-O9',0,'2011-04-20 16:28:00',NULL,NULL,2),(311,'cMGC8fD65hPzr9cH47NhK2','archived',281,NULL,59,'2011-04-14 20:38:16','2013-01-08 20:17:57',12,'2011-04-14 20:38:15','EXTC4-GCOH-IB',0,'2011-04-15 21:15:14',NULL,NULL,2),(313,'aHP8xwfMPdQOvG4jxuZ5ak','archived',72,NULL,81,'2011-04-14 22:08:44','2013-01-08 20:17:57',6,'2011-04-14 22:08:43','Int-HTDF-OH',0,'2011-04-27 09:05:27',NULL,NULL,2),(315,'d9vT3rVNLiDix1ySn3ZrgG','archived',283,NULL,48,'2011-04-14 23:55:33','2013-01-08 20:17:58',6,'2011-04-14 23:55:32','Int-E02N-NH',0,'2011-05-03 08:00:02',NULL,NULL,2),(317,'cNdECL0DrnIRiu3zUeMpyt','archived',285,NULL,59,'2011-04-15 01:01:58','2013-01-08 20:17:59',12,'2011-04-15 01:01:58','EXTC4-BQ3-OT',0,'2011-04-16 01:15:14',NULL,NULL,2),(319,'doDkz32q5lkB0Ts6mdQz_r','archived',287,NULL,59,'2011-04-15 03:33:06','2013-01-08 20:18:00',12,'2011-04-15 03:33:05','EXTC4-IDRM-ON',0,'2011-04-16 04:15:14',NULL,NULL,2),(321,'a0bnTKPnvjIPe0c88e0shx','archived',289,NULL,61,'2011-04-15 09:39:33','2013-02-11 20:15:39',8,'2011-04-15 09:39:33','EXTC5C6-81AY-PD',0,'2011-05-20 08:07:42',NULL,NULL,2),(323,'aFh4dIGv5pJ6JvirV3QQIr','archived',291,NULL,38,'2011-04-15 09:48:16','2013-01-08 20:18:00',8,'2011-04-15 09:48:15','EXTC5C6-7PT1-P9',0,'2011-05-09 09:27:38',NULL,NULL,2),(325,'cN4nJx9NHggB0oLdEFzMYf','archived',293,NULL,46,'2011-04-15 10:28:58','2013-01-08 20:18:00',6,'2011-04-15 10:28:57','Int-BCFK-DH',0,'2011-04-27 09:45:15',NULL,NULL,2),(327,'cplhogKaTk3OPCV2tuFb2U','archived',295,NULL,38,'2011-04-15 11:09:39','2013-01-08 20:18:01',8,'2011-04-15 11:09:39','EXTC5C6-990F-PN',0,'2011-05-09 09:28:18',NULL,NULL,2),(329,'aUYezbmqvnKQlm9_pnofYD','archived',297,NULL,65,'2011-04-15 11:27:34','2013-01-08 20:18:02',12,'2011-04-15 11:27:33','EXTC4-BG24-DJ',0,'2011-04-16 12:15:14',NULL,NULL,2),(331,'dpaIUiN3PhBjoss_IPJ4mb','archived',301,NULL,23,'2011-04-15 11:32:07','2013-01-08 20:18:02',10,'2011-04-15 11:32:06','EXTC5C6-9FDR-PT',0,'2011-05-11 09:07:34',NULL,NULL,2),(335,'a_UZH_H99lpyHweoj7CCRA','archived',305,NULL,31,'2011-04-15 12:43:53','2013-01-08 20:18:03',6,'2011-04-15 12:43:52','Int-9VUZ-Q1',0,'2011-04-27 13:50:51',NULL,NULL,2),(337,'aGMB-xqjHbelw8Dk6y80Uk','archived',307,NULL,59,'2011-04-15 12:57:37','2013-01-08 20:18:04',12,'2011-04-15 12:57:37','EXTC4-AD6G-Q9',0,'2011-04-21 12:14:12',NULL,NULL,2),(339,'aJLvyeiZLnKA_3fPOD-ZxU','archived',309,NULL,38,'2011-04-15 13:02:15','2013-01-08 20:18:04',8,'2011-04-15 13:02:14','EXTC5C6-6DOR-JJ',0,'2011-05-09 11:32:58',NULL,NULL,2),(341,'dCw2QztFLlkzsq0AcftcpC','archived',311,NULL,58,'2011-04-15 13:50:10','2013-01-08 20:18:05',6,'2011-04-15 13:50:09','Int-B582-QH',0,'2011-05-10 14:17:19',NULL,NULL,2),(343,'cFhWBskMbjkRfm73Syk8Yg','archived',313,NULL,38,'2011-04-15 13:57:32','2013-01-08 20:18:05',8,'2011-04-15 13:57:31','EXTC5C6-AA51-Q7',0,'2011-05-05 09:00:51',NULL,NULL,2),(345,'al3SGo4ebkV49loacDz4wD','archived',315,NULL,79,'2011-04-15 14:45:43','2013-01-08 20:18:06',2,'2011-04-15 14:45:42','Int-C2KN-QT',0,'2011-06-24 10:22:55',NULL,NULL,2),(347,'cZCxCh5ariMyhzFs4rkXXu','archived',317,NULL,38,'2011-04-15 14:56:32','2013-01-08 20:18:06',8,'2011-04-15 14:56:31','EXTC5C6-BC1L-QL',0,'2011-05-05 12:52:31',NULL,NULL,2),(349,'cU2BPdAS9kqRuar5OOiDV-','archived',319,NULL,59,'2011-04-15 14:57:57','2013-01-08 20:18:07',12,'2011-04-15 14:57:56','EXTC4-AK8L-LF',0,'2011-04-16 15:15:14',NULL,NULL,2),(351,'dzxq-DbFbnRAdYSiG2zdfk','archived',293,NULL,35,'2011-04-15 15:32:19','2013-01-08 20:18:08',6,'2011-04-15 15:32:18','Int-BVCZ-QR',0,'2011-04-21 11:49:15',NULL,NULL,2),(353,'bvuWb9vWzah5Wxugq6BvLq','archived',321,NULL,69,'2011-04-15 16:19:14','2013-01-08 20:18:08',8,'2011-04-15 16:19:14','EXTC5C6-8K2J-KJ',0,'2011-04-21 15:59:17',NULL,NULL,2),(355,'aBWbQPvErcY4aBLNs9jiru','archived',321,NULL,69,'2011-04-15 16:19:19','2013-01-08 20:18:09',8,'2011-04-15 16:19:18','EXTC5C6-8O4W-KR',0,'2011-05-27 09:25:20',NULL,NULL,2),(357,'aYOOkNjgrmzR-zhxopBDdz','archived',323,NULL,38,'2011-04-15 16:21:27','2013-01-08 20:18:09',8,'2011-04-15 16:21:27','EXTC5C6-D7WF-R1',0,'2011-05-05 09:03:17',NULL,NULL,2),(359,'doTwMvpf5g5PU5-0t9chUS','archived',325,NULL,69,'2011-04-15 16:29:13','2013-01-08 20:18:10',2,'2011-04-15 16:29:12','Int-73L6-JP',0,'2011-05-20 11:00:26',NULL,NULL,2),(361,'cA6Id3-4Hd8Pd9peU3eubA','archived',327,NULL,73,'2011-04-15 17:02:44','2013-01-08 20:15:43',6,'2011-04-15 17:02:43','Int-DQM2-RD',1,'2011-05-18 10:19:47',NULL,NULL,2),(363,'aPbrf96WLhj5fQJmBevXHf','archived',329,NULL,75,'2011-04-15 17:11:58','2013-01-08 20:18:11',12,'2011-04-15 17:11:57','ExtC2C3-DPQF-RB',0,'2011-04-16 17:15:13',NULL,NULL,2),(365,'buhZLJFuHjpjppNdpUgU0P','archived',331,NULL,38,'2011-04-15 17:12:49','2013-02-11 20:15:39',8,'2011-04-15 17:12:48','EXTC5C6-DMAS-R5',0,'2011-05-09 11:38:42',NULL,NULL,2),(367,'avUgTCJfvlYyFKPkk975Ea','archived',333,NULL,54,'2011-04-15 17:14:08','2013-01-08 20:18:11',6,'2011-04-15 17:14:07','Int-DX7F-RJ',0,'2011-04-28 14:39:30',NULL,NULL,2),(369,'bxqx4Avyvl6jqZGIuLVKek','archived',333,NULL,75,'2011-04-15 17:18:41','2013-01-08 20:18:12',6,'2011-04-15 17:18:40','Int-E37H-RN',0,'2011-04-19 13:51:40',NULL,NULL,2),(371,'bup3U0NCDmNAXTqQv-Nn9a','archived',335,NULL,38,'2011-04-15 18:20:44','2013-01-08 20:18:12',8,'2011-04-15 18:20:44','EXTC5C6-ERTG-RR',0,'2011-05-05 09:04:49',NULL,NULL,2),(373,'d-vbNUK41dgB9SKqM5k84C','archived',337,NULL,42,'2011-04-15 18:31:24','2013-01-08 20:18:13',4,'2011-04-15 18:31:23','Int-EHPM-RP',0,'2011-05-16 09:29:04',NULL,NULL,2),(375,'acdZejY5LgPkQmkrj7BXbr','archived',339,NULL,38,'2011-04-15 20:28:33','2013-01-08 20:18:13',8,'2011-04-15 20:28:32','EXTC5C6-FOVY-O1',0,'2011-05-09 11:40:22',NULL,NULL,2),(377,'a1U8pUN4LcT5Pp8f8X-sYi','archived',341,NULL,38,'2011-04-15 20:48:15','2013-01-08 20:18:14',8,'2011-04-15 20:48:14','EXTC5C6-GJXH-RX',0,'2011-05-09 11:53:29',NULL,NULL,2),(379,'ae_z6ZyXXdPBgBsIQpZKU4','archived',343,NULL,81,'2011-04-15 21:20:14','2013-01-08 20:18:14',6,'2011-04-15 21:20:13','Int-DUPE-RH',0,'2011-04-27 09:05:16',NULL,NULL,2),(381,'cDDXytgHPdB6aV2rzPEtcr','archived',345,NULL,59,'2011-04-15 21:32:55','2013-01-08 20:18:15',12,'2011-04-15 21:32:54','EXTC4-H2YX-S9',0,'2011-04-16 22:15:13',NULL,NULL,2),(383,'aFluRWUW9oF4A7uuWy9Ecd','archived',347,NULL,75,'2011-04-15 22:10:37','2013-01-08 20:18:16',12,'2011-04-15 22:10:36','ExtC2C3-FYR8-RV',0,'2011-04-26 11:37:23',NULL,NULL,2),(385,'bBWe9d01nm5kceH-NX1kkM','archived',349,NULL,38,'2011-04-15 22:45:05','2013-01-08 20:18:16',8,'2011-04-15 22:45:04','EXTC5C6-GN4B-RZ',0,'2011-05-05 09:06:38',NULL,NULL,2),(387,'c1EcaOGa9h8yLejAQ_biys','archived',351,NULL,81,'2011-04-16 00:19:48','2013-01-08 20:18:17',6,'2011-04-16 00:19:48','Int-HIR5-SD',0,'2011-05-20 15:18:46',NULL,NULL,2),(389,'cRwx_3Sfnk7lP-T7aCUa2t','archived',353,NULL,38,'2011-04-16 00:44:10','2013-01-08 20:18:17',8,'2011-04-16 00:44:10','EXTC5C6-UD2-SH',0,'2011-05-05 09:07:43',NULL,NULL,2),(391,'diyERtCm5hxjVbzQDuc-pu','archived',355,NULL,33,'2011-04-16 11:17:18','2013-01-08 20:18:18',10,'2011-04-16 11:17:17','EXTC5C6-95N5-SL',0,'2011-06-02 15:08:00',NULL,NULL,2),(393,'aFGHKHQJfkJ6JeGCt3itHG','archived',357,NULL,59,'2011-04-16 12:11:41','2013-01-08 20:18:19',12,'2011-04-16 12:11:40','EXTC4-9QC5-SR',0,'2011-04-17 12:15:14',NULL,NULL,2),(395,'dXxp8VpNrnaOmVCeFbPmiV','archived',359,NULL,38,'2011-04-16 15:25:01','2013-01-08 20:18:19',8,'2011-04-16 15:25:01','EXTC5C6-CJBA-TH',0,'2011-05-09 11:01:56',NULL,NULL,2),(397,'dggDgRsy1dARz1Vr1F4I5G','archived',311,NULL,81,'2011-04-16 15:29:37','2013-01-08 20:18:20',6,'2011-04-16 15:29:36','Int-CF7F-TF',0,'2011-05-17 15:30:39',NULL,NULL,2),(399,'d2DV30kefcB67zMLDEEDwi','archived',361,NULL,61,'2011-04-16 17:01:46','2013-01-08 20:18:20',8,'2011-04-16 17:01:45','EXTC5C6-DMF1-TL',0,'2011-04-17 17:15:13',NULL,NULL,2),(401,'aegnhNMl5pR5IpvcnQ48KM','archived',363,NULL,46,'2011-04-16 17:47:40','2013-01-08 20:18:21',6,'2011-04-16 17:47:39','Int-DWEQ-TN',0,'2011-04-27 09:45:20',NULL,NULL,2),(403,'aCpToWkbrpmiK6zkjo1pHH','archived',84,NULL,81,'2011-04-16 19:09:39','2013-01-08 20:15:43',6,'2011-04-16 19:09:38','Int-7339-OZ',1,'2011-07-01 14:10:32',NULL,NULL,2),(405,'dUotHNZB9bSPNPnkdHvQr2','archived',365,NULL,27,'2011-04-16 19:30:11','2013-01-08 20:15:44',6,'2011-04-16 19:30:10','Int-7L3H-P7',1,'2011-06-02 15:29:54',NULL,NULL,2),(407,'amSJGSDkjodRB6YVJFgef8','archived',367,NULL,81,'2011-04-16 19:51:08','2013-01-08 20:18:21',6,'2011-04-16 19:51:07','Int-FUJX-U1',0,'2011-04-27 09:04:44',NULL,NULL,2),(409,'atgH83S69aClvB3mJAN3Gr','archived',369,NULL,31,'2011-04-16 21:57:38','2013-01-08 20:18:22',12,'2011-04-16 21:57:37','EXTC4-92X5-9O',0,'2011-04-17 22:15:13',NULL,NULL,2),(411,'dZJNGUVzXfP6Wd4Efw1W9F','complete',371,NULL,31,'2011-04-16 22:20:42','2013-01-14 16:58:52',6,'2011-04-16 22:20:42','Int-HOGH-UJ',1,'2013-01-14 16:58:52',NULL,NULL,2),(413,'bY_GGgU51nalEtGbPt4a68','archived',373,NULL,59,'2011-04-16 22:24:25','2013-01-08 20:18:23',12,'2011-04-16 22:24:24','EXTC4-GC1D-U5',0,'2011-04-17 23:15:13',NULL,NULL,2),(415,'dQYZlUraPbK5PWxWbZQZur','archived',375,NULL,38,'2011-04-17 09:33:38','2013-01-08 20:18:23',8,'2011-04-17 09:33:27','EXTC5C6-7WOQ-UR',0,'2011-05-05 09:12:29',NULL,NULL,2),(417,'as8UATdgjamPws6FXjWUVU','archived',343,NULL,58,'2011-04-17 14:59:00','2013-01-08 20:18:24',6,'2011-04-17 14:58:59','Int-HDON-UH',0,'2011-05-10 14:17:46',NULL,NULL,2),(419,'cfj7nFSvTdd5DTUjai1BIO','archived',377,NULL,58,'2011-04-17 15:37:49','2013-01-08 20:18:24',6,'2011-04-17 15:37:49','Int-GVH7-S3',0,'2011-05-10 14:17:57',NULL,NULL,2),(421,'b-aYXXJs1hUPHWoPe8DxAf','archived',379,NULL,38,'2011-04-17 16:24:58','2013-01-08 20:18:24',8,'2011-04-17 16:24:57','EXTC5C6-7A0B-UP',0,'2011-05-09 11:41:13',NULL,NULL,2),(423,'a7KK0AL3bivyr8B62_4mG9','archived',381,NULL,38,'2011-04-17 17:21:07','2013-01-08 20:18:25',8,'2011-04-17 17:21:06','EXTC5C6-CCI9-H5',0,'2011-05-05 12:44:26',NULL,NULL,2),(425,'b6dwc4G81g0jQKt7BXdT2B','archived',383,NULL,38,'2011-04-17 18:20:58','2013-01-08 20:18:26',8,'2011-04-17 18:20:57','EXTC5C6-EOH1-VJ',0,'2011-05-05 09:19:05',NULL,NULL,2),(427,'d_EWOZMxPm55kRRFUZ1L3X','archived',385,NULL,38,'2011-04-17 20:50:21','2013-01-08 20:18:26',8,'2011-04-17 20:50:20','EXTC5C6-A8IB-Q5',0,'2011-05-09 16:16:38',NULL,NULL,2),(429,'d48UkV4bvf4P1_xy2GQ6XA','archived',387,NULL,38,'2011-04-17 21:06:27','2013-01-08 20:18:27',8,'2011-04-17 21:06:26','EXTC5C6-GVVI-VX',0,'2011-05-05 12:43:37',NULL,NULL,2),(431,'bhJp7xp5XatllT_58_Badj','archived',389,NULL,61,'2011-04-18 07:30:41','2013-01-08 20:18:27',8,'2011-04-18 07:30:30','EXTC5C6-69XO-W7',0,'2011-04-19 08:15:18',NULL,NULL,2),(432,'covsYPhjDgz4DLDHSKmI0k','archived',390,NULL,61,'2011-04-18 10:04:27','2013-01-08 20:18:28',8,'2011-04-18 10:04:26','EXTC5C6-8F78-WG',0,'2011-05-13 08:50:48',NULL,NULL,2),(434,'aGZsUGr0DbTigB7jk_j_nz','archived',392,NULL,38,'2011-04-18 12:12:51','2013-02-11 20:15:40',8,'2011-04-18 12:12:50','EXTC5C6-9ECL-WK',0,'2011-07-18 15:27:00',NULL,NULL,2),(436,'bODIkxgqDjaR10ONnvzNEV','archived',394,NULL,61,'2011-04-18 12:30:32','2013-01-08 20:18:28',8,'2011-04-18 12:30:31','EXTC5C6-9ZB1-WM',0,'2011-05-23 08:41:46',NULL,NULL,2),(438,'bNYEvyzzzpI6KrONrqjPWA','archived',396,NULL,38,'2011-04-18 12:50:50','2013-01-08 20:18:29',8,'2011-04-18 12:50:49','EXTC5C6-7JH4-WB',0,'2011-05-05 10:57:30',NULL,NULL,2),(440,'a4Bd5oHiDhVOloxGD-ga_D','archived',398,NULL,84,'2011-04-18 14:18:34','2013-01-08 20:18:30',4,'2011-04-18 14:18:33','Int-BJY9-WY',0,'2011-09-27 08:53:46',NULL,NULL,2),(442,'cMaEg-wrDkcOZChKXE2i1j','archived',400,NULL,75,'2011-04-18 16:06:45','2013-01-08 20:18:31',12,'2011-04-18 16:06:44','ExtC2C3-B11K-V5',0,'2011-04-19 13:55:42',NULL,NULL,2),(444,'dkl7eN_oDhH6WhXy5bctDO','archived',402,NULL,38,'2011-04-18 17:47:16','2013-01-08 20:18:31',8,'2011-04-18 17:47:16','EXTC5C6-E1GU-XC',0,'2011-05-05 12:42:39',NULL,NULL,2),(446,'cY_ISPbQThy4IS0HfrM0nl','archived',404,NULL,54,'2011-04-18 18:53:33','2013-01-08 20:15:44',6,'2011-04-18 18:53:33','Int-F0GZ-XO',1,'2011-06-24 10:02:08',NULL,NULL,2),(448,'cOlaerHZ1f3kKLDu2kRRbw','archived',406,NULL,38,'2011-04-18 18:59:03','2013-01-08 20:18:32',8,'2011-04-18 18:59:03','EXTC5C6-6TB2-W9',0,'2011-05-19 09:30:26',NULL,NULL,2),(450,'daxdM1r6Lg8OzjhbcoC_R-','archived',408,NULL,54,'2011-04-18 19:37:11','2013-01-08 20:18:32',6,'2011-04-18 19:37:11','Int-7UD7-C7',0,'2011-04-21 13:06:39',NULL,NULL,2),(452,'ae6AD6dD9k1yGR942_v2sy','archived',408,NULL,96,'2011-04-18 20:00:17','2013-01-08 20:18:32',6,'2011-04-18 20:00:16','Int-G48D-XY',0,'2011-04-21 12:58:11',NULL,NULL,2),(454,'csN3Jqs1zkwPBs0obDQWIL','archived',410,NULL,58,'2011-04-18 20:51:17','2013-01-08 20:18:33',6,'2011-04-18 20:51:16','Int-GLDT-Y6',0,'2011-05-10 14:18:09',NULL,NULL,2),(456,'dUE14mapfgOiL8ld2HWaF2','archived',412,NULL,38,'2011-04-19 02:47:25','2013-02-11 20:15:40',8,'2011-04-19 02:47:24','EXTC5C6-2R7C-YG',0,'2011-07-18 15:30:03',NULL,NULL,2),(457,'bHXtv1dTvh75r3NUEHiHtF','archived',413,NULL,61,'2011-04-19 08:25:11','2013-01-08 20:18:33',8,'2011-04-19 08:25:10','EXTC5C6-763K-YO',0,'2011-05-12 16:13:36',NULL,NULL,2),(459,'bBGt4cvuDk9i4Se5_FRalt','archived',415,NULL,38,'2011-04-19 09:17:05','2013-01-08 20:18:34',8,'2011-04-19 09:17:05','EXTC5C6-7RFH-YT',0,'2011-05-05 11:00:32',NULL,NULL,2),(461,'bUrQ1CRGHdIOqp_P1yK2tF','archived',157,NULL,75,'2011-04-19 10:28:49','2013-01-08 20:18:35',12,'2011-04-19 10:28:48','ExtC2C3-75OX-P3',0,'2011-04-19 13:53:39',NULL,NULL,2),(463,'aoLBO4N4Hhil1GnSeHrRgp','archived',417,NULL,61,'2011-04-19 10:51:52','2013-01-08 20:18:35',8,'2011-04-19 10:51:51','EXTC5C6-8UXX-YZ',0,'2011-05-12 16:13:42',NULL,NULL,2),(465,'dwKHRAqyjjqR2LcCQNoF_S','archived',419,NULL,38,'2011-04-19 11:01:52','2013-01-08 20:18:36',8,'2011-04-19 11:01:51','EXTC5C6-89Y4-YX',0,'2011-05-05 11:01:41',NULL,NULL,2),(467,'dKqoQlTvbpmRPy38gImWiZ','archived',421,NULL,61,'2011-04-19 11:08:10','2013-01-08 20:18:36',8,'2011-04-19 11:08:09','EXTC5C6-8XQ7-Z3',0,'2011-05-04 08:47:37',NULL,NULL,2),(469,'dVpQNdKRrfmjITYfxmzdfs','archived',423,NULL,69,'2011-04-19 12:27:06','2013-01-08 20:18:37',8,'2011-04-19 12:27:06','EXTC5C6-84E0-WC',0,'2011-05-09 09:02:20',NULL,NULL,2),(471,'a3WiGs2AbkZkJlLkUPNOWo','archived',425,NULL,38,'2011-04-19 14:12:42','2013-01-08 20:18:37',8,'2011-04-19 14:12:41','EXTC5C6-B3T0-ZJ',0,'2011-05-09 09:35:45',NULL,NULL,2),(473,'dBcq0nQEPpwlWPqM_Zo5AO','archived',427,NULL,94,'2011-04-19 14:22:41','2013-01-08 20:18:38',12,'2011-04-19 14:22:40','ExtC2C3-BFNN-ZP',0,'2011-04-20 15:15:13',NULL,NULL,2),(475,'cO3UW1rEfd8jpy3tZZZ4zO','archived',429,NULL,38,'2011-04-19 14:40:48','2013-01-08 20:18:38',2,'2011-04-19 14:40:47','Int-BA2Q-WS',0,'2011-05-19 09:30:47',NULL,NULL,2),(477,'cp6psffmrmi7L2QuLkdt4e','archived',431,NULL,38,'2011-04-19 15:08:31','2013-01-08 20:18:39',8,'2011-04-19 15:08:30','EXTC5C6-CBL3-ZX',0,'2011-05-09 09:40:48',NULL,NULL,2),(479,'a89EHy-RbbcQrvmPpjN_hn','archived',433,NULL,38,'2011-04-19 15:26:03','2013-01-08 20:18:39',2,'2011-04-19 15:26:03','Int-BB98-ZN',0,'2011-05-09 09:41:46',NULL,NULL,2),(481,'dCy9U0Au1bHAruSCU6pjFJ','archived',435,NULL,48,'2011-04-19 15:49:04','2013-01-08 20:18:40',6,'2011-04-19 15:49:04','Int-A4H9-WO',0,'2011-05-18 17:16:55',NULL,NULL,2),(483,'bMbNGvaWPeZjb-XkGi8TRM','archived',437,NULL,75,'2011-04-19 17:53:20','2013-01-08 20:18:41',12,'2011-04-19 17:53:19','ExtC2C3-3KTR-YI',0,'2011-04-20 18:15:14',NULL,NULL,2),(485,'aZJ0wvnajdDyFGaT6UR3vH','archived',439,NULL,83,'2011-04-19 17:56:16','2013-01-08 20:15:45',2,'2011-04-19 17:56:16','Int-IIK0-YC',1,'2011-08-15 08:36:14',NULL,NULL,2),(487,'aofDYTJbznGl5L2t6TQs_5','archived',441,NULL,94,'2011-04-19 18:03:53','2013-01-08 20:18:41',12,'2011-04-19 18:03:52','ExtC2C3-CT8T-ZZ',0,'2011-04-26 11:35:30',NULL,NULL,2),(489,'dAY6cttC1cVR8ytvYMqDZc','archived',443,NULL,94,'2011-04-19 18:18:29','2013-01-08 20:18:42',12,'2011-04-19 18:18:28','ExtC2C3-EFXU-10F',0,'2011-04-26 11:14:08',NULL,NULL,2),(491,'dVQuIdpHraf7Bf6ATMUVZM','archived',445,NULL,61,'2011-04-19 19:10:21','2013-01-08 20:18:43',8,'2011-04-19 19:10:20','EXTC5C6-H78V-W1',0,'2011-04-20 19:15:14',NULL,NULL,2),(493,'cZPzZLYKbhIymkSwHwas85','archived',447,NULL,100,'2011-04-19 20:14:40','2013-01-08 20:18:44',12,'2011-04-19 20:14:39','ExtC2C3-FJ5C-10J',0,'2011-04-21 13:22:48',NULL,NULL,2),(495,'dPM9tYAK9eMOYAQpum5Vfx','archived',44,NULL,75,'2011-04-20 00:36:32','2013-01-08 20:18:44',12,'2011-04-20 00:36:31','ExtC2C3-QBV-10T',0,'2011-04-21 01:15:14',NULL,NULL,2),(497,'dq81rjW5zbwlcDIUmDSuIV','archived',333,NULL,96,'2011-04-20 09:21:17','2013-01-08 20:18:45',6,'2011-04-20 09:21:17','Int-7W5T-10Z',0,'2011-04-21 12:58:42',NULL,NULL,2),(499,'aVhopbR5Dd_jIpMDMINIZW','archived',449,NULL,88,'2011-04-20 09:41:49','2013-01-08 20:18:45',2,'2011-04-20 09:41:49','Int-82A1-113',0,'2011-06-06 09:41:42',NULL,NULL,2),(501,'bQnSfdQTPoxiUYQJi39PuJ','archived',451,NULL,90,'2011-04-20 11:30:53','2013-01-08 20:18:46',6,'2011-04-20 11:30:53','Int-9J61-11F',0,'2011-04-26 13:45:17',NULL,NULL,2),(503,'aHZpBZFbvgQP6-L26GdMkX','archived',451,NULL,107,'2011-04-20 11:36:17','2013-01-08 20:18:46',6,'2011-04-20 11:36:16','Int-9OC5-11H',0,'2011-05-10 14:31:11',NULL,NULL,2),(505,'dTBYEb5N5bH6IZ2ZDsk85X','archived',453,NULL,107,'2011-04-20 12:05:45','2013-01-08 20:18:46',6,'2011-04-20 12:05:44','Int-9QA7-11J',0,'2011-05-10 14:31:25',NULL,NULL,2),(507,'cup3kd_09hwiO9KaBQ5___','archived',455,NULL,38,'2011-04-20 12:42:59','2013-01-08 20:18:48',8,'2011-04-20 12:42:59','EXTC5C6-ABKH-11P',0,'2011-06-28 15:59:55',NULL,NULL,2),(509,'cDkJl5-_Tc2zSh8QBycqJV','archived',457,NULL,38,'2011-04-20 13:50:33','2013-01-08 20:18:49',8,'2011-04-20 13:50:32','EXTC5C6-B64C-11Z',0,'2011-05-09 16:22:33',NULL,NULL,2),(511,'dooNQ2a6jdbzIsvwror2kv','archived',459,NULL,84,'2011-04-20 14:20:30','2013-01-08 20:18:50',4,'2011-04-20 14:20:30','Int-ARXX-11T',0,'2011-06-30 10:16:56',NULL,NULL,2),(513,'d0OcQFRWHdJOZst3T1zpTy','archived',461,NULL,94,'2011-04-20 15:01:48','2013-01-08 20:18:51',12,'2011-04-20 15:01:47','ExtC2C3-BT0V-127',0,'2011-04-26 11:34:05',NULL,NULL,2),(515,'b_E2nmVEbbeiRB6VRGK0Ky','archived',463,NULL,38,'2011-04-20 16:02:35','2013-01-08 20:18:52',8,'2011-04-20 16:02:34','EXTC5C6-EV6I-VN',0,'2011-06-07 09:00:14',NULL,NULL,2),(517,'aXpK-BuG1kE4BA9Tveu3HL','archived',465,NULL,38,'2011-04-20 17:19:19','2013-01-08 20:18:52',8,'2011-04-20 17:19:19','EXTC5C6-DSJV-12N',0,'2011-05-05 11:04:25',NULL,NULL,2),(519,'bjR23y6GHhdQzH7y5-v28k','archived',467,NULL,100,'2011-04-20 18:38:37','2013-01-08 20:18:53',12,'2011-04-20 18:38:36','ExtC2C3-ECM2-12V',0,'2011-05-23 10:14:04',NULL,NULL,2),(521,'a751BSKe9m4O046LAl6Ai0','archived',469,NULL,94,'2011-04-20 20:47:22','2013-01-08 20:18:54',12,'2011-04-20 20:47:21','ExtC2C3-9DVR-Z7',0,'2011-05-03 14:29:53',NULL,NULL,2),(523,'b3LYhsrzHak70MHZvnVJDt','archived',471,NULL,38,'2011-04-20 21:12:49','2013-01-08 20:18:54',8,'2011-04-20 21:12:48','EXTC5C6-H1SF-13B',0,'2011-05-09 16:26:56',NULL,NULL,2),(525,'a26btlYbHlXQrAGhtENwyz','archived',473,NULL,103,'2011-04-20 22:32:27','2013-01-08 20:18:55',6,'2011-04-20 22:32:27','Int-HOKC-13L',0,'2011-09-21 08:00:34',NULL,NULL,2),(527,'bF5MY4_bzn-PN3RXsqGLjb','archived',475,NULL,94,'2011-04-20 23:30:53','2013-01-08 20:18:55',12,'2011-04-20 23:30:52','ExtC2C3-IC63-13N',0,'2011-04-22 00:15:14',NULL,NULL,2),(529,'bwk1FuTN9npl8dVPn8IQpK','archived',477,NULL,58,'2011-04-21 08:59:26','2013-01-08 20:18:55',6,'2011-04-21 08:59:25','Int-6P6W-13X',0,'2011-05-10 14:18:20',NULL,NULL,2),(531,'bDEm-i2AnmQ5PP5wVxvzCM','archived',477,NULL,107,'2011-04-21 09:09:45','2013-01-08 20:18:56',6,'2011-04-21 09:09:44','Int-7QBU-143',0,'2011-05-10 14:31:37',NULL,NULL,2),(533,'a7w2URDxTe8PaBi58_zwXU','archived',479,NULL,58,'2011-04-21 11:10:11','2013-01-08 20:18:56',6,'2011-04-21 11:10:11','Int-93YF-147',0,'2011-05-10 14:18:33',NULL,NULL,2),(535,'dhLbwnt6XivyHn0oLGclpa','archived',479,NULL,90,'2011-04-21 11:19:04','2013-01-08 20:18:57',6,'2011-04-21 11:19:04','Int-9EPW-149',0,'2011-04-26 13:46:14',NULL,NULL,2),(537,'bv_QbPvEzbUyL5ypVz53Dd','archived',481,NULL,38,'2011-04-21 12:14:06','2013-01-08 20:18:57',8,'2011-04-21 12:14:05','EXTC5C6-BEMB-LR',0,'2011-05-09 16:29:48',NULL,NULL,2),(539,'dyFH7mT5bcXQlWffTzEudx','archived',483,NULL,38,'2011-04-21 12:25:33','2013-01-08 20:18:58',8,'2011-04-21 12:25:33','EXTC5C6-A35U-14H',0,'2011-04-22 13:15:13',NULL,NULL,2),(541,'aKxaCUsjzbGzEYBAQpCJWA','archived',485,NULL,38,'2011-04-21 12:31:26','2013-01-08 20:18:58',8,'2011-04-21 12:31:25','EXTC5C6-A6D0-14J',0,'2011-05-05 12:36:59',NULL,NULL,2),(543,'dvJELrDIjlKPaQgtCTnJGs','archived',487,NULL,75,'2011-04-21 13:56:51','2013-01-08 20:18:59',6,'2011-04-21 13:56:51','Int-AM8U-14N',0,'2011-06-24 09:49:00',NULL,NULL,2),(545,'bd_yy80Qnktl_QDYIw-ssZ','archived',489,NULL,90,'2011-04-21 14:18:57','2013-01-08 20:18:59',6,'2011-04-21 14:18:56','Int-BJA7-14V',0,'2011-05-06 13:17:19',NULL,NULL,2),(547,'bgByl2jlfcr6yXhhi2pxi7','archived',491,NULL,75,'2011-04-21 15:56:59','2013-01-08 20:19:00',12,'2011-04-21 15:56:58','ExtC2C3-9SJX-14B',0,'2011-04-22 16:15:14',NULL,NULL,2),(549,'bD5JcSP6nhdz-qw8l9BLC1','archived',493,NULL,100,'2011-04-21 18:50:25','2013-01-08 20:19:01',12,'2011-04-21 18:50:24','ExtC2C3-ENVD-159',0,'2011-04-22 19:15:14',NULL,NULL,2),(551,'dkcEJY3rTpYi5M5J0zsIxw','archived',495,NULL,94,'2011-04-21 20:05:28','2013-01-08 20:19:02',12,'2011-04-21 20:05:27','ExtC2C3-FWCX-15J',0,'2011-05-24 12:31:44',NULL,NULL,2),(553,'a9C2JjUujmuPfSq2zj26nM','archived',367,NULL,58,'2011-04-21 21:04:11','2013-01-08 20:19:02',6,'2011-04-21 21:04:10','Int-GVJL-15N',0,'2011-05-10 14:18:50',NULL,NULL,2),(555,'dzxVQqvDznA6BmLFOdB5X5','archived',497,NULL,94,'2011-04-21 22:06:20','2013-01-08 20:19:03',12,'2011-04-21 22:06:19','ExtC2C3-F3CN-15B',0,'2011-04-26 11:34:52',NULL,NULL,2),(557,'ae5MplKInmv6Lkn3NcLrU3','archived',499,NULL,75,'2011-04-21 23:52:49','2013-01-08 20:19:04',12,'2011-04-21 23:52:48','ExtC2C3-62O-15V',0,'2011-04-23 00:15:14',NULL,NULL,2),(559,'a_qJ5stFnhtl1rP2cdXMy3','archived',11,NULL,107,'2011-04-22 01:39:59','2013-01-08 20:19:04',6,'2011-04-22 01:39:58','Int-215D-163',0,'2011-05-10 14:31:51',NULL,NULL,2),(561,'bjFS8i5hjg1RBC-7nMSAvq','archived',11,NULL,48,'2011-04-22 01:46:53','2013-01-08 20:19:04',6,'2011-04-22 01:46:52','Int-22T9-165',0,'2011-05-03 08:00:36',NULL,NULL,2),(563,'dsOOca1pTfmODGjrSlabr5','archived',11,NULL,94,'2011-04-22 01:50:14','2013-01-08 20:19:05',6,'2011-04-22 01:50:13','Int-25YA-167',0,'2011-05-24 12:31:21',NULL,NULL,2),(565,'c9-sf8hjjhM57krkMh4mdD','archived',11,NULL,111,'2011-04-22 01:54:44','2013-01-08 20:19:05',6,'2011-04-22 01:54:44','Int-281V-169',0,'2011-05-11 09:59:46',NULL,NULL,2),(567,'aFHVVkvoPkB49YaE8oYNo4','archived',501,NULL,69,'2011-04-22 12:36:22','2013-01-08 20:19:06',2,'2011-04-22 12:36:22','Int-9VBC-14F',0,'2011-05-20 10:12:34',NULL,NULL,2),(569,'aH_rHRiQbel69LRCY5aAPE','archived',503,NULL,58,'2011-04-22 13:13:44','2013-01-08 20:19:06',6,'2011-04-22 13:13:44','Int-AEXG-171',0,'2011-05-26 09:40:20',NULL,NULL,2),(571,'aBPuMpIgfnTjgbkigOw3ld','archived',505,NULL,94,'2011-04-22 14:22:56','2013-01-08 20:19:07',12,'2011-04-22 14:22:55','ExtC2C3-BK3X-177',0,'2011-05-24 12:31:33',NULL,NULL,2),(573,'aBD6gVVMrmk49NpFa0OLbz','archived',453,NULL,58,'2011-04-22 15:24:33','2013-01-08 20:19:07',6,'2011-04-22 15:24:32','Int-CMM8-17B',0,'2011-05-10 14:19:12',NULL,NULL,2),(575,'b5gRhGqSjkMQQmNV3DNFJS','archived',507,NULL,90,'2011-04-22 16:01:14','2013-01-08 20:19:08',6,'2011-04-22 16:01:14','Int-BQF2-179',0,'2011-05-06 13:18:05',NULL,NULL,2),(577,'drdb8Jnrzjdk7QNG7eUKE8','archived',509,NULL,38,'2011-04-22 16:44:32','2013-01-08 20:19:08',8,'2011-04-22 16:44:31','EXTC5C6-8TTN-UV',0,'2011-05-05 11:15:44',NULL,NULL,2),(579,'amqfT1n15bSi1dgnz6g78T','archived',511,NULL,94,'2011-04-22 16:55:42','2013-01-08 20:19:09',12,'2011-04-22 16:55:41','ExtC2C3-8XQM-16T',0,'2011-04-26 11:30:54',NULL,NULL,2),(581,'aS5paCbLriMzoPh38GlCPE','archived',493,NULL,94,'2011-04-22 19:07:51','2013-01-08 20:19:10',12,'2011-04-22 19:07:50','ExtC2C3-FC8B-15F',0,'2011-04-26 11:32:35',NULL,NULL,2),(583,'aoL2zMg4HkzyFXzaUNFeEr','archived',513,NULL,23,'2011-04-22 20:29:17','2013-01-08 20:19:10',4,'2011-04-22 20:29:17','Int-FQL6-15H',0,'2011-08-19 10:41:50',NULL,NULL,2),(585,'darKX_L5ni6PdaIDjY37Pt','archived',515,NULL,38,'2011-04-22 21:49:53','2013-01-08 20:19:11',8,'2011-04-22 21:49:53','EXTC5C6-GD0X-15L',0,'2011-05-05 12:36:22',NULL,NULL,2),(587,'d9GsAsu7Lhb6JyPSTDBplz','archived',517,NULL,38,'2011-04-23 07:11:09','2013-01-08 20:19:12',8,'2011-04-23 07:11:08','EXTC5C6-61P0-17Z',0,'2011-05-09 16:31:15',NULL,NULL,2),(589,'bmWBYwQGjofOoJuxjnYKV8','archived',519,NULL,86,'2011-04-23 09:23:25','2013-01-08 20:19:12',2,'2011-04-23 09:23:15','Int-7BO5-189',0,'2011-09-27 08:53:19',NULL,NULL,2),(591,'bxMAkQ9SfhFQKs6Xu2lNu3','archived',521,NULL,100,'2011-04-23 11:00:12','2013-01-08 20:19:13',12,'2011-04-23 11:00:11','ExtC2C3-E4LI-12R',0,'2011-05-23 10:13:51',NULL,NULL,2),(593,'bz4hqbdavooi_fMx3VrX1f','archived',523,NULL,79,'2011-04-23 11:06:10','2013-01-08 20:19:14',8,'2011-04-23 11:06:09','EXTC5C6-8YRS-18B',0,'2011-05-03 08:28:52',NULL,NULL,2),(595,'b08sw3NiLeQRuE4CDZnCjp','archived',525,NULL,38,'2011-04-23 11:40:21','2013-01-08 20:19:14',8,'2011-04-23 11:40:20','EXTC5C6-9NCI-18D',0,'2011-04-24 12:15:14',NULL,NULL,2),(597,'adQlr_JZLe-Ot72ymy7J7g','archived',527,NULL,94,'2011-04-23 14:06:58','2013-01-08 20:19:15',12,'2011-04-23 14:06:57','ExtC2C3-A30I-18H',0,'2011-05-03 14:30:22',NULL,NULL,2),(599,'bdudvZUo9fHyiE7EUhaMcA','archived',529,NULL,90,'2011-04-23 14:14:59','2013-01-08 20:19:16',6,'2011-04-23 14:14:59','Int-BM40-18R',0,'2011-04-26 13:44:56',NULL,NULL,2),(601,'aYh9pLRM1bbRG2KWIg0Njx','archived',531,NULL,58,'2011-04-23 15:25:40','2013-01-08 20:19:16',6,'2011-04-23 15:25:40','Int-BAKE-18N',0,'2011-05-10 14:19:23',NULL,NULL,2),(603,'avp_YytGvaJyp-4MNrkzPM','archived',533,NULL,113,'2011-04-23 16:10:13','2013-01-08 20:19:17',8,'2011-04-23 16:10:12','EXTC5C6-CKSD-18X',0,'2011-05-10 15:18:21',NULL,NULL,2),(605,'bZj-jQd7Xf2OMLS5K31b23','archived',535,NULL,90,'2011-04-23 17:24:29','2013-01-08 20:19:17',6,'2011-04-23 17:24:29','Int-DVKC-195',0,'2011-05-06 13:18:37',NULL,NULL,2),(607,'dppgvA1jzdDRUv0rMjmkAF','archived',537,NULL,98,'2011-04-23 17:24:38','2013-01-08 20:19:18',6,'2011-04-23 17:24:38','Int-DGG3-193',0,'2011-04-26 08:23:58',NULL,NULL,2),(609,'bgZyaxmWLga4AJwAmB8bTY','archived',539,NULL,38,'2011-04-23 17:32:36','2013-01-08 20:19:18',8,'2011-04-23 17:32:36','EXTC5C6-F7CR-VR',0,'2011-05-05 12:34:47',NULL,NULL,2),(611,'bpRpB164HkR6v6SZL3BzMa','complete',541,NULL,94,'2011-04-23 18:05:13','2013-01-14 16:50:05',12,'2011-04-23 18:05:12','ExtC2C3-DWLQ-197',1,'2013-01-14 16:50:05',NULL,NULL,2),(613,'cX3Tkm9IXj26LcfcPP_gNa','archived',543,NULL,38,'2011-04-23 18:58:20','2013-01-08 20:19:19',8,'2011-04-23 18:58:19','EXTC5C6-F47I-19B',0,'2011-05-09 11:09:57',NULL,NULL,2),(615,'cgG7EOEoTeiQoMWG_Gl_14','archived',515,NULL,100,'2011-04-23 19:45:35','2013-01-08 20:19:20',12,'2011-04-23 19:45:34','ExtC2C3-F4KL-19D',0,'2011-04-26 15:12:13',NULL,NULL,2),(617,'d1S5TbthjpXQx2-jgt20Ve','archived',515,NULL,94,'2011-04-23 20:01:37','2013-01-08 20:19:21',12,'2011-04-23 20:01:36','ExtC2C3-G1WZ-19J',0,'2011-04-26 11:30:00',NULL,NULL,2),(619,'dfLxZlT_HldRg3w9hVH0X7','archived',545,NULL,54,'2011-04-23 20:19:27','2013-01-08 20:19:21',6,'2011-04-23 20:19:27','Int-F83I-19F',0,'2011-05-24 10:48:10',NULL,NULL,2),(621,'dUac-LvrnaoBIbO_4hlkSv','archived',547,NULL,61,'2011-04-23 20:39:54','2013-01-08 20:19:22',8,'2011-04-23 20:39:54','EXTC5C6-C8P7-129',0,'2011-04-24 21:15:14',NULL,NULL,2),(623,'b2TkhlHPTp1iT-HVK0euH4','archived',545,NULL,94,'2011-04-23 21:01:16','2013-01-08 20:19:22',6,'2011-04-23 21:01:16','Int-GS1D-19L',0,'2011-06-06 09:28:38',NULL,NULL,2),(625,'aPoqwkPmno8khpj_tXy7go','archived',549,NULL,75,'2011-04-23 21:39:58','2013-01-08 20:19:24',12,'2011-04-23 21:39:58','ExtC2C3-H09W-19P',0,'2011-04-28 15:15:48',NULL,NULL,2),(627,'df-w16FdPlTinGQVwyY0ao','archived',80,NULL,56,'2011-04-23 21:41:45','2013-01-08 20:19:24',6,'2011-04-23 21:41:45','Int-H7L8-19R',0,'2011-05-26 09:52:16',NULL,NULL,2),(629,'cnTVI7kYXnqP8D8BE_ky7J','archived',377,NULL,98,'2011-04-23 22:24:13','2013-01-08 20:19:25',6,'2011-04-23 22:24:13','Int-HXIU-19X',0,'2011-04-26 08:24:07',NULL,NULL,2),(631,'dFdjhPdPPp_6dyXE-AK3ze','archived',551,NULL,38,'2011-04-24 04:43:36','2013-01-08 20:19:25',8,'2011-04-24 04:43:26','EXTC5C6-4507-1A1',0,'2011-05-05 11:19:29',NULL,NULL,2),(633,'bjFt7difrko4UkBpsDsFhF','archived',553,NULL,38,'2011-04-24 11:05:53','2013-01-08 20:19:26',8,'2011-04-24 11:05:52','EXTC5C6-8DW4-1A5',0,'2011-07-18 15:42:57',NULL,NULL,2),(635,'ck-F0_ndvpQPmoRsMmnyU4','archived',555,NULL,100,'2011-04-24 17:35:58','2013-01-08 20:19:27',12,'2011-04-24 17:35:57','ExtC2C3-I1WR-17T',0,'2011-05-23 10:14:17',NULL,NULL,2),(637,'btVogSLErkTR5i3eZ63gll','archived',557,NULL,100,'2011-04-24 21:23:27','2013-01-08 20:19:28',12,'2011-04-24 21:23:26','ExtC2C3-GN1D-1AL',0,'2011-04-25 22:15:14',NULL,NULL,2),(639,'bmCOokLFvdUyM2DFF7NfiK','archived',559,NULL,107,'2011-04-24 22:20:44','2013-01-08 20:19:28',6,'2011-04-24 22:20:43','Int-HP3K-1AN',0,'2011-05-10 14:32:06',NULL,NULL,2),(641,'bfdoNsf-5c1O9jIm2IhDhG','archived',561,NULL,38,'2011-04-25 14:15:51','2013-01-08 20:19:28',8,'2011-04-25 14:15:50','EXTC5C6-CM81-X2',0,'2011-05-19 09:31:41',NULL,NULL,2),(643,'a2Eu7OrvneCQvw5hL2ZGKy','archived',563,NULL,86,'2011-04-25 15:31:26','2013-01-08 20:19:29',2,'2011-04-25 15:31:26','Int-CJYY-1BD',0,'2011-09-27 08:53:23',NULL,NULL,2),(645,'dgnIWver9cUkxPl3-Ls9DC','archived',565,NULL,79,'2011-04-25 18:53:55','2013-01-08 20:19:30',8,'2011-04-25 18:53:55','EXTC5C6-DYE5-1AD',0,'2011-05-24 08:59:36',NULL,NULL,2),(647,'brjjacfurgTzQWO7QgwKdd','archived',567,NULL,86,'2011-04-25 19:02:12','2013-01-08 20:19:30',2,'2011-04-25 19:02:12','Int-EQBO-1BL',0,'2011-09-27 08:53:27',NULL,NULL,2),(649,'de2aeQLKfkElle4Wy1fWOO','archived',569,NULL,77,'2011-04-25 19:44:45','2013-01-08 20:19:31',8,'2011-04-25 19:44:45','EXTC5C6-EUF0-1BN',0,'2011-05-03 11:13:09',NULL,NULL,2),(651,'bBnsoFFkvebyINOKoCrT9A','archived',571,NULL,100,'2011-04-25 20:43:21','2013-01-08 20:19:32',12,'2011-04-25 20:43:21','ExtC2C3-FUP0-1BP',0,'2011-04-28 13:34:23',NULL,NULL,2),(653,'dHH5VQ8kjm4y9YcbubAzy9','archived',573,NULL,100,'2011-04-25 21:26:28','2013-01-08 20:19:33',6,'2011-04-25 21:26:28','Int-H6NJ-1C1',0,'2011-05-23 10:13:23',NULL,NULL,2),(655,'bt9MRY-8PiLPaJslTLbEpq','archived',575,NULL,88,'2011-04-26 06:30:45','2013-01-08 20:19:33',2,'2011-04-26 06:30:34','Int-BG8F-14T',0,'2011-09-27 08:37:42',NULL,NULL,2),(657,'dRVuo14Nznh7rTTR9-9iaH','archived',577,NULL,38,'2011-04-26 08:36:42','2013-01-08 20:19:34',8,'2011-04-26 08:36:41','EXTC5C6-76RZ-1CP',0,'2011-05-09 16:56:24',NULL,NULL,2),(659,'dxniKae8zgtApTCaeXoCfT','archived',579,NULL,61,'2011-04-26 08:40:12','2013-01-08 20:19:35',8,'2011-04-26 08:40:12','EXTC5C6-76VH-1CR',0,'2011-04-27 09:15:14',NULL,NULL,2),(661,'bQUTrMv39oqy5ewmMCXRTJ','archived',479,NULL,111,'2011-04-26 08:46:00','2013-01-08 20:19:35',6,'2011-04-26 08:45:59','Int-7D53-1CT',0,'2011-05-17 05:59:04',NULL,NULL,2),(663,'bBz0QilqXfqlNOt4BYfwyk','archived',581,NULL,61,'2011-04-26 08:52:22','2013-01-08 20:19:36',8,'2011-04-26 08:52:21','EXTC5C6-73AU-1CN',0,'2011-04-27 09:15:15',NULL,NULL,2),(665,'cV6XTygQfgCOgcaBgobOln','archived',479,NULL,107,'2011-04-26 08:53:55','2013-01-08 20:15:45',6,'2011-04-26 08:53:45','Int-7JUD-1D1',1,'2011-07-01 14:11:37',NULL,NULL,2),(667,'aaeDlXbgvaxyat0kDezEmY','archived',583,NULL,100,'2011-04-26 09:12:37','2013-01-08 20:19:37',12,'2011-04-26 09:12:36','ExtC2C3-7DDF-1CV',0,'2011-04-27 09:15:16',NULL,NULL,2),(669,'aMwHDAOv5ovBj3RWCncERu','archived',585,NULL,38,'2011-04-26 09:28:52','2013-01-08 20:19:38',8,'2011-04-26 09:28:51','EXTC5C6-71FR-1CL',0,'2011-06-28 15:51:24',NULL,NULL,2),(671,'c6iDdqwK9pijEfaOiFBXTP','archived',587,NULL,100,'2011-04-26 10:31:34','2013-01-08 20:19:39',12,'2011-04-26 10:31:33','ExtC2C3-8I2G-1DD',0,'2011-04-28 13:33:38',NULL,NULL,2),(673,'bcmMAB1NTp5zY-xHfvE5vJ','archived',589,NULL,100,'2011-04-26 10:49:16','2013-01-08 20:19:39',12,'2011-04-26 10:49:15','ExtC2C3-8MHZ-1DF',0,'2011-04-28 13:29:22',NULL,NULL,2),(675,'c5q61mJ15mlOznKXFzUSqI','archived',591,NULL,61,'2011-04-26 12:55:52','2013-02-11 20:15:41',8,'2011-04-26 12:55:51','EXTC5C6-AKNC-1DZ',0,'2011-06-01 17:58:07',NULL,NULL,2),(677,'bj0-sdl0jdekGz8LemCHLh','archived',593,NULL,38,'2011-04-26 13:45:29','2013-01-08 20:19:40',8,'2011-04-26 13:45:28','EXTC5C6-AV5Z-1E5',0,'2011-05-05 12:31:32',NULL,NULL,2),(679,'czeAdSQYHd7zkpJ8zu3_kj','archived',595,NULL,100,'2011-04-26 14:08:58','2013-01-08 20:19:41',12,'2011-04-26 14:08:57','ExtC2C3-CMEC-12D',0,'2011-04-27 14:15:14',NULL,NULL,2),(681,'clLYNiZm1kN7h5D7zNKmpq','archived',597,NULL,100,'2011-04-26 14:44:22','2013-01-08 20:19:42',12,'2011-04-26 14:44:21','ExtC2C3-AQJN-1B7',0,'2011-04-28 13:30:00',NULL,NULL,2),(683,'aNaugIOk9oB6mj5MWphaxy','archived',599,NULL,103,'2011-04-26 14:56:13','2013-01-08 20:19:42',6,'2011-04-26 14:56:12','Int-C4FP-1EH',0,'2011-09-21 08:00:40',NULL,NULL,2),(685,'ax-QZvDjrcv4x7P-WHclVG','complete',601,NULL,183,'2011-04-26 14:57:22','2013-02-11 16:09:39',2,'2011-04-26 14:57:21','Int-BLUH-1ED',0,'2013-02-11 16:09:39',NULL,NULL,2),(687,'bzvsoeki1iLRL1-y4aTJRC','archived',169,NULL,107,'2011-04-26 15:30:02','2013-01-08 20:19:43',6,'2011-04-26 15:30:01','Int-CIDY-1EL',0,'2011-05-10 14:33:04',NULL,NULL,2),(689,'bB2KlSQVTjFj_EL2_2C_Y0','archived',603,NULL,38,'2011-04-26 15:48:07','2013-01-08 20:19:44',8,'2011-04-26 15:48:06','EXTC5C6-CQSZ-1ET',0,'2011-05-19 09:32:06',NULL,NULL,2),(691,'cpRGDgUV1fZ7FZpRJEnzfe','archived',605,NULL,100,'2011-04-26 16:41:14','2013-01-08 20:19:45',12,'2011-04-26 16:41:13','ExtC2C3-DD60-1F7',0,'2011-04-27 17:15:14',NULL,NULL,2),(693,'cBai0V-9XfF77tEQpjJrfk','archived',68,NULL,117,'2011-04-26 17:36:35','2013-01-08 20:19:45',6,'2011-04-26 17:36:35','Int-EAYL-1FF',0,'2011-06-07 15:44:01',NULL,NULL,2),(695,'cEbR_49j5pvRMx1VnBUFPB','archived',607,NULL,387,'2011-04-26 17:57:40','2013-01-08 20:19:46',8,'2011-04-26 17:57:39','EXTC5C6-DTPV-1FB',0,'2011-08-09 15:28:54',NULL,NULL,2),(697,'dM3nAJJsblV7UOfrHNlR-N','archived',519,NULL,88,'2011-04-26 18:41:24','2013-01-08 20:19:47',2,'2011-04-26 18:41:23','Int-7HU2-1CZ',0,'2011-09-27 08:37:46',NULL,NULL,2),(699,'acaQ8PYpncQ47DARco6wYy','archived',609,NULL,38,'2011-04-26 19:23:48','2013-01-08 20:19:48',8,'2011-04-26 19:23:47','EXTC5C6-FGAR-1FN',0,'2011-05-19 09:32:14',NULL,NULL,2),(701,'byVsf5Si9hcOWynhsyGxpc','archived',611,NULL,38,'2011-04-26 19:26:53','2013-01-08 20:19:48',8,'2011-04-26 19:26:53','EXTC5C6-CCCG-14Z',0,'2011-05-09 11:15:40',NULL,NULL,2),(703,'d27rrhxSPg9zqN_beqMbD9','archived',613,NULL,117,'2011-04-26 19:46:02','2013-01-08 20:19:49',6,'2011-04-26 19:46:02','Int-CM6T-1ER',0,'2011-05-17 11:32:31',NULL,NULL,2),(705,'cuSEJDyzrpK7iZBISdqD9V','archived',615,NULL,121,'2011-04-26 20:19:49','2013-01-08 20:19:49',10,'2011-04-26 20:19:48','EXTC5C6-G6WS-1FR',0,'2011-05-20 16:00:42',NULL,NULL,2),(707,'c7_DM_i3Xds4hkkc_KjYro','archived',615,NULL,77,'2011-04-26 20:27:48','2013-01-08 20:19:50',8,'2011-04-26 20:27:48','EXTC5C6-GHSN-1FV',0,'2011-05-03 08:18:45',NULL,NULL,2),(709,'deF1HAUrzpxikUKH61mmnQ','archived',617,NULL,61,'2011-04-26 20:50:27','2013-01-08 20:19:51',8,'2011-04-26 20:50:26','EXTC5C6-GNMG-1FZ',0,'2011-05-12 16:09:22',NULL,NULL,2),(711,'aur8yWJFDbzyPHBUxGYTgp','archived',619,NULL,100,'2011-04-26 21:02:33','2013-01-08 20:19:52',12,'2011-04-26 21:02:32','ExtC2C3-G2PU-1BR',0,'2011-04-27 21:15:14',NULL,NULL,2),(713,'bBFF7AbVHnYkJzN98PUla3','archived',621,NULL,61,'2011-04-26 22:10:00','2013-01-08 20:19:52',8,'2011-04-26 22:09:59','EXTC5C6-HO6S-1GB',0,'2011-04-27 22:15:15',NULL,NULL,2),(715,'aQZyOPpZTmnAo2ackS_VAh','archived',623,NULL,38,'2011-04-27 00:46:32','2013-01-08 20:19:53',8,'2011-04-27 00:46:31','EXTC5C6-HOHG-13J',0,'2011-05-05 08:32:35',NULL,NULL,2),(717,'aqOkMGH0foUyELIvq1g-ra','archived',625,NULL,100,'2011-04-27 07:24:30','2013-01-08 20:19:54',12,'2011-04-27 07:24:20','ExtC2C3-B0B4-1E7',0,'2011-05-03 08:43:42',NULL,NULL,2),(719,'aT5YdJsx1npyTDWKBpB4t6','archived',627,NULL,121,'2011-04-27 08:24:05','2013-01-08 20:19:55',10,'2011-04-27 08:24:05','EXTC5C6-6FHX-1GN',0,'2011-06-03 07:56:50',NULL,NULL,2),(721,'bmjXosBH5a7AJAG0dW8Tkw','archived',629,NULL,79,'2011-04-27 09:17:05','2013-01-08 20:19:55',2,'2011-04-27 09:17:05','Int-7EBP-1GZ',0,'2011-06-24 10:23:07',NULL,NULL,2),(723,'cZVJq_yhHaPOlY3CmeHsjq','archived',333,NULL,100,'2011-04-27 09:41:06','2013-01-08 20:19:55',6,'2011-04-27 09:41:05','Int-845C-1H5',0,'2011-05-23 10:13:35',NULL,NULL,2),(725,'cjzmNFlRXkW6DSSCw4KokE','archived',631,NULL,38,'2011-04-27 09:45:40','2013-01-08 20:19:56',8,'2011-04-27 09:45:40','EXTC5C6-84EF-1H7',0,'2011-05-05 12:29:47',NULL,NULL,2),(727,'be3ZK0Bvfk67F-rzxX6Zmz','archived',633,NULL,121,'2011-04-27 10:22:24','2013-01-08 20:19:57',10,'2011-04-27 10:22:23','EXTC5C6-8IBH-1H9',0,'2011-04-28 11:15:14',NULL,NULL,2),(729,'cFO0pnhtfn2l4ZMA50kRjJ','archived',72,NULL,107,'2011-04-27 10:55:55','2013-01-08 20:19:57',6,'2011-04-27 10:55:55','Int-94BT-1HF',0,'2011-05-10 14:34:17',NULL,NULL,2),(731,'dMXBYNz2jcikgOa4Wee50c','archived',635,NULL,38,'2011-04-27 12:33:12','2013-01-08 20:19:58',8,'2011-04-27 12:33:12','EXTC5C6-990T-1HH',0,'2011-05-05 11:30:34',NULL,NULL,2),(733,'cSLExjGsncdR9vQCIGJOlW','archived',637,NULL,88,'2011-04-27 14:23:00','2013-01-08 20:19:58',2,'2011-04-27 14:22:59','Int-91OT-1AZ',0,'2011-09-27 08:37:51',NULL,NULL,2),(735,'cM0cr5A7PjEByuR79pMgi_','archived',639,NULL,117,'2011-04-27 14:57:34','2013-01-08 20:19:59',6,'2011-04-27 14:57:34','Int-8MVJ-1DH',0,'2011-05-17 11:32:49',NULL,NULL,2),(737,'aYgMsdqxfaSOhRfYutY15i','archived',641,NULL,121,'2011-04-27 15:12:42','2013-01-08 20:19:59',10,'2011-04-27 15:12:41','EXTC5C6-CDBJ-1I3',0,'2011-04-28 15:15:14',NULL,NULL,2),(739,'b4gzWrtqHi3Oh87ZzMCpC3','archived',643,NULL,38,'2011-04-27 15:34:27','2013-01-08 20:20:00',8,'2011-04-27 15:34:27','EXTC5C6-CJJN-1EN',0,'2011-05-05 08:33:01',NULL,NULL,2),(741,'cdubjal_1aeiR0nYJGcPr2','archived',645,NULL,103,'2011-04-27 16:26:20','2013-01-08 20:20:01',6,'2011-04-27 16:26:19','Int-D7YE-1F5',0,'2011-09-21 08:00:45',NULL,NULL,2),(743,'akICUb7mDoDkXM3Z2XWVzO','archived',647,NULL,38,'2011-04-27 16:33:42','2013-01-08 20:20:01',8,'2011-04-27 16:33:41','EXTC5C6-C2MA-1HX',0,'2011-05-05 08:33:37',NULL,NULL,2),(745,'cex1fd1_9hB7VhGE3OtANy','archived',649,NULL,117,'2011-04-27 17:24:50','2013-01-08 20:20:02',6,'2011-04-27 17:24:50','Int-6F8F-1AT',0,'2011-05-17 11:33:05',NULL,NULL,2),(747,'bwyU8eROHms4nUnMwBmsN6','archived',651,NULL,61,'2011-04-27 18:48:19','2013-01-08 20:20:02',8,'2011-04-27 18:48:18','EXTC5C6-F5IS-1IJ',0,'2011-05-04 08:49:45',NULL,NULL,2),(749,'dqUJcrepfhpiSkZX7pmh2T','archived',68,NULL,127,'2011-04-27 18:58:59','2013-01-08 20:20:03',6,'2011-04-27 18:58:59','Int-FE58-1IP',0,'2011-05-13 13:11:18',NULL,NULL,2),(751,'cV3wIVCj5g2kL19GuMkfTy','archived',653,NULL,38,'2011-04-27 19:56:25','2013-01-08 20:20:03',8,'2011-04-27 19:56:25','EXTC5C6-FX25-1IV',0,'2011-05-05 08:34:42',NULL,NULL,2),(753,'doRwDc-7PjXBDBv0S1Lc7v','archived',655,NULL,61,'2011-04-27 20:28:20','2013-01-08 20:20:04',8,'2011-04-27 20:28:19','EXTC5C6-E77V-1AF',0,'2011-05-04 08:50:07',NULL,NULL,2),(755,'czDea1_NPcHilMawL9K1gV','archived',657,NULL,77,'2011-04-28 08:12:35','2013-01-08 20:20:04',8,'2011-04-28 08:12:35','EXTC5C6-59YS-1GJ',0,'2011-06-06 09:24:15',NULL,NULL,2),(757,'drS7_GBQjbaP6rWQ8NHM0Y','archived',659,NULL,77,'2011-04-28 08:57:00','2013-01-08 20:20:05',8,'2011-04-28 08:56:59','EXTC5C6-7G1B-1JL',0,'2011-06-06 09:24:25',NULL,NULL,2),(759,'aTEMr3EEfhABNr0so12W-A','archived',661,NULL,38,'2011-04-28 10:00:00','2013-01-08 20:20:06',8,'2011-04-28 09:59:59','EXTC5C6-7DE1-1JJ',0,'2011-05-05 12:02:32',NULL,NULL,2),(761,'dB7nbqrpno0zU3rbeBLmEw','archived',663,NULL,38,'2011-04-28 11:12:51','2013-01-08 20:20:06',8,'2011-04-28 11:12:50','EXTC5C6-CTN5-1EX',0,'2011-05-05 08:38:01',NULL,NULL,2),(763,'bylbmaBHHiC68drZoCRB1p','archived',665,NULL,117,'2011-04-28 12:03:24','2013-01-08 20:20:07',6,'2011-04-28 12:03:23','Int-8VCK-1JT',0,'2011-06-07 15:44:25',NULL,NULL,2),(765,'aG2cwRXK5lM4jKEY_NtqDD','archived',667,NULL,100,'2011-04-28 12:34:36','2013-01-08 20:20:07',6,'2011-04-28 12:34:35','Int-9V2A-1HL',0,'2011-05-03 08:40:59',NULL,NULL,2),(767,'a24QKU6wvhnO9SzUtqv8O4','archived',669,NULL,103,'2011-04-28 13:53:54','2013-01-08 20:20:08',6,'2011-04-28 13:53:54','Int-8PKT-1JP',0,'2011-09-21 08:00:50',NULL,NULL,2),(769,'bXi2yKrrvcGyxIxJqltxV_','archived',671,NULL,38,'2011-04-28 14:28:50','2013-01-08 20:20:08',8,'2011-04-28 14:28:49','EXTC5C6-BTXQ-1KP',0,'2011-04-29 15:15:14',NULL,NULL,2),(771,'beAkQrQtjeNAaCBF1kQYUA','archived',673,NULL,38,'2011-04-28 14:38:34','2013-01-08 20:20:09',8,'2011-04-28 14:38:33','EXTC5C6-BRX3-1KN',0,'2011-05-05 12:03:51',NULL,NULL,2),(773,'cOmEnCbG5iNlMzr2oKnrBc','archived',675,NULL,69,'2011-04-28 15:51:24','2013-01-08 20:20:10',2,'2011-04-28 15:51:24','Int-957T-1JZ',0,'2011-05-27 09:25:01',NULL,NULL,2),(775,'dsdQEXOhTm4iJ7VmXfY0F2','archived',677,NULL,100,'2011-04-28 16:14:35','2013-01-08 20:20:10',12,'2011-04-28 16:14:34','ExtC2C3-FBIX-1IL',0,'2011-04-29 16:15:14',NULL,NULL,2),(777,'ddsJHhBArj5zHwRajIiMuJ','archived',679,NULL,135,'2011-04-28 17:16:47','2013-01-08 20:20:12',12,'2011-04-28 17:16:46','ExtC2C3-DBWO-1KX',0,'2011-05-12 14:38:36',NULL,NULL,2),(779,'a51_kID69e7Q8dnAuOlguw','archived',681,NULL,121,'2011-04-28 18:28:10','2013-01-08 20:20:12',10,'2011-04-28 18:28:09','EXTC5C6-C79S-1KR',0,'2011-05-20 15:57:51',NULL,NULL,2),(781,'btsnWFd35aAzdlEHGwggMB','archived',351,NULL,50,'2011-04-28 18:39:57','2013-01-08 20:20:13',6,'2011-04-28 18:39:56','Int-CDMX-1BB',0,'2011-06-10 15:50:37',NULL,NULL,2),(783,'dfASgnpDjdH7zm_P0M6Ayk','archived',351,NULL,107,'2011-04-28 18:46:55','2013-01-08 20:20:13',6,'2011-04-28 18:46:54','Int-CYAQ-1BF',0,'2011-05-10 14:35:35',NULL,NULL,2),(785,'dvxRZXuA5e6PAgyO46E1IR','archived',683,NULL,38,'2011-04-28 19:42:46','2013-01-08 20:20:14',8,'2011-04-28 19:42:46','EXTC5C6-F373-1L9',0,'2011-05-05 12:05:22',NULL,NULL,2),(787,'csFWap27zaeQlXyRLx3ULl','archived',685,NULL,117,'2011-04-28 20:16:11','2013-01-08 20:20:14',6,'2011-04-28 20:16:10','Int-GAYR-1LL',0,'2011-05-17 11:33:22',NULL,NULL,2),(789,'aXGpTAJJLkeihJ5Fl9Yza1','archived',687,NULL,38,'2011-04-28 21:12:57','2013-01-08 20:20:15',2,'2011-04-28 21:12:56','Int-H055-1LX',0,'2011-05-05 08:38:44',NULL,NULL,2),(791,'cEzgQcVcHnT7NXwHZ0vHSH','archived',689,NULL,61,'2011-04-28 21:22:21','2013-01-08 20:20:16',8,'2011-04-28 21:22:21','EXTC5C6-GZWR-1LV',0,'2011-05-04 08:50:41',NULL,NULL,2),(793,'cF8lLyY9Lp_APT5z-m6F25','archived',689,NULL,121,'2011-04-28 21:29:21','2013-01-08 20:20:16',10,'2011-04-28 21:29:20','EXTC5C6-HA95-1M3',0,'2011-05-20 15:58:52',NULL,NULL,2),(795,'d5pMHJSePft5Xg32978RtZ','archived',691,NULL,135,'2011-04-29 00:28:19','2013-01-08 20:20:17',12,'2011-04-29 00:28:18','ExtC2C3-G6A-1MF',0,'2011-05-12 14:38:53',NULL,NULL,2),(797,'aS4P7U_Ybgci3zwKUjN112','archived',363,NULL,117,'2011-04-29 08:40:31','2013-01-08 20:20:18',6,'2011-04-29 08:40:30','Int-7AP3-1MN',0,'2011-05-17 11:33:35',NULL,NULL,2),(799,'dZffPWoMvbcA84JU7mpSDr','archived',363,NULL,96,'2011-04-29 08:45:41','2013-01-08 20:20:18',6,'2011-04-29 08:45:41','Int-7I6T-1MP',0,'2011-05-04 08:03:48',NULL,NULL,2),(801,'c0WuVKNX9iOOuCTd8wKTw5','archived',693,NULL,86,'2011-04-29 10:30:23','2013-01-08 20:20:19',2,'2011-04-29 10:30:23','Int-EXYT-1L7',0,'2011-06-30 11:27:52',NULL,NULL,2),(803,'dToILaON9lkPNmx5DUw-F6','archived',695,NULL,88,'2011-04-29 10:31:44','2013-01-08 20:20:20',2,'2011-04-29 10:31:43','Int-75RV-1GX',0,'2011-06-30 08:52:02',NULL,NULL,2),(805,'bWkPKEWFDpa5sfaVSgka2J','archived',697,NULL,135,'2011-04-29 11:48:32','2013-01-08 20:20:21',12,'2011-04-29 11:48:31','ExtC2C3-9CPP-1N1',0,'2011-05-09 09:17:59',NULL,NULL,2),(809,'dvkAUdRxjhCQcuc2HyHDJ5','archived',699,NULL,83,'2011-04-29 12:43:15','2013-01-08 20:20:22',2,'2011-04-29 12:43:15','Int-AKLM-1NB',0,'2011-07-01 11:58:51',NULL,NULL,2),(811,'aUUgUtynrj8z8FVrgI7vdd','archived',701,NULL,100,'2011-04-29 13:28:14','2013-01-08 20:20:23',12,'2011-04-29 13:28:13','ExtC2C3-9JCP-1K1',0,'2011-04-30 14:15:14',NULL,NULL,2),(813,'bnWrKpXDXeijbpJbITtHK8','archived',703,NULL,117,'2011-04-29 13:51:07','2013-01-08 20:20:24',6,'2011-04-29 13:51:07','Int-6K9W-1MJ',0,'2011-05-17 11:44:13',NULL,NULL,2),(815,'cY-9dZfWbgAj9OaHlyQu0V','archived',705,NULL,61,'2011-04-29 16:43:39','2013-01-08 20:20:24',8,'2011-04-29 16:43:38','EXTC5C6-DKGI-1NP',0,'2011-05-04 08:38:48',NULL,NULL,2),(817,'b8Mjydk3Xaf4FbuXHvALN5','archived',58,NULL,125,'2011-04-29 16:51:17','2013-01-08 20:20:25',6,'2011-04-29 16:51:16','Int-DP6H-1NR',0,'2011-05-13 13:15:09',NULL,NULL,2),(819,'c0SnlzqYrgykIIlel4xKBU','archived',58,NULL,117,'2011-04-29 16:54:33','2013-01-08 20:20:26',6,'2011-04-29 16:54:33','Int-DSG3-1NT',0,'2011-05-20 10:22:08',NULL,NULL,2),(821,'dkdG3WQJTdcBjZoVfSCHzp','archived',377,NULL,107,'2011-04-29 17:06:03','2013-01-08 20:20:26',6,'2011-04-29 17:06:02','Int-HWNY-19V',0,'2011-05-10 14:35:50',NULL,NULL,2),(823,'dPhYowv71oFl8jJUe2djW_','archived',707,NULL,38,'2011-04-29 19:51:38','2013-01-08 20:20:27',8,'2011-04-29 19:51:37','EXTC5C6-FRKM-1O7',0,'2011-05-05 12:07:01',NULL,NULL,2),(825,'bi_5C2fNTjPPIwfH04u-yO','archived',709,NULL,105,'2011-04-29 20:44:30','2013-01-08 20:20:27',4,'2011-04-29 20:44:29','Int-G5DF-1OB',0,'2011-06-30 10:27:07',NULL,NULL,2),(827,'a1uyvM5E1bpyRrscs1zRp8','archived',711,NULL,86,'2011-04-29 20:49:58','2013-01-08 20:20:28',2,'2011-04-29 20:49:58','Int-6Z1T-1JH',0,'2011-09-27 08:53:31',NULL,NULL,2),(829,'cDRNdNeSDf7jceHjkOqgkL','archived',713,NULL,129,'2011-04-29 22:38:29','2013-01-08 20:20:29',8,'2011-04-29 22:38:29','EXTC5C6-I12J-1ON',0,'2011-05-03 09:30:04',NULL,NULL,2),(833,'bDm5zjLc9dPBfEkqVQeRpx','archived',717,NULL,100,'2011-04-30 07:56:53','2013-01-08 20:20:30',12,'2011-04-30 07:56:52','ExtC2C3-68JZ-1P1',0,'2011-05-03 08:59:21',NULL,NULL,2),(835,'bxhWqsWLrmNB5FrCoiUWMQ','archived',719,NULL,127,'2011-04-30 09:14:21','2013-01-08 20:20:31',6,'2011-04-30 09:14:20','Int-851-1OP',0,'2011-05-13 13:11:40',NULL,NULL,2),(837,'aJIQc65Xve4lVCMGXKJaeC','archived',721,NULL,100,'2011-04-30 11:26:55','2013-01-08 20:20:32',12,'2011-04-30 11:26:54','ExtC2C3-8ZRQ-1PD',0,'2011-05-03 08:48:18',NULL,NULL,2),(839,'cc9A4s4Q1dNPAz-dhcjpbT','archived',515,NULL,135,'2011-04-30 11:53:24','2013-01-08 20:20:33',12,'2011-04-30 11:53:23','ExtC2C3-9EL0-1N3',0,'2011-05-03 09:32:57',NULL,NULL,2),(841,'bL2QIa7R5kGlC-lpKVdhVX','archived',723,NULL,135,'2011-04-30 11:53:52','2013-01-08 20:20:34',12,'2011-04-30 11:53:51','ExtC2C3-9G9A-1PF',0,'2011-05-01 12:15:14',NULL,NULL,2),(843,'dwo9NXYHrf74GDmEgqwtHI','complete',725,NULL,135,'2011-04-30 14:09:30','2013-01-14 16:47:25',12,'2011-04-30 14:09:29','ExtC2C3-AIFQ-1PR',1,'2013-01-14 16:47:25',NULL,NULL,2),(845,'cE352KqI1l8PTFSTOABgFs','archived',727,NULL,96,'2011-04-30 16:00:28','2013-01-08 20:20:34',6,'2011-04-30 16:00:28','Int-B2DZ-1PV',0,'2011-05-04 08:03:57',NULL,NULL,2),(847,'c4gXOLCUTgtjYD3Rmmgt0z','archived',727,NULL,100,'2011-04-30 16:01:44','2013-01-08 20:20:35',6,'2011-04-30 16:01:44','Int-8SKA-1MZ',0,'2011-05-23 10:14:33',NULL,NULL,2),(849,'dx97RwKE1jpQOWpqnvy8R2','archived',527,NULL,100,'2011-04-30 17:50:44','2013-01-08 20:20:35',12,'2011-04-30 17:50:43','ExtC2C3-E4OK-1QF',0,'2011-05-03 08:46:01',NULL,NULL,2),(851,'aBDIE9dGjpb4byApPjzYzL','archived',729,NULL,100,'2011-04-30 17:55:34','2013-01-08 20:20:37',6,'2011-04-30 17:55:34','Int-EEEZ-1QH',0,'2011-05-23 10:15:04',NULL,NULL,2),(853,'bQp0Z_mJbbbArIHFwbibii','archived',567,NULL,88,'2011-04-30 18:01:15','2013-01-08 20:20:38',2,'2011-04-30 18:01:15','Int-EI1K-1QL',0,'2011-09-27 08:37:55',NULL,NULL,2),(855,'daKpfqUoHgvzEMwjGyl16a','archived',731,NULL,79,'2011-04-30 19:53:01','2013-01-08 20:15:46',2,'2011-04-30 19:53:01','Int-8QJ2-1HB',1,'2011-08-25 11:29:00',NULL,NULL,2),(857,'cZv2R-E41bFACioGGCMxUZ','archived',733,NULL,107,'2011-04-30 20:35:13','2013-01-08 20:20:38',6,'2011-04-30 20:35:12','Int-HT54-1J5',0,'2011-05-26 09:18:35',NULL,NULL,2),(859,'bkxT5-fZnjvynoVYdv0_yD','archived',735,NULL,38,'2011-04-30 20:54:52','2013-01-08 20:20:39',8,'2011-04-30 20:54:51','EXTC5C6-GBMZ-1QN',0,'2011-05-05 12:07:28',NULL,NULL,2),(861,'bd5cbkV41cFOa0cspkNi6v','archived',737,NULL,100,'2011-04-30 21:38:04','2013-01-08 20:20:39',6,'2011-04-30 21:38:03','Int-H467-1QT',0,'2011-05-23 10:14:48',NULL,NULL,2),(863,'d56T_PLjXcglkjQR8qIK67','archived',739,NULL,121,'2011-04-30 21:42:14','2013-01-08 20:20:40',10,'2011-04-30 21:42:14','EXTC5C6-GH43-1QR',0,'2011-06-03 07:57:01',NULL,NULL,2),(865,'dDd3pY2HXbP6X0a0FFY8kJ','archived',741,NULL,100,'2011-04-30 22:42:18','2013-01-08 20:20:41',12,'2011-04-30 22:42:17','ExtC2C3-16EQ-1OZ',0,'2011-05-03 08:44:20',NULL,NULL,2),(867,'cwOEQ8ucTmMyXfkENiTvq1','archived',743,NULL,111,'2011-05-01 08:55:37','2013-01-08 20:15:46',6,'2011-05-01 08:55:37','Int-792B-1R3',1,'2011-07-05 14:24:49',NULL,NULL,2),(869,'bsGjRw07DdY4MgDo7_RwDf','archived',745,NULL,61,'2011-05-01 10:02:30','2013-01-08 20:20:41',8,'2011-05-01 10:02:29','EXTC5C6-7U3X-1R5',0,'2011-05-04 08:39:46',NULL,NULL,2),(871,'bWnL9lIZTmBkQkelHJsL_4','archived',747,NULL,135,'2011-05-01 13:00:21','2013-01-08 20:20:42',12,'2011-05-01 13:00:21','ExtC2C3-AKMD-1RH',0,'2011-05-03 09:33:47',NULL,NULL,2),(873,'as8VxcF4jd8RIogx7YDdzn','archived',749,NULL,38,'2011-05-01 14:11:37','2013-01-08 20:20:43',8,'2011-05-01 14:11:37','EXTC5C6-9L92-1DP',0,'2011-05-09 10:45:29',NULL,NULL,2),(875,'cNa9_wF2fbV7_CRT3RHXHb','archived',751,NULL,84,'2011-05-01 18:10:18','2013-01-08 20:20:44',4,'2011-05-01 18:10:18','Int-E8RE-1S1',0,'2011-06-30 10:20:01',NULL,NULL,2),(877,'cai8Tc4v9e_6gAgz3WhVzz','archived',753,NULL,38,'2011-05-01 19:09:32','2013-01-08 20:20:44',8,'2011-05-01 19:09:31','EXTC5C6-HU35-1C5',0,'2011-05-09 11:15:50',NULL,NULL,2),(879,'do2LeSTJDo-i-cmrEiPJkJ','archived',755,NULL,86,'2011-05-01 19:40:13','2013-01-08 20:20:45',2,'2011-05-01 19:40:13','Int-F3C5-1S5',0,'2011-06-30 09:24:59',NULL,NULL,2),(881,'cosEto6PPmglW3RH6uEKqE','archived',757,NULL,135,'2011-05-01 19:51:20','2013-01-08 20:20:46',12,'2011-05-01 19:51:20','ExtC2C3-FQYA-1SB',0,'2011-05-09 09:16:39',NULL,NULL,2),(883,'biPBMJ3DreC7ta3GwkLu1n','archived',759,NULL,86,'2011-05-01 19:56:23','2013-01-08 20:20:46',2,'2011-05-01 19:56:22','Int-FRXX-1SD',0,'2011-06-30 08:59:21',NULL,NULL,2),(885,'dxXzxM79TfIPlRdNuvSmIp','archived',759,NULL,88,'2011-05-01 19:56:26','2013-01-08 20:20:47',2,'2011-05-01 19:56:25','Int-G3EY-1SJ',0,'2011-06-01 14:13:58',NULL,NULL,2),(887,'atgDImVw5cLkGM92Tr8wNt','archived',761,NULL,38,'2011-05-01 20:01:56','2013-01-08 20:20:47',8,'2011-05-01 20:01:55','EXTC5C6-FT13-1SH',0,'2011-05-05 12:29:19',NULL,NULL,2),(889,'cXAfNqEGfbJBT-F8xZ6xJf','archived',763,NULL,61,'2011-05-01 22:11:37','2013-01-08 20:20:48',2,'2011-05-01 22:11:36','Int-HM9J-1SR',0,'2011-05-31 15:17:20',NULL,NULL,2),(891,'aMODVa_TriWjQTI7mxuXQm','archived',765,NULL,105,'2011-05-02 01:55:54','2013-01-08 20:20:49',4,'2011-05-02 01:55:54','Int-1F3E-1T1',0,'2011-05-11 09:28:12',NULL,NULL,2),(893,'aGpabeLpXiQyKNyE3bKF2x','archived',767,NULL,38,'2011-05-02 09:54:35','2013-01-08 20:20:49',8,'2011-05-02 09:54:34','EXTC5C6-H1FP-1OJ',0,'2011-05-09 10:47:36',NULL,NULL,2),(895,'bCOUzitDTgORvfyzksOOLy','archived',769,NULL,38,'2011-05-02 10:14:25','2013-01-08 20:20:50',8,'2011-05-02 10:14:24','EXTC5C6-9WOV-1B5',0,'2011-05-05 12:09:14',NULL,NULL,2),(897,'bBS3M4UVTh3BdChlyUcSKA','archived',771,NULL,38,'2011-05-02 11:42:43','2013-01-08 20:20:50',8,'2011-05-02 11:42:42','EXTC5C6-9JQM-1TH',0,'2011-05-05 12:10:58',NULL,NULL,2),(899,'abAaNugn1ng79lW8xyjOBy','archived',677,NULL,135,'2011-05-02 12:43:25','2013-01-08 20:20:51',12,'2011-05-02 12:43:24','ExtC2C3-A1PH-1TL',0,'2011-05-03 13:15:14',NULL,NULL,2),(901,'dVXNuPkv9iR7ROXtPVqrFe','archived',773,NULL,38,'2011-05-02 13:04:13','2013-01-08 20:20:52',8,'2011-05-02 13:04:12','EXTC5C6-AK6E-1TT',0,'2011-05-19 09:32:27',NULL,NULL,2),(903,'dHbAbJs4Xkk5tx0bYFTEdQ','archived',775,NULL,61,'2011-05-02 14:41:32','2013-01-08 20:20:53',8,'2011-05-02 14:41:32','EXTC5C6-9UVM-1TJ',0,'2011-05-04 08:51:04',NULL,NULL,2),(905,'a4O04l4Yjg2PDV2SCTZXIg','archived',777,NULL,135,'2011-05-02 14:56:44','2013-01-08 20:20:54',12,'2011-05-02 14:56:43','ExtC2C3-BJ65-1TV',0,'2011-05-12 14:39:38',NULL,NULL,2),(907,'b756vLDtLgojV-pkdFKGfQ','archived',779,NULL,38,'2011-05-02 15:28:17','2013-01-08 20:20:54',8,'2011-05-02 15:28:16','EXTC5C6-CB55-1TZ',0,'2011-05-05 12:27:33',NULL,NULL,2),(911,'abgOwmOZjdp6iXOE3mfssF','archived',783,NULL,38,'2011-05-02 17:52:44','2013-01-08 20:20:56',8,'2011-05-02 17:52:43','EXTC5C6-B3J6-1RL',0,'2011-05-05 08:43:42',NULL,NULL,2),(913,'b4kaUEqyrhMjB3G3IMEb4w','archived',785,NULL,135,'2011-05-02 18:03:49','2013-01-08 20:20:57',12,'2011-05-02 18:03:48','ExtC2C3-DKEE-1U5',0,'2011-05-09 09:19:00',NULL,NULL,2),(915,'aEWbqGJXnjaO2FNGr49lz5','archived',787,NULL,113,'2011-05-02 19:04:16','2013-01-08 20:20:58',8,'2011-05-02 19:04:16','EXTC5C6-ESZR-1UB',0,'2011-06-02 11:37:47',NULL,NULL,2),(917,'akcE9kV5XbgBs98rP_kwIr','archived',789,NULL,38,'2011-05-02 19:35:33','2013-01-08 20:20:59',8,'2011-05-02 19:35:32','EXTC5C6-HAP0-1G9',0,'2011-05-05 12:11:34',NULL,NULL,2),(919,'bCFSTN-yrdh543Kyk_PQ8E','archived',791,NULL,61,'2011-05-02 19:42:09','2013-01-08 20:20:59',2,'2011-05-02 19:42:08','Int-FSWC-1IT',0,'2011-05-12 16:00:47',NULL,NULL,2),(921,'bh5r8fgn9dUOHg_mC53pSZ','archived',793,NULL,38,'2011-05-02 19:53:53','2013-01-08 20:21:00',8,'2011-05-02 19:53:52','EXTC5C6-6ZWT-1GT',0,'2011-05-05 08:42:19',NULL,NULL,2),(923,'cgtJ4KgnLbelA46pR0Cvp5','archived',795,NULL,38,'2011-05-02 19:57:17','2013-01-08 20:21:01',8,'2011-05-02 19:57:16','EXTC5C6-E6XF-1IB',0,'2011-05-09 10:48:32',NULL,NULL,2),(925,'a5C5HcjlzeB49gR9-TjlED','archived',797,NULL,38,'2011-05-02 20:45:57','2013-01-08 20:21:01',8,'2011-05-02 20:45:57','EXTC5C6-GEX1-1UL',0,'2011-05-05 12:12:24',NULL,NULL,2),(927,'camT965KLfN7Gf_QnjXE8x','archived',799,NULL,38,'2011-05-02 20:53:14','2013-01-08 20:21:02',8,'2011-05-02 20:53:13','EXTC5C6-EP5N-1U9',0,'2011-05-09 11:47:54',NULL,NULL,2),(929,'b7mgacnxjmG5rChhnNop-h','archived',801,NULL,38,'2011-05-02 21:35:57','2013-02-11 20:15:42',8,'2011-05-02 21:35:57','EXTC5C6-HAQD-1UP',0,'2011-05-09 11:19:56',NULL,NULL,2),(931,'b9krd5ZYHgxAzWJH0wumAO','archived',803,NULL,38,'2011-05-02 22:04:58','2013-01-08 20:21:03',8,'2011-05-02 22:04:57','EXTC5C6-FZT2-1UH',0,'2011-05-09 16:50:14',NULL,NULL,2),(933,'abTmE8VYnhvArrCHKU5Bah','archived',805,NULL,135,'2011-05-02 22:18:04','2013-01-08 20:21:04',12,'2011-05-02 22:18:03','ExtC2C3-FWZV-1UF',0,'2011-05-12 14:37:59',NULL,NULL,2),(935,'b7bQ8Ghh9eNibswPdXHF-e','archived',807,NULL,131,'2011-05-02 22:24:51','2013-01-08 20:21:05',8,'2011-05-02 22:24:50','EXTC5C6-GOMC-1UN',0,'2011-05-19 13:54:33',NULL,NULL,2),(937,'akXrSOexDcgibJZRThpqqR','archived',809,NULL,61,'2011-05-02 22:28:23','2013-01-08 20:21:06',8,'2011-05-02 22:28:22','EXTC5C6-HQY6-1UR',0,'2011-05-04 08:42:47',NULL,NULL,2),(939,'aPyU1aweLgwQknr1lO62Oc','archived',807,NULL,129,'2011-05-02 22:54:37','2013-01-08 20:21:06',8,'2011-05-02 22:54:36','EXTC5C6-I8E3-1UV',0,'2011-05-09 08:35:40',NULL,NULL,2),(941,'asROoflCnab5K6rKbcVVrt','archived',733,NULL,111,'2011-05-03 11:43:28','2013-01-08 20:21:07',6,'2011-05-03 11:43:27','Int-9OF1-1VD',0,'2011-05-25 15:34:10',NULL,NULL,2),(943,'b7O4--PkjnYlwVELrdsqrS','archived',377,NULL,141,'2011-05-03 12:54:06','2013-01-08 20:21:07',6,'2011-05-03 12:54:06','Int-ALE3-1VL',0,'2011-05-10 16:13:13',NULL,NULL,2),(945,'bGhJeiAdDlV6wSt40Jlv4d','archived',811,NULL,135,'2011-05-03 14:03:43','2013-01-08 20:21:08',12,'2011-05-03 14:03:42','ExtC2C3-BB75-1VV',0,'2011-05-12 14:40:18',NULL,NULL,2),(947,'d2Qjcvak5gJBfFQFDPFAtJ','archived',671,NULL,135,'2011-05-03 14:22:28','2013-01-08 20:21:10',12,'2011-05-03 14:22:27','ExtC2C3-BLX4-1VZ',0,'2011-05-04 15:15:28',NULL,NULL,2),(949,'aNeKt2R2jl97rcX2pOOLzR','archived',813,NULL,131,'2011-05-03 15:02:38','2013-01-08 20:21:11',8,'2011-05-03 15:02:37','EXTC5C6-C6D3-1W9',0,'2011-05-19 13:54:55',NULL,NULL,2),(951,'ayotsf_9TixzxE9e7dn8p1','archived',527,NULL,135,'2011-05-03 15:21:28','2013-01-08 20:21:12',12,'2011-05-03 15:21:27','ExtC2C3-DDHH-1Q9',0,'2011-05-12 14:37:42',NULL,NULL,2),(953,'cWB2r2_MHhlljo8NaeEzHW','archived',815,NULL,127,'2011-05-03 15:26:27','2013-01-08 20:21:13',6,'2011-05-03 15:26:27','Int-BNBL-1W1',0,'2011-06-02 15:30:50',NULL,NULL,2),(955,'dvS3qV1pnj56gpIB0zaDnn','archived',817,NULL,84,'2011-05-03 15:29:23','2013-01-08 20:21:13',4,'2011-05-03 15:29:23','Int-C22Z-1W7',0,'2011-09-27 08:53:50',NULL,NULL,2),(957,'c4UNBMOcPjPOR0vhwYZbpp','archived',819,NULL,141,'2011-05-03 15:35:13','2013-01-08 20:21:14',6,'2011-05-03 15:35:13','Int-CBXW-1WB',0,'2011-05-26 09:24:11',NULL,NULL,2),(959,'bPq_OncRPjx5D_eePosFlI','archived',821,NULL,113,'2011-05-03 16:33:46','2013-01-08 20:21:15',8,'2011-05-03 16:33:45','EXTC5C6-EQ7P-1FH',0,'2011-06-02 11:38:24',NULL,NULL,2),(961,'dfdvQZRSbbNOHRzlJWNrnp','archived',823,NULL,84,'2011-05-03 21:07:08','2013-01-08 20:21:15',4,'2011-05-03 21:07:08','Int-G17F-1WP',0,'2011-09-27 08:53:54',NULL,NULL,2),(963,'d5VI_UjVHpvy9MClcJLZdi','archived',825,NULL,127,'2011-05-03 23:03:52','2013-01-08 20:21:16',6,'2011-05-03 23:03:51','Int-IBMB-1X1',0,'2011-05-13 13:11:58',NULL,NULL,2),(965,'ck7NAOqCPd_BtsDzkNYYBj','archived',827,NULL,131,'2011-05-04 05:41:14','2013-01-08 20:21:16',8,'2011-05-04 05:41:03','EXTC5C6-514E-1XD',0,'2011-05-19 13:53:51',NULL,NULL,2),(967,'c-bv4urnzpZRwo9KpfHNbe','archived',829,NULL,113,'2011-05-04 05:58:07','2013-01-08 20:21:17',8,'2011-05-04 05:58:07','EXTC5C6-8S7V-1HD',0,'2011-06-02 11:38:59',NULL,NULL,2),(969,'cIjAvIf6XgTysn85G4ur-7','archived',831,NULL,135,'2011-05-04 07:36:53','2013-01-08 20:21:18',12,'2011-05-04 07:36:53','ExtC2C3-67FQ-1XF',0,'2011-05-09 09:25:08',NULL,NULL,2),(971,'bdFj_byG9jDAIBzTZyYbuh','archived',833,NULL,135,'2011-05-04 07:54:42','2013-01-08 20:21:19',12,'2011-05-04 07:54:42','ExtC2C3-6HTV-1UZ',0,'2011-05-05 08:15:13',NULL,NULL,2),(973,'bUHWqCji9cyPdWhlfKUNak','archived',315,NULL,129,'2011-05-04 08:24:37','2013-01-08 20:21:19',2,'2011-05-04 08:24:36','Int-785X-1XJ',0,'2011-06-24 08:49:36',NULL,NULL,2),(975,'c3GUvXIsfcQzC7QHD2GOI9','archived',835,NULL,135,'2011-05-04 10:10:28','2013-01-08 20:21:20',12,'2011-05-04 10:10:27','ExtC2C3-E86U-1RX',0,'2011-05-12 14:40:34',NULL,NULL,2),(977,'d1COn_HEXcx6i4MZhxSY_5','archived',837,NULL,131,'2011-05-04 10:40:53','2013-01-08 20:21:21',8,'2011-05-04 10:40:52','EXTC5C6-8XPY-1XZ',0,'2011-05-05 11:15:14',NULL,NULL,2),(979,'bnbBwpcxbgxkRffotQRJ_P','archived',351,NULL,141,'2011-05-04 12:20:50','2013-01-08 20:21:22',6,'2011-05-04 12:20:50','Int-A4N6-1Y7',0,'2011-05-10 16:13:28',NULL,NULL,2),(981,'dbikzO8LTayyLlEGZ3y6mN','archived',839,NULL,113,'2011-05-04 12:44:46','2013-01-08 20:21:22',8,'2011-05-04 12:44:45','EXTC5C6-A87P-1Y9',0,'2011-06-10 08:29:11',NULL,NULL,2),(983,'aPX9tGbmHoH6RJuRbxFTmn','archived',841,NULL,129,'2011-05-04 12:54:31','2013-01-08 20:21:23',8,'2011-05-04 12:54:31','EXTC5C6-A39J-1VH',0,'2011-05-16 12:53:56',NULL,NULL,2),(985,'aKPmfN-5DgClncVxdze4Tc','archived',815,NULL,117,'2011-05-04 12:58:01','2013-01-08 20:21:23',6,'2011-05-04 12:58:00','Int-AMM4-1YF',0,'2011-05-25 14:53:22',NULL,NULL,2),(987,'adZj9pGizn05K_do-TvM4w','archived',815,NULL,115,'2011-05-04 13:06:18','2013-01-08 20:21:24',2,'2011-05-04 13:06:17','Int-ATE2-1YH',0,'2011-05-13 08:58:56',NULL,NULL,2),(989,'bglk1ZCZffVOcwYxotnEi5','archived',843,NULL,83,'2011-05-04 13:34:02','2013-01-08 20:21:24',2,'2011-05-04 13:34:01','Int-B1VD-1YN',0,'2011-07-01 11:59:42',NULL,NULL,2),(991,'bq4wg2DlLdSOEy_qBe81Yn','archived',845,NULL,117,'2011-05-04 14:04:43','2013-01-08 20:21:25',6,'2011-05-04 14:04:42','Int-AU24-1YJ',0,'2011-06-07 15:44:40',NULL,NULL,2),(993,'aCW-On1ALj-AoPpDxq8ibt','archived',847,NULL,113,'2011-05-04 14:18:58','2013-01-08 20:21:26',8,'2011-05-04 14:18:58','EXTC5C6-BN77-1YP',0,'2011-06-10 08:21:42',NULL,NULL,2),(995,'bRacg51S9nAkaBgvAbjJo_','archived',849,NULL,117,'2011-05-04 14:21:09','2013-01-08 20:21:26',6,'2011-05-04 14:21:09','Int-BNQG-1YR',0,'2011-06-07 15:44:13',NULL,NULL,2),(997,'booiGjPYbbB5MypL-HR9Aq','archived',849,NULL,127,'2011-05-04 14:26:38','2013-01-08 20:21:27',6,'2011-05-04 14:26:37','Int-BVFH-1YV',0,'2011-05-13 13:12:18',NULL,NULL,2),(999,'aWwJ0wysHhqkNW--wZVkMN','archived',851,NULL,135,'2011-05-04 15:56:44','2013-01-08 20:21:28',12,'2011-05-04 15:56:43','ExtC2C3-FGER-1LH',0,'2011-05-12 14:32:30',NULL,NULL,2),(1001,'cf-N1QRwPnl77-BKJkdKfx','archived',853,NULL,143,'2011-05-04 15:59:36','2013-01-08 20:21:28',8,'2011-05-04 15:59:35','EXTC5C6-D15U-1Z7',0,'2011-05-16 12:08:47',NULL,NULL,2),(1003,'byD_eVk9fgG7ev5h7kh-Az','archived',855,NULL,145,'2011-05-04 20:16:48','2013-01-08 20:21:29',12,'2011-05-04 20:16:47','ExtC2C3-FVDF-1ZP',0,'2011-05-05 21:15:15',NULL,NULL,2),(1005,'bQbZOKifHinyzMVCnNMniB','archived',857,NULL,135,'2011-05-04 20:38:32','2013-01-08 20:21:30',12,'2011-05-04 20:38:31','ExtC2C3-G3Z2-1ZR',0,'2011-05-09 09:10:12',NULL,NULL,2),(1007,'dp0zQnRLzbIOhuVRKxHzSn','archived',859,NULL,145,'2011-05-04 22:12:15','2013-01-08 20:21:31',12,'2011-05-04 22:12:14','ExtC2C3-HCZ9-1ZV',0,'2011-05-05 22:15:14',NULL,NULL,2),(1009,'cQRz0EpRXl5Q-MmCmO6BX0','archived',861,NULL,145,'2011-05-05 09:22:41','2013-01-08 20:21:32',12,'2011-05-05 09:22:40','ExtC2C3-7N1Y-20B',0,'2011-05-12 09:50:42',NULL,NULL,2),(1011,'dtnFLaOD5fHBZQViOOymRk','archived',863,NULL,38,'2011-05-05 09:33:59','2013-01-08 20:21:33',8,'2011-05-05 09:33:58','EXTC5C6-7X0V-20F',0,'2011-05-05 12:25:37',NULL,NULL,2),(1013,'aUMrFKQOnfz6I_cn4TG7JO','archived',865,NULL,145,'2011-05-05 09:38:36','2013-01-08 20:21:34',12,'2011-05-05 09:38:35','ExtC2C3-7KBT-209',0,'2011-05-12 09:46:24',NULL,NULL,2),(1015,'cW6V7J99nlSRVgN6xRuDPW','archived',867,NULL,38,'2011-05-05 10:58:40','2013-01-08 20:21:34',8,'2011-05-05 10:58:40','EXTC5C6-8XZQ-20L',0,'2011-05-05 12:17:08',NULL,NULL,2),(1017,'ahNTDwFTbcu4a59YDdHVFy','archived',869,NULL,143,'2011-05-05 12:08:24','2013-01-08 20:21:35',8,'2011-05-05 12:08:23','EXTC5C6-9YDO-20X',0,'2011-05-16 12:08:06',NULL,NULL,2),(1019,'aqdOB_DovpvR9n0ePpCjYj','archived',167,NULL,131,'2011-05-05 12:35:38','2013-01-08 20:21:35',8,'2011-05-05 12:35:38','EXTC5C6-AF9M-215',0,'2011-05-19 13:53:59',NULL,NULL,2),(1021,'bg6FwzNFLlz6InTOQaBH_j','archived',871,NULL,145,'2011-05-05 12:59:58','2013-01-08 20:21:36',12,'2011-05-05 12:59:57','ExtC2C3-A8LC-213',0,'2011-05-06 13:15:14',NULL,NULL,2),(1023,'dD8RsnvNvhh4oNoW_hjOVl','archived',873,NULL,113,'2011-05-05 13:05:48','2013-01-08 20:21:37',8,'2011-05-05 13:05:47','EXTC5C6-AMBO-21B',0,'2011-06-02 12:01:35',NULL,NULL,2),(1025,'c5OSRr1EDicyN7pPF-hg7q','archived',875,NULL,147,'2011-05-05 14:13:46','2013-01-08 20:21:38',12,'2011-05-05 14:13:46','EXTC4-AYFT-21D',0,'2011-05-17 09:52:08',NULL,NULL,2),(1027,'a2T9-63FrjHyhYyyzOY3NK','archived',877,NULL,143,'2011-05-05 14:32:56','2013-01-08 20:21:38',8,'2011-05-05 14:32:56','EXTC5C6-BC6X-21H',0,'2011-05-16 12:07:07',NULL,NULL,2),(1031,'a6KKkIwF1iu6aeBjctna_D','archived',881,NULL,143,'2011-05-05 16:32:20','2013-01-08 20:21:39',8,'2011-05-05 16:32:19','EXTC5C6-D3WH-22B',0,'2011-05-16 12:09:43',NULL,NULL,2),(1033,'c7FpHON_riD7GPcxyRF-VE','archived',883,NULL,147,'2011-05-05 16:44:59','2013-01-08 20:21:40',12,'2011-05-05 16:44:58','EXTC4-CHDD-21Z',0,'2011-05-06 17:15:14',NULL,NULL,2),(1035,'cOyRCLDqrfLkKQkI2y09nL','archived',885,NULL,113,'2011-05-05 17:01:45','2013-01-08 20:21:41',8,'2011-05-05 17:01:44','EXTC5C6-DJWE-22L',0,'2011-05-06 17:15:25',NULL,NULL,2),(1037,'dqslc9SuTgb7tgAKWDxt-P','archived',887,NULL,117,'2011-05-05 17:15:59','2013-01-08 20:21:41',6,'2011-05-05 17:15:58','Int-BQM2-21P',0,'2011-06-07 15:43:47',NULL,NULL,2),(1039,'c884jy8wDjc6KGVFXPzECa','archived',889,NULL,40,'2011-05-05 17:24:25','2013-01-08 20:15:47',2,'2011-05-05 17:24:24','Int-9LBE-20P',1,'2011-08-15 08:37:16',NULL,NULL,2),(1041,'dCZzmFpS9fDy9p7Uzqgn8H','archived',11,NULL,145,'2011-05-05 17:28:26','2013-01-08 20:21:42',6,'2011-05-05 17:28:26','Int-E7W4-22R',0,'2011-05-12 13:05:50',NULL,NULL,2),(1043,'a_mdJF7ADbYl3IUsEIHqUH','archived',11,NULL,135,'2011-05-05 17:36:39','2013-01-08 20:21:42',6,'2011-05-05 17:36:39','Int-E9L3-22T',0,'2011-05-12 14:31:22',NULL,NULL,2),(1045,'cf899XZu1cDjDDczyHARi-','archived',879,NULL,119,'2011-05-05 18:04:17','2013-01-08 20:21:43',4,'2011-05-05 18:04:17','Int-D8GZ-22D',0,'2011-06-30 15:48:38',NULL,NULL,2),(1047,'cC8-9Dl0fmNj2o1kIoNFa-','archived',891,NULL,143,'2011-05-05 19:01:21','2013-01-08 20:21:44',8,'2011-05-05 19:01:20','EXTC5C6-CGJ8-1Z1',0,'2011-05-18 17:20:45',NULL,NULL,2),(1049,'cjTbyHZqPb8ij8DbV3jRVz','archived',893,NULL,105,'2011-05-05 19:17:33','2013-01-08 20:15:48',4,'2011-05-05 19:17:33','Int-FCD5-231',1,'2011-08-15 08:37:38',NULL,NULL,2),(1051,'bT8ujlSIja24ZJkGcrODlq','archived',895,NULL,145,'2011-05-05 19:29:47','2013-01-08 20:21:44',12,'2011-05-05 19:29:46','ExtC2C3-FE7K-233',0,'2011-05-12 13:10:33',NULL,NULL,2),(1053,'ao8oXPiKrlR5RqmwYI-iD5','archived',897,NULL,50,'2011-05-05 19:37:34','2013-01-08 20:15:48',6,'2011-05-05 19:37:33','Int-FRNS-23B',1,'2011-06-30 16:08:52',NULL,NULL,2),(1055,'dwTVYDTkfjfkUOpbtT6rXY','archived',899,NULL,145,'2011-05-05 19:38:10','2013-01-08 20:21:45',12,'2011-05-05 19:38:09','ExtC2C3-EP5H-22V',0,'2011-05-12 13:11:49',NULL,NULL,2),(1057,'cOObxpdlvgJQT3AlXS2152','archived',895,NULL,135,'2011-05-05 19:41:23','2013-01-08 20:21:46',12,'2011-05-05 19:41:22','ExtC2C3-FTO9-23D',0,'2011-05-06 20:15:14',NULL,NULL,2),(1059,'dYLdkgnCbpSPbTfPojbGwl','archived',58,NULL,145,'2011-05-05 20:47:47','2013-01-08 20:21:47',6,'2011-05-05 20:47:46','Int-GQZ6-23R',0,'2011-05-12 09:35:24',NULL,NULL,2),(1061,'cYfg1I9p9cL7YCNuiGKKVQ','archived',58,NULL,111,'2011-05-05 20:51:57','2013-01-08 20:21:48',6,'2011-05-05 20:51:57','Int-GUBK-23T',0,'2011-05-25 15:34:27',NULL,NULL,2),(1063,'cnP9MzTOzmlyK32OQqG831','archived',901,NULL,113,'2011-05-05 21:55:45','2013-01-08 20:21:49',8,'2011-05-05 21:55:44','EXTC5C6-GVXL-23V',0,'2011-06-02 12:02:21',NULL,NULL,2),(1065,'az4IS4tKbk4PKysoFWloMR','archived',903,NULL,143,'2011-05-05 22:04:00','2013-01-08 20:21:49',8,'2011-05-05 22:03:59','EXTC5C6-HDKV-241',0,'2011-05-16 12:27:53',NULL,NULL,2),(1067,'dT6ZwodWriojMwQB1iSeZf','archived',905,NULL,127,'2011-05-06 07:48:38','2013-01-08 20:21:50',6,'2011-05-06 07:48:37','Int-6LEA-247',0,'2011-05-13 13:12:32',NULL,NULL,2),(1069,'ay9J9HF3fa2AKRqh9MzBre','archived',907,NULL,38,'2011-05-06 08:12:17','2013-01-08 20:21:50',8,'2011-05-06 08:12:17','EXTC5C6-6RFS-249',0,'2011-05-06 16:06:58',NULL,NULL,2),(1071,'boDbd2wz5bEAyQIb_r0iBh','archived',909,NULL,139,'2011-05-06 09:05:59','2013-04-17 19:15:39',2,'2011-05-06 09:05:59','Int-7BYY-1XL',0,'2012-03-13 10:06:02',NULL,NULL,2),(1073,'dsrc3pkfjgDBIguzQNSPCh','pending_archive',911,NULL,135,'2011-05-06 09:11:50','2012-12-13 19:15:35',12,'2011-05-06 09:11:49','ExtC2C3-7KUH-24D',0,'2011-05-09 09:13:42',NULL,NULL,2),(1075,'cWJckhTiHgKRVgCJYT8vyT','archived',913,NULL,123,'2011-05-06 10:21:45','2013-01-08 20:21:51',2,'2011-05-06 10:21:45','Int-7YNC-24T',0,'2011-05-18 17:44:23',NULL,NULL,2),(1077,'d-3iY_H71i04b2pHSEtXdb','archived',915,NULL,143,'2011-05-06 11:41:03','2013-01-08 20:21:52',8,'2011-05-06 11:41:02','EXTC5C6-9LD8-259',0,'2011-05-18 17:21:08',NULL,NULL,2),(1079,'abFKgX9G1jrR2QaTTgVBO-','archived',917,NULL,38,'2011-05-06 12:03:30','2013-01-08 20:21:52',8,'2011-05-06 12:03:30','EXTC5C6-BV8X-21R',0,'2011-05-09 11:25:49',NULL,NULL,2),(1081,'df6UUjy6Tkg6EO2z152ZX1','complete',919,NULL,853,'2011-05-06 12:56:33','2013-02-11 12:59:21',2,'2011-05-06 12:56:33','Int-AE8Y-25H',0,'2013-02-11 12:59:21',NULL,NULL,2),(1083,'cUtIjp4Z5crjZFNV4Bt0A1','archived',921,NULL,38,'2011-05-06 13:37:53','2013-01-08 20:21:53',8,'2011-05-06 13:37:52','EXTC5C6-AXAO-25R',0,'2011-05-06 16:07:10',NULL,NULL,2),(1085,'cVM7KrFM9beOIlQrYPqaoV','archived',923,NULL,135,'2011-05-06 13:55:33','2013-01-08 20:21:54',12,'2011-05-06 13:55:32','ExtC2C3-ARXA-25N',0,'2011-05-07 14:15:14',NULL,NULL,2),(1087,'bU5v7S2rjnmydnBrQc7cr0','archived',80,NULL,145,'2011-05-06 13:56:17','2013-01-08 20:21:54',6,'2011-05-06 13:56:16','Int-AGOE-25J',0,'2011-06-06 10:40:44',NULL,NULL,2),(1089,'ajLPiEQRvmx4mb3Q2yjlAJ','archived',925,NULL,90,'2011-05-06 13:59:26','2013-01-08 20:15:49',6,'2011-05-06 13:59:26','Int-BGSS-263',1,'2011-06-02 15:20:10',NULL,NULL,2),(1091,'dT0wka3rDfj7vN8-rfdOvt','archived',927,NULL,38,'2011-05-06 14:05:57','2013-01-08 20:21:55',8,'2011-05-06 14:05:56','EXTC5C6-B2Z3-25T',0,'2011-06-03 15:02:53',NULL,NULL,2),(1093,'dgJa1thQrfW6rU47P5pmh6','archived',929,NULL,141,'2011-05-06 14:55:43','2013-01-08 20:21:56',6,'2011-05-06 14:55:42','Int-FJHV-237',0,'2011-05-06 14:57:45',NULL,NULL,2),(1095,'ddLFxTqvneX55lVNxGMHGU','archived',931,NULL,83,'2011-05-06 15:05:07','2013-01-08 20:15:49',2,'2011-05-06 15:05:07','Int-BHUL-265',1,'2011-08-15 08:36:27',NULL,NULL,2),(1097,'d_ZPlr5LTlSBImarsjXFZE','complete',933,NULL,117,'2011-05-06 16:05:39','2013-02-11 12:24:21',6,'2011-05-06 16:05:39','Int-D9JI-22F',1,'2013-02-11 12:24:21',NULL,NULL,2),(1099,'cW2-bXGUfmRRgGykBPIi9G','archived',935,NULL,50,'2011-05-06 16:13:06','2013-01-08 20:21:56',6,'2011-05-06 16:13:05','Int-7IT9-24B',0,'2011-06-08 08:39:54',NULL,NULL,2),(1101,'dUkeS_2KPa34WOEK42Ga3u','archived',937,NULL,143,'2011-05-06 18:08:17','2013-01-08 20:21:57',8,'2011-05-06 18:08:16','EXTC5C6-7OAN-20D',0,'2011-05-16 12:28:42',NULL,NULL,2),(1103,'brVcYnuwng3A3llaro-WgL','archived',939,NULL,38,'2011-05-06 20:35:02','2013-01-08 20:21:57',8,'2011-05-06 20:35:02','EXTC5C6-FW7T-23F',0,'2011-05-09 11:27:05',NULL,NULL,2),(1105,'cVDqSrjJrokOa0CrmTmAgA','archived',941,NULL,145,'2011-05-06 22:31:51','2013-01-08 20:21:59',12,'2011-05-06 22:31:50','ExtC2C3-H88R-279',0,'2011-06-02 15:41:05',NULL,NULL,2),(1107,'cMNh8u545jd5_MdVZZ_oJA','archived',943,NULL,117,'2011-05-07 10:17:04','2013-01-08 20:21:59',6,'2011-05-07 10:17:03','Int-8MI6-27N',0,'2011-05-17 11:33:47',NULL,NULL,2),(1109,'aixLNqD3zglyZbwgqc1T3e','archived',537,NULL,135,'2011-05-07 10:45:49','2013-01-08 20:21:59',6,'2011-05-07 10:45:49','Int-90GM-27P',0,'2011-05-12 14:40:02',NULL,NULL,2),(1111,'d9UAwr5VLhhBcSJzkPfVj4','archived',945,NULL,141,'2011-05-07 11:20:54','2013-01-08 20:15:50',6,'2011-05-07 11:20:54','Int-96ZF-27T',1,'2011-06-17 14:49:48',NULL,NULL,2),(1113,'bHb0u-D7HjUQ2KmgXI_WPf','archived',947,NULL,135,'2011-05-07 15:11:01','2013-01-08 20:22:00',12,'2011-05-07 15:11:00','ExtC2C3-C5XJ-28F',0,'2011-05-18 16:31:27',NULL,NULL,2),(1115,'a2ef67YGXeQycYJXPXuDc9','archived',947,NULL,131,'2011-05-07 15:21:02','2013-01-08 20:22:01',8,'2011-05-07 15:21:01','EXTC5C6-CION-28H',0,'2011-05-19 13:54:42',NULL,NULL,2),(1117,'dyX7BW3ZDd9ASwGKGb3deE','archived',949,NULL,111,'2011-05-07 15:39:00','2013-01-08 20:22:01',6,'2011-05-07 15:39:00','Int-BFCU-285',0,'2011-05-25 15:33:53',NULL,NULL,2),(1119,'bNsYsOXLTbKiyQeAf6sb1r','archived',947,NULL,145,'2011-05-07 15:42:52','2013-01-08 20:22:02',12,'2011-05-07 15:42:52','ExtC2C3-CPAS-28L',0,'2011-05-12 13:11:27',NULL,NULL,2),(1121,'b-3dGSgnrcTk8uxNuVzUnX','archived',949,NULL,117,'2011-05-07 15:44:03','2013-01-08 20:22:03',6,'2011-05-07 15:44:02','Int-BBZQ-283',0,'2011-06-07 15:43:32',NULL,NULL,2),(1123,'dvMBpPjNTfrkHMQkUAm8Ve','archived',951,NULL,113,'2011-05-07 16:24:03','2013-01-08 20:22:04',8,'2011-05-07 16:24:02','EXTC5C6-F872-1WL',0,'2011-06-10 08:25:06',NULL,NULL,2),(1125,'b5DZnb9ZPfVjEHWRM_L_nL','archived',953,NULL,113,'2011-05-07 17:02:34','2013-01-08 20:22:04',8,'2011-05-07 17:02:34','EXTC5C6-DJ4I-28N',0,'2011-06-10 08:25:26',NULL,NULL,2),(1127,'diBPQLh-TkC52JutaQBaWK','archived',955,NULL,38,'2011-05-07 17:39:06','2013-01-08 20:22:05',8,'2011-05-07 17:39:05','EXTC5C6-C4HI-28D',0,'2011-05-09 16:52:00',NULL,NULL,2),(1129,'ca33Yp0FLjfQWXllukgmNZ','archived',957,NULL,145,'2011-05-07 17:41:12','2013-01-08 20:22:06',12,'2011-05-07 17:41:11','ExtC2C3-E4OU-28R',0,'2011-05-08 18:15:14',NULL,NULL,2),(1131,'dwQhtwfO5m_OT8VHz_BYNl','archived',959,NULL,143,'2011-05-07 18:58:05','2013-02-11 20:15:42',8,'2011-05-07 18:58:04','EXTC5C6-F5HJ-28Z',0,'2011-05-20 16:01:30',NULL,NULL,2),(1133,'a4zTN7vEbj8A9zzdN9Cjdz','archived',961,NULL,135,'2011-05-07 18:58:08','2013-01-08 20:22:06',12,'2011-05-07 18:58:07','ExtC2C3-E0ZL-28P',0,'2011-05-12 14:38:18',NULL,NULL,2),(1135,'blDgyGLEHbz4sM6Phhuidp','pending_archive',963,NULL,117,'2011-05-07 19:29:46','2012-12-13 19:15:35',6,'2011-05-07 19:29:46','Int-EGGT-28T',0,'2011-05-17 11:33:57',NULL,NULL,2),(1137,'d9WxWHb7Xgc6QCe1pLfmLc','pending_archive',963,NULL,141,'2011-05-07 19:34:45','2012-12-13 19:15:35',6,'2011-05-07 19:34:44','Int-FUJQ-293',0,'2011-05-10 16:13:56',NULL,NULL,2),(1139,'dcrUgeQV5oM7csyOWSdR1a','complete',965,NULL,117,'2011-05-07 21:59:02','2013-02-11 12:24:09',6,'2011-05-07 21:59:01','Int-HK0W-27B',1,'2013-02-11 12:24:09',NULL,NULL,2),(1141,'cYzWgmLgngcl816UXhLPs3','archived',967,NULL,83,'2011-05-07 22:16:36','2013-01-08 20:15:50',2,'2011-05-07 22:16:36','Int-DGRU-22J',1,'2011-08-15 08:36:39',NULL,NULL,2),(1143,'d_WG0YgQ1pCzd9ti-HIWuU','archived',969,NULL,38,'2011-05-07 23:24:17','2013-01-08 20:22:07',8,'2011-05-07 23:24:16','EXTC5C6-HS84-29L',0,'2011-05-09 11:48:37',NULL,NULL,2),(1145,'ajHKXgvxnfCQ0auXreaAd5','archived',971,NULL,143,'2011-05-08 04:54:44','2013-01-08 20:22:08',8,'2011-05-08 04:54:34','EXTC5C6-E2KT-22P',0,'2011-05-18 17:21:31',NULL,NULL,2),(1147,'cOo9azd25dyQvLSj5d1B_o','archived',973,NULL,143,'2011-05-08 10:56:18','2013-01-08 20:22:08',8,'2011-05-08 10:56:17','EXTC5C6-73CU-29V',0,'2011-05-16 12:29:54',NULL,NULL,2),(1149,'aWZOfp3O1p450w2HRzfp0s','archived',975,NULL,143,'2011-05-08 11:45:05','2013-01-08 20:22:09',8,'2011-05-08 11:45:04','EXTC5C6-9KL8-29X',0,'2011-05-16 12:30:52',NULL,NULL,2),(1151,'dC8stVpPDjWRU0q6MLDpyM','archived',977,NULL,131,'2011-05-08 14:42:29','2013-01-08 20:22:09',8,'2011-05-08 14:42:28','EXTC5C6-B8HH-25X',0,'2011-05-19 13:54:04',NULL,NULL,2),(1153,'aYf-EcYvzn4PB7I_duPfGn','archived',527,NULL,145,'2011-05-08 16:31:47','2013-01-08 20:22:10',12,'2011-05-08 16:31:46','ExtC2C3-D4J9-2AH',0,'2011-05-09 17:15:14',NULL,NULL,2),(1155,'a6te0qOfXk_BYE0NpNevbP','archived',979,NULL,145,'2011-05-08 18:10:09','2013-01-08 20:22:11',12,'2011-05-08 18:10:08','ExtC2C3-E2FB-2AP',0,'2011-05-12 13:11:10',NULL,NULL,2),(1157,'bvi8sPmsXf3Q6bLsp547hu','archived',981,NULL,153,'2011-05-08 20:12:33','2013-01-08 20:22:12',6,'2011-05-08 20:12:32','Int-FV71-2AZ',0,'2011-05-18 08:58:21',NULL,NULL,2),(1159,'bOEQHZnn1b8Brgac5yi1kh','archived',983,NULL,151,'2011-05-08 23:54:45','2013-01-08 20:22:12',8,'2011-05-08 23:54:44','EXTC5C6-L0P-2B9',0,'2011-06-06 17:12:18',NULL,NULL,2),(1161,'cX-98jHh5kWjgH3F_9spD7','archived',985,NULL,147,'2011-05-09 00:14:32','2013-01-08 20:22:13',12,'2011-05-09 00:14:31','EXTC4-23C-2B7',0,'2011-05-10 00:15:14',NULL,NULL,2),(1163,'bTH5pNm_jgFkXA5TM0XfMD','archived',987,NULL,50,'2011-05-09 08:43:02','2013-01-08 20:22:14',6,'2011-05-09 08:43:01','Int-714N-2BH',0,'2011-06-10 15:50:13',NULL,NULL,2),(1165,'dx064aZJbmn4uA4YoHC4p4','archived',989,NULL,109,'2011-05-09 09:01:38','2013-01-08 20:22:14',2,'2011-05-09 09:01:38','Int-7GY6-2BJ',0,'2011-05-16 09:28:06',NULL,NULL,2),(1167,'aC1ocBNh5o7PQo5nujM3rc','archived',991,NULL,143,'2011-05-09 09:10:30','2013-01-08 20:22:15',8,'2011-05-09 09:10:30','EXTC5C6-9QRJ-25D',0,'2011-05-16 12:31:46',NULL,NULL,2),(1169,'ap420LYpvcWB-1xrba8MaD','archived',993,NULL,105,'2011-05-09 09:33:51','2013-01-08 20:22:16',4,'2011-05-09 09:33:50','Int-845S-2BL',0,'2011-06-30 10:27:12',NULL,NULL,2),(1171,'ckzsQiJffbV4IP5lAGUNyQ','archived',995,NULL,127,'2011-05-09 09:44:11','2013-01-08 20:22:16',6,'2011-05-09 09:44:10','Int-6EV5-2BB',0,'2011-05-13 13:12:46',NULL,NULL,2),(1173,'dvFIW899XpCOk15Cb7RiKZ','archived',997,NULL,151,'2011-05-09 11:22:44','2013-01-08 20:22:17',2,'2011-05-09 11:22:43','Int-910Q-2BT',0,'2011-06-10 16:07:22',NULL,NULL,2),(1175,'cNeWDCiCTjQATAbvtkr4dd','archived',999,NULL,109,'2011-05-09 12:12:51','2013-01-08 20:22:17',2,'2011-05-09 12:12:51','Int-A30Y-2C3',0,'2011-05-16 09:27:56',NULL,NULL,2),(1177,'cEHTGwYqTf04gHApfo5oXm','archived',1001,NULL,137,'2011-05-09 14:03:54','2013-01-08 20:15:51',2,'2011-05-09 14:03:53','Int-C10O-26B',1,'2011-06-20 14:56:19',NULL,NULL,2),(1179,'aYxWSz7dHdHyrBNRc0Yna_','archived',1003,NULL,131,'2011-05-09 14:12:42','2013-01-08 20:22:18',8,'2011-05-09 14:12:41','EXTC5C6-BJZD-2CD',0,'2011-05-19 13:54:59',NULL,NULL,2),(1181,'cYNE_TRhbcNBloM12pRR3j','archived',1005,NULL,131,'2011-05-09 14:26:27','2013-01-08 20:22:19',8,'2011-05-09 14:26:26','EXTC5C6-BTZ6-2CL',0,'2011-05-19 13:55:04',NULL,NULL,2),(1183,'cNKWxKWqfojkwaIJS9FwQz','archived',1007,NULL,127,'2011-05-09 14:32:02','2013-01-08 20:22:19',6,'2011-05-09 14:32:01','Int-BT86-2CJ',0,'2011-07-01 08:03:56',NULL,NULL,2),(1185,'aGDXWMf8Pd-R-J55Kve8MZ','archived',1005,NULL,61,'2011-05-09 14:32:18','2013-01-08 20:22:20',8,'2011-05-09 14:32:17','EXTC5C6-BX18-2CN',0,'2011-05-10 15:15:14',NULL,NULL,2),(1189,'cjO7jZUYDbZOF0tuJlxuU3','archived',489,NULL,125,'2011-05-09 15:09:17','2013-01-08 20:22:21',6,'2011-05-09 15:09:16','Int-CD4Y-2CV',0,'2011-05-13 13:15:26',NULL,NULL,2),(1191,'dyE-Pa4TDb7QZhoM5U5hP2','archived',837,NULL,151,'2011-05-09 15:17:40','2013-01-08 20:22:22',8,'2011-05-09 15:17:39','EXTC5C6-CHUX-2CZ',0,'2011-06-06 17:13:03',NULL,NULL,2),(1193,'cVHV8jOFPgkiqnsxSRNCPh','archived',645,NULL,125,'2011-05-09 16:07:05','2013-01-08 20:15:52',6,'2011-05-09 16:07:04','Int-CHHS-2CX',1,'2011-06-10 09:18:31',NULL,NULL,2),(1195,'cNWf8QYkHh2BFD-rw4XxIr','archived',851,NULL,145,'2011-05-09 16:25:19','2013-01-08 20:22:23',12,'2011-05-09 16:25:18','ExtC2C3-D3GA-1Z9',0,'2011-05-10 17:15:13',NULL,NULL,2),(1197,'dEctW0j4beWQDtL07SD0ww','archived',1011,NULL,143,'2011-05-09 16:34:56','2013-01-08 20:22:24',8,'2011-05-09 16:34:56','EXTC5C6-CRTR-2AD',0,'2011-05-18 17:22:04',NULL,NULL,2),(1199,'aN_4BCPQznbQjFQCbzGClQ','archived',62,NULL,127,'2011-05-09 17:19:33','2013-01-08 20:22:25',6,'2011-05-09 17:19:32','Int-E196-2DB',0,'2011-05-13 13:13:13',NULL,NULL,2),(1201,'aSlSrmQWzliOWPGNbRduYl','archived',1013,NULL,83,'2011-05-09 18:28:25','2013-01-08 20:22:25',2,'2011-05-09 18:28:24','Int-C77M-2CR',0,'2011-07-01 11:59:18',NULL,NULL,2),(1203,'cqLBsJX8nkVQDdSpa__WhP','archived',515,NULL,145,'2011-05-09 18:48:05','2013-01-08 20:22:26',12,'2011-05-09 18:48:04','ExtC2C3-73HC-1ZZ',0,'2011-05-12 09:47:24',NULL,NULL,2),(1205,'cu2vDIvXjcGkobpPtfXNzk','archived',1015,NULL,157,'2011-05-09 20:04:09','2013-01-08 20:22:27',12,'2011-05-09 20:03:59','ExtC2C3-FHPK-2DN',0,'2011-06-10 16:48:26',NULL,NULL,2),(1207,'bM814YkYLiVAi0bEehvlCS','archived',1017,NULL,123,'2011-05-09 21:29:29','2013-01-08 20:22:28',2,'2011-05-09 21:29:28','Int-H4HT-2E1',0,'2011-05-18 17:44:03',NULL,NULL,2),(1209,'ayip4GTpjbplpQ_IZHltb5','archived',1019,NULL,157,'2011-05-09 21:55:57','2013-01-08 20:22:29',12,'2011-05-09 21:55:56','ExtC2C3-H5WK-2E3',0,'2011-05-23 11:30:57',NULL,NULL,2),(1211,'aoGMoIthzawQZ2OOd87x0A','archived',1021,NULL,125,'2011-05-09 22:37:24','2013-01-08 20:22:29',6,'2011-05-09 22:37:23','Int-GDY7-297',0,'2011-05-13 13:15:36',NULL,NULL,2),(1213,'dpWuz3d95iyBbmsFrxWMLK','archived',1021,NULL,127,'2011-05-09 22:37:27','2013-01-08 20:22:29',6,'2011-05-09 22:37:26','Int-GUR0-29B',0,'2011-05-13 13:13:28',NULL,NULL,2),(1215,'d7dRTJBQvoMlaeYB4HVjEE','archived',1023,NULL,145,'2011-05-09 23:10:06','2013-01-08 20:22:30',12,'2011-05-09 23:10:05','ExtC2C3-HFPY-2E5',0,'2011-05-12 09:45:33',NULL,NULL,2),(1217,'cHUsm4Cw9hRz_mGXzTC2LA','archived',1025,NULL,145,'2011-05-10 01:26:51','2013-01-08 20:22:31',12,'2011-05-10 01:26:41','ExtC2C3-17SV-2EB',0,'2011-05-12 10:04:08',NULL,NULL,2),(1219,'b-mRBD1Ifn6yfWQsrG_rG2','archived',18,NULL,157,'2011-05-10 03:35:17','2013-01-08 20:22:32',12,'2011-05-10 03:35:08','ExtC2C3-3B8F-2ED',0,'2011-05-11 04:15:14',NULL,NULL,2),(1221,'akSYpYDELaa4GR4caSIojz','archived',1027,NULL,127,'2011-05-10 08:20:21','2013-01-08 20:22:32',6,'2011-05-10 08:20:20','Int-6WN2-2EH',0,'2011-05-13 13:13:44',NULL,NULL,2),(1223,'dz_u2hOQzcVifE5fhoAvlz','archived',1027,NULL,125,'2011-05-10 08:27:36','2013-01-08 20:22:33',6,'2011-05-10 08:27:35','Int-78Y2-2EJ',0,'2011-05-13 13:15:50',NULL,NULL,2),(1225,'c6ZqKL5iHd_QfgUQNqO9jn','archived',1029,NULL,143,'2011-05-10 08:50:48','2013-01-08 20:22:33',8,'2011-05-10 08:50:47','EXTC5C6-AGW1-217',0,'2011-05-11 09:15:20',NULL,NULL,2),(1227,'c7rEz_4mrmE5ycPE8lJ9M7','archived',1031,NULL,145,'2011-05-10 09:39:21','2013-01-08 20:22:34',12,'2011-05-10 09:39:20','ExtC2C3-7NM2-2EP',0,'2011-05-12 10:28:23',NULL,NULL,2),(1229,'daJZYRYVjcmkTSz6GqskPL','archived',1033,NULL,61,'2011-05-10 09:47:29','2013-01-08 20:22:34',8,'2011-05-10 09:47:28','EXTC5C6-861W-2EV',0,'2011-05-12 16:08:48',NULL,NULL,2),(1231,'a80HmQzkHm25Gupka-ntwR','archived',1033,NULL,38,'2011-05-10 09:50:58','2013-01-08 20:22:35',8,'2011-05-10 09:50:57','EXTC5C6-8BKO-2F1',0,'2011-05-19 09:33:17',NULL,NULL,2),(1233,'dkwRsqBw9n6iz_IAmJ3uXb','archived',1033,NULL,151,'2011-05-10 09:54:44','2013-01-08 20:22:36',8,'2011-05-10 09:54:43','EXTC5C6-8DM1-2F3',0,'2011-06-06 17:13:12',NULL,NULL,2),(1235,'cepEiU7vjaAO0y0VtYrHmK','archived',1035,NULL,145,'2011-05-10 09:59:35','2013-01-08 20:22:36',12,'2011-05-10 09:59:34','ExtC2C3-BWP6-28B',0,'2011-05-11 10:15:28',NULL,NULL,2),(1237,'cettZC985fcApZ6kVtaUDl','archived',669,NULL,127,'2011-05-10 11:21:20','2013-01-08 20:22:37',6,'2011-05-10 11:21:19','Int-98MF-2FF',0,'2011-05-13 13:13:59',NULL,NULL,2),(1239,'a54KiweYrbmOLXJZ8R7H8a','archived',1037,NULL,133,'2011-05-10 11:44:22','2013-01-08 20:22:37',6,'2011-05-10 11:44:21','Int-9D2Y-2FJ',0,'2011-06-02 10:34:26',NULL,NULL,2),(1241,'c3klE8ckTfeRT-sMfNCefb','archived',1039,NULL,145,'2011-05-10 11:47:01','2013-01-08 20:22:38',12,'2011-05-10 11:47:00','ExtC2C3-9670-2FD',0,'2011-05-11 12:15:15',NULL,NULL,2),(1243,'cRWdem9I5gxyZ_EQJgI87H','archived',84,NULL,149,'2011-05-10 12:47:26','2013-01-08 20:22:39',6,'2011-05-10 12:47:26','Int-8A7W-2EX',0,'2011-05-13 11:26:55',NULL,NULL,2),(1245,'d1YDYgn8rozOZnoHaGdWij','archived',1041,NULL,61,'2011-05-10 13:04:31','2013-01-08 20:22:39',8,'2011-05-10 13:04:31','EXTC5C6-AP40-2G3',0,'2011-05-12 16:04:37',NULL,NULL,2),(1247,'dImjOQJvjflRgEI2uOK2mO','archived',1043,NULL,88,'2011-05-10 13:57:00','2013-01-08 20:22:40',8,'2011-05-10 13:57:00','EXTC5C6-BBFH-2G9',0,'2011-09-27 08:37:59',NULL,NULL,2),(1249,'bI5tT81-LpCQwtXWxP120r','archived',1045,NULL,143,'2011-05-10 14:06:56','2013-01-08 20:22:41',8,'2011-05-10 14:06:56','EXTC5C6-BJT0-2GF',0,'2011-05-16 12:32:33',NULL,NULL,2),(1251,'aphEM0WVPiR6NXYVyhXbJ8','archived',1047,NULL,61,'2011-05-10 14:40:13','2013-01-08 20:22:41',8,'2011-05-10 14:40:12','EXTC5C6-AO1U-2G1',0,'2011-05-11 15:15:34',NULL,NULL,2),(1253,'bxW1d1Xo1kTA_m72vrzbgx','archived',1049,NULL,38,'2011-05-10 14:42:53','2013-01-08 20:22:42',8,'2011-05-10 14:42:52','EXTC5C6-BGOU-2GD',0,'2011-05-19 09:36:12',NULL,NULL,2),(1255,'c46sn9jP9ju53R1o05CIme','archived',1051,NULL,143,'2011-05-10 15:07:19','2013-01-08 20:22:42',8,'2011-05-10 15:07:18','EXTC5C6-C7NV-2GP',0,'2011-05-16 12:33:10',NULL,NULL,2),(1257,'d_z95AjizhURkwZjaZ53-q','archived',1053,NULL,145,'2011-05-10 15:20:29','2013-01-08 20:22:43',6,'2011-05-10 15:20:29','Int-CK7P-2H1',0,'2011-05-10 15:41:08',NULL,NULL,2),(1259,'cYyBUofDDdqPgFQ8JH94Dz','archived',1055,NULL,157,'2011-05-10 15:25:11','2013-01-08 20:22:44',12,'2011-05-10 15:25:10','ExtC2C3-CBSD-2GR',0,'2011-05-23 11:01:07',NULL,NULL,2),(1261,'d137c-frroL7l8aSMSUE4h','archived',1057,NULL,143,'2011-05-10 15:38:55','2013-01-08 20:22:45',8,'2011-05-10 15:38:54','EXTC5C6-CJSB-2GZ',0,'2011-05-16 12:36:03',NULL,NULL,2),(1263,'a30j9gVEjp-zpu5RizOesy','archived',1059,NULL,143,'2011-05-10 16:04:24','2013-01-08 20:22:46',8,'2011-05-10 16:04:23','EXTC5C6-FNII-2DT',0,'2011-05-16 12:37:45',NULL,NULL,2),(1265,'c0X7UcRpfjEAeaKMIjTpp2','archived',1061,NULL,127,'2011-05-10 16:11:07','2013-01-08 20:22:46',6,'2011-05-10 16:11:06','Int-8FHB-2BN',0,'2011-05-13 13:14:16',NULL,NULL,2),(1267,'b-p4wOFL1dJBDl0RYKUOPy','archived',1063,NULL,88,'2011-05-10 16:29:40','2013-01-08 20:22:48',8,'2011-05-10 16:29:39','EXTC5C6-D8GG-2H5',0,'2011-06-30 08:53:54',NULL,NULL,2),(1269,'dVhlYQAgHl5QZTPqEWAq1g','archived',1065,NULL,163,'2011-05-10 16:30:11','2013-02-11 20:15:43',8,'2011-05-10 16:30:11','EXTC5C6-DFKI-2H9',0,'2011-05-18 16:41:19',NULL,NULL,2),(1271,'dZG671TiXd147w4JPjKL8I','archived',1067,NULL,127,'2011-05-10 17:19:18','2013-01-08 20:15:52',6,'2011-05-10 17:19:17','Int-DSUK-2HF',1,'2011-06-30 16:00:06',NULL,NULL,2),(1273,'dzjJ_l-gnc6yU_C_a0NXEE','archived',1069,NULL,38,'2011-05-10 18:26:04','2013-01-08 20:22:48',8,'2011-05-10 18:25:54','EXTC5C6-ETH6-2HT',0,'2011-05-19 09:37:08',NULL,NULL,2),(1275,'dWzJcJoFPfQAbvfXl02CJm','archived',1071,NULL,143,'2011-05-10 18:32:44','2013-01-08 20:22:49',8,'2011-05-10 18:32:43','EXTC5C6-ETNU-2HV',0,'2011-05-16 12:38:20',NULL,NULL,2),(1277,'b8fZq4Q-HlZRrn07Jr03WX','archived',1073,NULL,163,'2011-05-10 18:39:13','2013-01-08 20:22:50',8,'2011-05-10 18:39:12','EXTC5C6-EIWN-2HL',0,'2011-05-16 17:02:43',NULL,NULL,2),(1279,'d8mYnI6kTd_iYAALMWMBj7','archived',689,NULL,163,'2011-05-10 18:47:39','2013-01-08 20:22:50',8,'2011-05-10 18:47:38','EXTC5C6-F1B8-2I1',0,'2011-05-16 17:01:56',NULL,NULL,2),(1281,'bLzIsZ5tPjT4Z64ozgTBkE','archived',1075,NULL,159,'2011-05-10 19:19:54','2013-01-08 20:22:51',10,'2011-05-10 19:19:53','EXTC5C6-ENVU-2HR',0,'2011-06-06 08:26:43',NULL,NULL,2),(1283,'duGrsY1TPhXyxvH0Vkf6hR','archived',1077,NULL,131,'2011-05-10 20:18:39','2013-01-08 20:22:52',8,'2011-05-10 20:18:38','EXTC5C6-GA5F-2ID',0,'2011-05-19 13:54:47',NULL,NULL,2),(1285,'aXnsUNpyDi7BW903Jd6x6Q','archived',1079,NULL,159,'2011-05-10 21:14:40','2013-01-08 20:22:53',10,'2011-05-10 21:14:40','EXTC5C6-GQ2N-2IN',0,'2011-05-24 10:07:40',NULL,NULL,2),(1287,'arhTkNhF5a068k6bxUXdDu','archived',1081,NULL,157,'2011-05-10 21:40:50','2013-01-08 20:22:54',12,'2011-05-10 21:40:49','ExtC2C3-H60A-2IV',0,'2011-06-10 16:49:59',NULL,NULL,2),(1289,'cRJ7iZfU9g9yAFda0r6u4J','archived',1083,NULL,147,'2011-05-10 22:08:45','2013-01-08 20:22:55',12,'2011-05-10 22:08:44','EXTC4-H8TE-2IX',0,'2011-05-11 22:15:13',NULL,NULL,2),(1291,'deOur4OzPfL5rlH9JXb5LV','archived',1085,NULL,145,'2011-05-10 22:19:57','2013-01-08 20:22:57',12,'2011-05-10 22:19:56','ExtC2C3-HF6C-2IZ',0,'2011-05-12 13:06:51',NULL,NULL,2),(1293,'bzYxI98tXnI5KGO9a0T6SQ','archived',1087,NULL,145,'2011-05-10 22:35:17','2013-01-08 20:22:57',12,'2011-05-10 22:35:16','ExtC2C3-HPDP-2J9',0,'2011-05-11 23:15:14',NULL,NULL,2),(1295,'cXZ9vGBn1mP6JEfu5wq6sV','archived',1089,NULL,145,'2011-05-10 22:38:31','2013-01-08 20:22:58',12,'2011-05-10 22:38:30','ExtC2C3-HV1C-2JB',0,'2011-05-12 10:34:48',NULL,NULL,2),(1297,'bM0lsOYsji2zZJQfW7h5em','archived',1091,NULL,143,'2011-05-10 23:03:07','2013-01-08 20:22:59',8,'2011-05-10 23:03:06','EXTC5C6-IDP0-2JT',0,'2011-05-18 17:24:20',NULL,NULL,2),(1299,'d4qbz1lAHfa63hGg3uzc8p','archived',1093,NULL,143,'2011-05-11 00:31:25','2013-01-08 20:23:00',8,'2011-05-11 00:31:25','EXTC5C6-9PQ-2JX',0,'2011-05-16 12:45:08',NULL,NULL,2),(1301,'ca5A9NQ4Pah6P6xWo1TNFQ','archived',1095,NULL,143,'2011-05-11 04:49:26','2013-01-08 20:23:01',8,'2011-05-11 04:49:25','EXTC5C6-GL2X-2IJ',0,'2011-05-12 05:15:14',NULL,NULL,2),(1303,'dzbrq_LGnmFlzL86gdiLLl','archived',1097,NULL,143,'2011-05-11 06:57:52','2013-01-08 20:23:01',8,'2011-05-11 06:57:41','EXTC5C6-5WN1-2K7',0,'2011-05-12 07:15:14',NULL,NULL,2),(1305,'dKh_p3sKPijQasivbRteZE','archived',1099,NULL,163,'2011-05-11 08:33:06','2013-01-08 20:23:02',8,'2011-05-11 08:33:05','EXTC5C6-718K-2KB',0,'2011-05-16 17:01:22',NULL,NULL,2),(1307,'c2yiPpPgfagkBVjw7bZIat','archived',1101,NULL,155,'2011-05-11 08:48:11','2013-01-08 20:15:53',4,'2011-05-11 08:48:10','Int-7GHU-2KH',1,'2011-06-17 14:54:14',NULL,NULL,2),(1309,'ckOAnb8enkw7CUtnZ6M_ij','archived',747,NULL,145,'2011-05-11 09:00:17','2013-01-08 20:23:03',12,'2011-05-11 09:00:16','ExtC2C3-7JGH-2KL',0,'2011-05-12 10:17:17',NULL,NULL,2),(1311,'ayND6ohrDmmAEuab5gqV2f','archived',1103,NULL,143,'2011-05-11 09:25:23','2013-01-08 20:23:04',8,'2011-05-11 09:25:22','EXTC5C6-7LTR-2KN',0,'2011-05-16 12:43:31',NULL,NULL,2),(1313,'dWvnXWaCfivOpfHJnbNERg','archived',1105,NULL,147,'2011-05-11 09:30:44','2013-01-08 20:23:05',12,'2011-05-11 09:30:44','EXTC4-73GP-2KD',0,'2011-05-12 10:15:15',NULL,NULL,2),(1315,'br6w5HEAzbxP8DTq_zZ-EM','archived',1107,NULL,105,'2011-05-11 09:45:30','2013-01-08 20:23:05',4,'2011-05-11 09:45:29','Int-7OYT-2KT',0,'2011-06-30 10:27:18',NULL,NULL,2),(1317,'cTL47mr35gFzdWyh_yPeMF','archived',1109,NULL,61,'2011-05-11 10:18:12','2013-01-08 20:23:06',8,'2011-05-11 10:18:11','EXTC5C6-8IJ1-2LF',0,'2011-05-12 16:03:15',NULL,NULL,2),(1319,'dm8sYKgbDeCO9rIgiCeU7K','archived',22,NULL,161,'2011-05-11 10:19:00','2013-01-08 20:23:06',6,'2011-05-11 10:18:59','Int-8AP3-2L9',0,'2011-06-10 13:22:08',NULL,NULL,2),(1321,'dJk5FNMlLm4ySdjN1qw0HI','archived',1111,NULL,163,'2011-05-11 10:28:35','2013-01-08 20:23:07',8,'2011-05-11 10:28:34','EXTC5C6-8QUW-2LN',0,'2011-05-16 17:00:44',NULL,NULL,2),(1323,'b1dUsVgXna4yz9pR_Yvtqb','archived',1113,NULL,163,'2011-05-11 10:39:16','2013-01-08 20:23:08',8,'2011-05-11 10:39:15','EXTC5C6-8SU9-2LP',0,'2011-05-16 17:00:06',NULL,NULL,2),(1325,'dYvGnDAwPpBPMxp2qUTUQD','archived',1115,NULL,145,'2011-05-11 10:39:43','2013-01-08 20:23:09',12,'2011-05-11 10:39:42','ExtC2C3-8D1K-2LB',0,'2011-05-12 09:48:21',NULL,NULL,2),(1327,'aA36hWWSjlV5C6IQCcUYhD','archived',1117,NULL,145,'2011-05-11 11:06:37','2013-01-08 20:23:10',12,'2011-05-11 11:06:36','ExtC2C3-8UYN-2LR',0,'2011-05-12 10:27:28',NULL,NULL,2),(1329,'cA1NmuvBHdXiemJKwe5PlK','archived',1119,NULL,163,'2011-05-11 11:35:05','2013-01-08 20:23:10',8,'2011-05-11 11:35:04','EXTC5C6-9HBJ-2M7',0,'2011-05-16 16:59:33',NULL,NULL,2),(1331,'cENyfxKi1mHA4TMryDHw0g','archived',72,NULL,161,'2011-05-11 11:48:08','2013-01-08 20:23:11',6,'2011-05-11 11:48:07','Int-9LZD-2MD',0,'2011-06-24 12:30:12',NULL,NULL,2),(1333,'b5YdJTTY1e4RN5523-g0X4','archived',1121,NULL,139,'2011-05-11 12:12:49','2013-01-08 20:23:12',2,'2011-05-11 12:12:48','Int-AIB8-2FZ',0,'2011-07-04 10:47:49',NULL,NULL,2),(1335,'a7_qq6Z-Dmi4NXp0uN2QKf','archived',1123,NULL,163,'2011-05-11 12:46:33','2013-01-08 20:23:12',8,'2011-05-11 12:46:32','EXTC5C6-AHUE-2MV',0,'2011-05-16 16:59:01',NULL,NULL,2),(1337,'bk367Fz-5cQ6eT06TfDloK','archived',1125,NULL,105,'2011-05-11 12:57:26','2013-01-08 20:15:53',4,'2011-05-11 12:57:26','Int-A58U-2MN',1,'2011-08-30 11:00:58',NULL,NULL,2),(1339,'cnF_l_WbPoEyRqoi0KrvxS','archived',1127,NULL,143,'2011-05-11 13:06:03','2013-01-08 20:23:13',8,'2011-05-11 13:06:02','EXTC5C6-93QY-2F9',0,'2011-05-16 12:42:57',NULL,NULL,2),(1341,'cESn0mSMPd_llPfZtnXk-L','archived',1129,NULL,163,'2011-05-11 13:08:12','2013-01-08 20:23:14',8,'2011-05-11 13:08:11','EXTC5C6-AMFF-2MZ',0,'2011-05-16 16:58:21',NULL,NULL,2),(1343,'db2d6OrDniIjXxl_Wsi-r3','archived',1131,NULL,145,'2011-05-11 13:20:17','2013-01-08 20:23:15',12,'2011-05-11 13:20:16','ExtC2C3-AGKR-2MT',0,'2011-05-12 14:15:15',NULL,NULL,2),(1345,'cfq8BWU1fe-lnW6eQWJXOc','archived',1133,NULL,88,'2011-05-11 13:33:33','2013-01-08 20:23:15',8,'2011-05-11 13:33:33','EXTC5C6-AODK-2N1',0,'2011-06-06 09:44:41',NULL,NULL,2),(1347,'bOw_waLCfoWRTJUfiWbZw7','archived',1135,NULL,149,'2011-05-11 13:36:03','2013-01-08 20:23:16',6,'2011-05-11 13:36:02','Int-B5VX-2N9',0,'2011-05-13 11:26:43',NULL,NULL,2),(1349,'bgUIpU_mfdV7cfoFN0jn4J','archived',1137,NULL,157,'2011-05-11 13:46:31','2013-01-08 20:23:17',12,'2011-05-11 13:46:30','ExtC2C3-AYTT-2N7',0,'2011-05-12 14:15:16',NULL,NULL,2),(1351,'d0aR3k_6bjNzp8dzRyGpb0','archived',1139,NULL,145,'2011-05-11 13:48:00','2013-01-08 20:23:18',12,'2011-05-11 13:48:00','ExtC2C3-B7FH-2NB',0,'2011-05-12 14:15:17',NULL,NULL,2),(1353,'acm5SseoHb3i2PvhAojQ_u','archived',1141,NULL,61,'2011-05-11 13:51:59','2013-01-08 20:23:18',8,'2011-05-11 13:51:58','EXTC5C6-AXGG-2N5',0,'2011-05-12 16:01:07',NULL,NULL,2),(1355,'cWG6mytdfaxAU26y9VZ9SV','archived',1143,NULL,145,'2011-05-11 14:06:47','2013-01-08 20:23:19',12,'2011-05-11 14:06:46','ExtC2C3-AU45-2N3',0,'2011-05-12 13:08:15',NULL,NULL,2),(1357,'dzKTZovTnbYkgeS6np65AY','archived',1145,NULL,38,'2011-05-11 14:28:59','2013-01-08 20:23:20',8,'2011-05-11 14:28:59','EXTC5C6-BNU3-2NP',0,'2011-05-19 09:37:40',NULL,NULL,2),(1359,'cC7bx1wUbn5RmKCHaiDJho','archived',1147,NULL,145,'2011-05-11 14:51:50','2013-01-08 20:23:21',12,'2011-05-11 14:51:49','ExtC2C3-BSAF-2NT',0,'2011-05-12 15:15:14',NULL,NULL,2),(1361,'bj4TCOB3ffLzPxoGxE272q','archived',1149,NULL,163,'2011-05-11 15:15:20','2013-01-08 20:23:21',8,'2011-05-11 15:15:19','EXTC5C6-C33V-2NZ',0,'2011-06-08 12:10:45',NULL,NULL,2),(1363,'al6r1BqbXfFPzq-74vUgjG','archived',985,NULL,145,'2011-05-11 15:21:09','2013-01-08 20:23:23',12,'2011-05-11 15:21:08','ExtC2C3-BMO2-2NN',0,'2011-05-12 16:15:13',NULL,NULL,2),(1365,'djKxZSzqXhx5-3YNEPAODu','archived',1151,NULL,88,'2011-05-11 15:26:27','2013-01-08 20:23:23',8,'2011-05-11 15:26:27','EXTC5C6-BYLX-2NX',0,'2011-06-06 09:45:27',NULL,NULL,2),(1367,'dVcxAn7rvj-7cQAUQvqqEA','archived',1153,NULL,5,'2011-05-11 15:33:14','2013-01-08 20:23:24',10,'2011-05-11 15:33:13','EXTC5C6-CO2X-2OD',0,'2011-06-07 16:50:21',NULL,NULL,2),(1369,'aDOAYJPPri5iIu4_7TOvGw','archived',1155,NULL,5,'2011-05-11 15:38:09','2013-02-11 20:15:44',10,'2011-05-11 15:38:08','EXTC5C6-BXW5-2NV',0,'2011-06-07 16:42:03',NULL,NULL,2),(1371,'dmlGQueUTg4k0SHydY-j8a','archived',1157,NULL,163,'2011-05-11 15:47:10','2013-02-11 20:15:44',8,'2011-05-11 15:47:09','EXTC5C6-CT3J-2OH',0,'2011-05-16 15:00:26',NULL,NULL,2),(1373,'aW2Ex7PLPe1OGmTwismB5a','archived',1159,NULL,145,'2011-05-11 16:10:53','2013-01-08 20:23:25',12,'2011-05-11 16:10:53','ExtC2C3-BCVB-2GB',0,'2011-06-03 09:26:40',NULL,NULL,2),(1375,'bWjGBEXIDi7kqpc9G_J63f','archived',1161,NULL,145,'2011-05-11 16:26:09','2013-01-08 20:23:26',12,'2011-05-11 16:26:08','ExtC2C3-8MPI-2LL',0,'2011-05-18 12:58:40',NULL,NULL,2),(1377,'cPepPxpbDajjTzA38JkH5D','archived',1163,NULL,157,'2011-05-11 16:32:05','2013-01-08 20:23:27',12,'2011-05-11 16:32:04','ExtC2C3-CF3A-2GT',0,'2011-05-23 11:10:20',NULL,NULL,2),(1379,'dhFtjkivrn0iwHBV-yH62e','archived',1165,NULL,157,'2011-05-11 16:32:18','2013-01-08 20:23:28',12,'2011-05-11 16:32:17','ExtC2C3-EK0I-2HN',0,'2011-05-23 11:10:08',NULL,NULL,2),(1381,'a3dS45P45mi79q4ck1URxm','archived',1167,NULL,163,'2011-05-11 17:02:51','2013-02-11 20:15:44',8,'2011-05-11 17:02:50','EXTC5C6-DIXE-2ON',0,'2011-05-16 14:59:06',NULL,NULL,2),(1383,'aROqedCEDpT59jaUE0hynu','archived',1169,NULL,163,'2011-05-11 17:34:43','2013-01-08 20:23:28',8,'2011-05-11 17:34:42','EXTC5C6-DU0S-2OR',0,'2011-05-16 14:56:22',NULL,NULL,2),(1385,'b13miHi05huz53jqkYP0L5','archived',1171,NULL,163,'2011-05-11 18:23:04','2013-02-11 20:15:45',8,'2011-05-11 18:23:03','EXTC5C6-ET7C-2P1',0,'2011-05-18 16:42:00',NULL,NULL,2),(1387,'b1wxKLVBfgbQRWNIscWaBi','archived',1173,NULL,145,'2011-05-11 18:59:52','2013-01-08 20:23:29',12,'2011-05-11 18:59:51','ExtC2C3-EZKW-2P3',0,'2011-06-03 09:27:47',NULL,NULL,2),(1389,'dXDCx9pYnknRlxDjalN3XA','archived',1175,NULL,5,'2011-05-11 20:35:41','2013-02-11 20:15:45',10,'2011-05-11 20:35:40','EXTC5C6-FRXJ-2PF',0,'2011-06-07 16:32:16',NULL,NULL,2),(1391,'dObrhQlbzaplwwi1vQFtOR','archived',1177,NULL,5,'2011-05-11 21:36:36','2013-01-08 20:23:30',10,'2011-05-11 21:36:35','EXTC5C6-HAFL-2PX',0,'2011-06-07 16:47:45',NULL,NULL,2),(1393,'b_sawYd95nPOgb25P76I__','archived',1179,NULL,163,'2011-05-11 21:44:08','2013-01-08 20:23:31',8,'2011-05-11 21:44:07','EXTC5C6-H2UC-2IT',0,'2011-05-16 14:54:52',NULL,NULL,2),(1395,'b-2NqxFIXkK7sjIR3CIq9h','archived',1181,NULL,163,'2011-05-12 06:22:09','2013-01-08 20:23:31',8,'2011-05-12 06:22:09','EXTC5C6-52GC-2Q7',0,'2011-05-16 14:53:23',NULL,NULL,2),(1397,'ddd6VCOzPdMO1O6BVSAPki','archived',1183,NULL,163,'2011-05-12 07:28:01','2013-01-08 20:23:32',8,'2011-05-12 07:28:01','EXTC5C6-665N-2QD',0,'2011-05-16 14:52:48',NULL,NULL,2),(1399,'bzTOm9-_bgw5lMU4563lXV','archived',1185,NULL,143,'2011-05-12 07:29:04','2013-01-08 20:23:33',8,'2011-05-12 07:29:04','EXTC5C6-6GTN-2QF',0,'2011-05-16 12:41:58',NULL,NULL,2),(1401,'cgfT6-0x5ctlT2-rGjdbS3','archived',1187,NULL,88,'2011-05-12 08:17:24','2013-01-08 20:23:33',8,'2011-05-12 08:17:23','EXTC5C6-6YNX-2QL',0,'2011-06-06 09:44:55',NULL,NULL,2),(1403,'cZHk2Gox1e6z1SCYHlzK05','archived',1189,NULL,163,'2011-05-12 08:44:57','2013-01-08 20:23:34',8,'2011-05-12 08:44:57','EXTC5C6-72FQ-2QR',0,'2011-05-16 14:51:59',NULL,NULL,2),(1405,'aLQur30vLjflKmtGdRsSQr','archived',1191,NULL,163,'2011-05-12 09:10:25','2013-01-08 20:23:35',8,'2011-05-12 09:10:24','EXTC5C6-7C36-2QV',0,'2011-05-16 14:51:04',NULL,NULL,2),(1407,'drkFLPeNzkPjyJKhFcyswa','archived',1193,NULL,163,'2011-05-12 10:13:41','2013-01-08 20:23:36',8,'2011-05-12 10:13:40','EXTC5C6-7Z7T-2KX',0,'2011-05-16 14:49:28',NULL,NULL,2),(1409,'cywaNjWjjlERksedrl8kVB','archived',1195,NULL,143,'2011-05-12 10:27:26','2013-01-08 20:23:36',8,'2011-05-12 10:27:25','EXTC5C6-89WR-2R5',0,'2011-05-16 12:41:34',NULL,NULL,2),(1411,'a1PTqpO3HlSiA0sgkpW89T','archived',1197,NULL,163,'2011-05-12 10:30:55','2013-01-08 20:23:37',8,'2011-05-12 10:30:54','EXTC5C6-8GJ8-2R9',0,'2011-05-16 14:47:17',NULL,NULL,2),(1413,'dxB_01MALaCOnMLN6BB09E','archived',1199,NULL,145,'2011-05-12 10:46:25','2013-01-08 20:23:38',12,'2011-05-12 10:46:24','ExtC2C3-8DM1-2R7',0,'2011-05-18 12:56:06',NULL,NULL,2),(1415,'c4wAkYpmfhJQiGaVfrwDIU','archived',1201,NULL,163,'2011-05-12 10:48:05','2013-02-11 20:15:46',8,'2011-05-12 10:48:04','EXTC5C6-7EYZ-2QX',0,'2011-05-16 14:45:22',NULL,NULL,2),(1417,'dBIQzgy_zgzzlrFbgk8agO','archived',1203,NULL,143,'2011-05-12 10:53:53','2013-01-08 20:23:38',8,'2011-05-12 10:53:52','EXTC5C6-9PXM-2FR',0,'2011-05-16 12:40:22',NULL,NULL,2),(1419,'bLjGcv-LTa5zTVbBbExls2','archived',1205,NULL,157,'2011-05-12 11:03:19','2013-01-08 20:23:39',12,'2011-05-12 11:03:18','ExtC2C3-HKRX-2J1',0,'2011-06-10 16:48:36',NULL,NULL,2),(1421,'aIHbqRfqrbyzFCfeKTXUS8','archived',1207,NULL,163,'2011-05-12 11:19:34','2013-02-11 20:15:46',8,'2011-05-12 11:19:33','EXTC5C6-991Y-2RN',0,'2011-05-16 14:46:35',NULL,NULL,2),(1423,'bCy6cx7NbbIiZ9lOscg7bs','archived',625,NULL,145,'2011-05-12 11:33:17','2013-01-08 20:23:40',12,'2011-05-12 11:33:16','ExtC2C3-88A9-2L5',0,'2011-05-17 10:08:10',NULL,NULL,2),(1425,'arIF71BrDcW7vQTARCwSD5','archived',1209,NULL,163,'2011-05-12 11:35:05','2013-01-08 20:23:41',8,'2011-05-12 11:35:04','EXTC5C6-9LDQ-2MB',0,'2011-05-16 14:42:44',NULL,NULL,2),(1427,'bHQmoEe79lvPCZFkmhIP5G','archived',1211,NULL,143,'2011-05-12 11:45:51','2013-01-08 20:23:41',8,'2011-05-12 11:45:50','EXTC5C6-A598-211',0,'2011-05-16 12:40:02',NULL,NULL,2),(1431,'afwkI_Y7no4liga3RDJexK','archived',1215,NULL,191,'2011-05-12 13:04:20','2013-01-08 20:23:42',8,'2011-05-12 13:04:20','EXTC5C6-A84S-2RX',0,'2011-07-25 11:28:42',NULL,NULL,2),(1433,'dRLPC32ebh5lcSLuT1ayWR','archived',1217,NULL,157,'2011-05-12 13:19:01','2013-01-08 20:23:43',12,'2011-05-12 13:19:00','ExtC2C3-9SAZ-2MF',0,'2011-05-23 11:14:57',NULL,NULL,2),(1435,'b0Wj5BbxjdAQ_wjb0BC6ab','archived',1215,NULL,38,'2011-05-12 13:23:16','2013-01-08 20:23:43',8,'2011-05-12 13:23:16','EXTC5C6-B108-2SP',0,'2011-05-19 09:40:32',NULL,NULL,2),(1437,'ca9ja91efnZAU6xhgMawiz','archived',1219,NULL,163,'2011-05-12 13:24:01','2013-02-11 20:15:48',8,'2011-05-12 13:24:00','EXTC5C6-ARMI-2SJ',0,'2011-05-16 14:41:42',NULL,NULL,2),(1439,'d5D66NMErhyk14vttxSxQA','archived',1221,NULL,195,'2011-05-12 13:32:29','2013-01-08 20:23:44',12,'2011-05-12 13:32:28','EXTC5C6-AE69-2S3',0,'2011-07-04 13:29:52',NULL,NULL,2),(1441,'dvl3rXY5PfGAC7xb9Dv4du','archived',1223,NULL,145,'2011-05-12 13:38:55','2013-01-08 20:23:45',12,'2011-05-12 13:38:54','ExtC2C3-B1XG-2SR',0,'2011-05-17 10:09:10',NULL,NULL,2),(1443,'dDFh-YIjXcbOQBTw2YMfwU','archived',1225,NULL,38,'2011-05-12 14:11:13','2013-01-08 20:23:46',8,'2011-05-12 14:11:12','EXTC5C6-9W4O-2RT',0,'2011-05-19 09:42:19',NULL,NULL,2),(1445,'cF6-5pGFjks5DKO_fhz0Ff','archived',1227,NULL,131,'2011-05-12 14:17:54','2013-01-08 20:23:47',8,'2011-05-12 14:17:53','EXTC5C6-BO1P-2T3',0,'2011-05-19 13:54:51',NULL,NULL,2),(1447,'bn5O94Ov9foRFkY2w1cZqs','archived',1229,NULL,5,'2011-05-12 14:43:20','2013-01-08 20:23:47',10,'2011-05-12 14:43:19','EXTC5C6-BAP5-2SV',0,'2011-06-07 16:47:23',NULL,NULL,2),(1449,'dJ8y4hhIXe0l2b8hauukFT','archived',1231,NULL,163,'2011-05-12 14:54:25','2013-01-08 20:23:48',8,'2011-05-12 14:54:25','EXTC5C6-APZ2-2SH',0,'2011-05-16 14:39:53',NULL,NULL,2),(1451,'c3CgFS2qLhMjUmZMU8mvZx','archived',1233,NULL,38,'2011-05-12 14:58:36','2013-02-11 20:15:49',8,'2011-05-12 14:58:36','EXTC5C6-C0HL-2T9',0,'2011-07-18 15:41:35',NULL,NULL,2),(1453,'a53GeYo-jk6ANoI8NcouF3','archived',1235,NULL,163,'2011-05-12 14:59:58','2013-02-11 20:15:49',8,'2011-05-12 14:59:57','EXTC5C6-7S1Q-2KV',0,'2011-05-16 14:36:57',NULL,NULL,2),(1455,'aidhBzoJzef6qnQ3r5TquC','archived',449,NULL,131,'2011-05-12 15:01:03','2013-01-08 20:23:49',2,'2011-05-12 15:01:03','Int-C2WG-2TB',0,'2011-05-19 13:54:23',NULL,NULL,2),(1457,'cjbGwBmnrd9QNKYU6LlKXx','archived',449,NULL,139,'2011-05-12 15:07:51','2013-01-08 20:23:49',2,'2011-05-12 15:07:50','Int-CFD5-2TF',0,'2011-05-19 14:49:40',NULL,NULL,2),(1459,'dRCeCv4pra-70AYkExBPsM','archived',1237,NULL,163,'2011-05-12 15:44:25','2013-02-11 20:15:50',8,'2011-05-12 15:44:24','EXTC5C6-CM3J-2TJ',0,'2011-05-16 14:36:14',NULL,NULL,2),(1461,'dSf981Y6Xdx4iDCkL1jnnG','archived',1239,NULL,137,'2011-05-12 15:48:59','2013-01-08 20:23:50',2,'2011-05-12 15:48:58','Int-CPZJ-2TP',0,'2011-05-24 11:46:09',NULL,NULL,2),(1465,'css8-RkIrkW4UZpwyLUUQz','archived',1243,NULL,157,'2011-05-12 16:05:12','2013-01-08 20:23:51',12,'2011-05-12 16:05:11','ExtC2C3-CRON-2TR',0,'2011-05-23 11:14:49',NULL,NULL,2),(1467,'cmKCE7ksXaGkErSLsneNj8','archived',1245,NULL,38,'2011-05-12 16:13:45','2013-01-08 20:23:52',8,'2011-05-12 16:13:44','EXTC5C6-CVE2-2TT',0,'2011-05-19 09:48:33',NULL,NULL,2),(1469,'aZGjTnbQneg6gKCkx5KBq3','archived',1247,NULL,133,'2011-05-12 16:26:50','2013-01-08 20:15:54',6,'2011-05-12 16:26:49','Int-8ZJH-2RH',1,'2011-06-20 14:57:23',NULL,NULL,2),(1471,'ate9_uEz1bgRplLutx6ic9','archived',1249,NULL,163,'2011-05-12 16:27:33','2013-01-08 20:23:52',8,'2011-05-12 16:27:33','EXTC5C6-CMLL-2TL',0,'2011-05-16 14:33:32',NULL,NULL,2),(1473,'biWnD_nGHl6znkKNmbdSHD','archived',1251,NULL,145,'2011-05-12 16:59:14','2013-01-08 20:23:53',12,'2011-05-12 16:59:13','ExtC2C3-D4BR-2TX',0,'2011-05-17 10:10:39',NULL,NULL,2),(1475,'cVEyamD_1f2BpBJJ82QYII','archived',1253,NULL,163,'2011-05-12 17:47:42','2013-01-08 20:23:54',8,'2011-05-12 17:47:41','EXTC5C6-E97O-2U7',0,'2011-05-16 14:32:40',NULL,NULL,2),(1477,'aC151qknbatlVGCmpsHVD7','archived',1255,NULL,157,'2011-05-12 18:19:44','2013-01-08 20:23:55',12,'2011-05-12 18:19:43','ExtC2C3-DY5O-2U5',0,'2011-05-23 11:08:06',NULL,NULL,2),(1479,'cgfVJX1XvlT6LGuVsWNM-m','archived',1257,NULL,143,'2011-05-12 19:24:02','2013-01-08 20:23:55',8,'2011-05-12 19:24:01','EXTC5C6-FVKV-2IB',0,'2011-05-13 20:15:14',NULL,NULL,2),(1481,'bl2mALDXfpGBGeWsrBJEJ6','archived',1257,NULL,163,'2011-05-12 19:35:07','2013-01-08 20:23:56',8,'2011-05-12 19:35:06','EXTC5C6-FT0C-2UL',0,'2011-05-13 20:15:15',NULL,NULL,2),(1483,'bpOI33l-bnbB6w0DBzCVJF','archived',1259,NULL,145,'2011-05-12 19:40:46','2013-01-08 20:23:57',12,'2011-05-12 19:40:45','ExtC2C3-FI9S-2UH',0,'2011-06-08 17:09:32',NULL,NULL,2),(1485,'aD78wFD8Dj8QBfG3ji5sry','archived',1261,NULL,163,'2011-05-12 21:43:18','2013-02-11 20:15:51',8,'2011-05-12 21:43:17','EXTC5C6-BSH1-2T5',0,'2011-05-16 14:20:40',NULL,NULL,2),(1487,'c2RVx4nF9bQ52ih2mfvhH0','archived',1263,NULL,145,'2011-05-12 21:50:34','2013-01-08 20:23:58',6,'2011-05-12 21:50:34','Int-H1JH-2UT',0,'2011-05-18 12:52:26',NULL,NULL,2),(1489,'aKiXnWFmPnEzs4xm799Kz9','archived',1265,NULL,143,'2011-05-12 22:00:05','2013-01-08 20:23:58',8,'2011-05-12 22:00:04','EXTC5C6-I2CD-2JJ',0,'2011-05-16 08:28:33',NULL,NULL,2),(1491,'d0fb2Xx6jaI4NFH42WJykg','archived',1267,NULL,145,'2011-05-12 22:33:22','2013-01-08 20:23:59',12,'2011-05-12 22:33:21','ExtC2C3-HZ5E-2UZ',0,'2011-05-18 12:54:57',NULL,NULL,2),(1493,'cmD1ifOHnniBINpWcPVyJW','archived',1269,NULL,145,'2011-05-13 00:55:42','2013-01-08 20:24:00',12,'2011-05-13 00:55:41','ExtC2C3-15D0-2VH',0,'2011-05-18 12:59:16',NULL,NULL,2),(1495,'duVtGYwoLlVkKD-ePNVK1L','archived',1271,NULL,40,'2011-05-13 06:42:40','2013-01-08 20:24:01',2,'2011-05-13 06:42:39','Int-5PU0-2VN',0,'2011-06-13 10:36:28',NULL,NULL,2),(1497,'dQGR9bIXfc6ie8DaDUd8CJ','archived',1273,NULL,38,'2011-05-13 07:49:02','2013-01-08 20:24:01',8,'2011-05-13 07:49:01','EXTC5C6-6L6Z-2VP',0,'2011-05-14 08:15:13',NULL,NULL,2),(1499,'clkfgsqm1ll7UgAvJhfaGW','archived',1273,NULL,151,'2011-05-13 07:58:21','2013-01-08 20:24:02',8,'2011-05-13 07:58:21','EXTC5C6-6TKA-2VV',0,'2011-05-14 08:15:14',NULL,NULL,2),(1501,'c0FfbhirHcizjf_j1Brf1_','archived',1273,NULL,157,'2011-05-13 08:20:59','2013-01-08 20:24:03',12,'2011-05-13 08:20:58','ExtC2C3-6YAB-2VZ',0,'2011-05-14 09:15:13',NULL,NULL,2),(1502,'bfOD23ND9cVQuxJh2zOUSc','archived',1274,NULL,163,'2011-05-13 08:30:08','2013-01-08 20:24:04',8,'2011-05-13 08:30:07','EXTC5C6-FU5I-2UN',0,'2011-05-16 14:17:17',NULL,NULL,2),(1504,'cbBlt7Yofd1l_sPQbuBdnr','archived',1273,NULL,88,'2011-05-13 08:58:42','2013-01-08 20:24:04',8,'2011-05-13 08:58:41','EXTC5C6-7M6P-2W2',0,'2011-05-14 09:15:15',NULL,NULL,2),(1506,'dcn9e4UfXkjBOAVUeHuedE','archived',1276,NULL,163,'2011-05-13 10:14:56','2013-01-08 20:24:05',8,'2011-05-13 10:14:56','EXTC5C6-89XT-2WA',0,'2011-05-16 14:16:35',NULL,NULL,2),(1508,'dfJ_StdPPa3B-D5R5p7Dc8','archived',1278,NULL,151,'2011-05-13 10:21:07','2013-01-08 20:24:06',8,'2011-05-13 10:21:06','EXTC5C6-8GPS-2WC',0,'2011-06-06 17:33:12',NULL,NULL,2),(1510,'cJ6VTL7r5dPyB7Muzu37Ke','archived',1280,NULL,151,'2011-05-13 11:20:04','2013-01-08 20:24:06',8,'2011-05-13 11:20:03','EXTC5C6-9DY4-2WM',0,'2011-05-14 12:15:13',NULL,NULL,2),(1512,'cI9G__JbLilOE1TNmfl5MZ','archived',1282,NULL,145,'2011-05-13 12:38:44','2013-01-08 20:24:07',12,'2011-05-13 12:38:43','ExtC2C3-A2Y7-2X4',0,'2011-05-17 10:23:30',NULL,NULL,2),(1514,'diO5xSxfHbgiDOsgNd6qxI','archived',1284,NULL,163,'2011-05-13 12:43:38','2013-01-08 20:24:08',8,'2011-05-13 12:43:37','EXTC5C6-AGTS-2X8',0,'2011-05-16 14:15:08',NULL,NULL,2),(1516,'bMeN96aMjpXB75kwqZgrFh','archived',1286,NULL,143,'2011-05-13 12:44:14','2013-01-08 20:15:54',2,'2011-05-13 12:44:14','Int-82QM-2W8',1,'2011-07-21 09:09:10',NULL,NULL,2),(1518,'aIwl3_6xjmdjqTxuk5r85u','archived',1288,NULL,163,'2011-05-13 13:19:58','2013-01-08 20:24:09',8,'2011-05-13 13:19:57','EXTC5C6-A0YZ-2RV',0,'2011-05-16 14:14:12',NULL,NULL,2),(1520,'bQlQ2jMu9nrjzV1pRkpR5m','archived',1290,NULL,143,'2011-05-13 13:43:20','2013-01-08 20:24:10',8,'2011-05-13 13:43:19','EXTC5C6-AURT-2SL',0,'2011-05-18 17:23:46',NULL,NULL,2),(1522,'b9VlXh3Avo8OYK4F95oXbX','archived',1292,NULL,145,'2011-05-13 13:54:09','2013-01-08 20:24:10',12,'2011-05-13 13:54:08','ExtC2C3-B22J-2XK',0,'2011-05-18 12:59:32',NULL,NULL,2),(1524,'bw3Xk17OnfpAvvd5uttxYW','archived',1294,NULL,145,'2011-05-13 14:01:40','2013-01-08 20:24:11',12,'2011-05-13 14:01:39','ExtC2C3-AKWP-2XA',0,'2011-05-18 12:58:59',NULL,NULL,2),(1526,'d24dfJH-9jDlOyNHvCMZmg','archived',1296,NULL,88,'2011-05-13 14:15:42','2013-01-08 20:24:12',8,'2011-05-13 14:15:41','EXTC5C6-BJY2-2XS',0,'2011-06-06 09:44:25',NULL,NULL,2),(1528,'ah_3dPB4bgwl9o9aXGE9DB','archived',1298,NULL,38,'2011-05-13 14:57:04','2013-01-08 20:24:13',8,'2011-05-13 14:57:03','EXTC5C6-DX2Z-2U3',0,'2011-05-19 09:49:18',NULL,NULL,2),(1530,'du9LYA5kHkOjfZlpHerySP','archived',1300,NULL,131,'2011-05-13 15:36:09','2013-01-08 20:24:13',8,'2011-05-13 15:36:08','EXTC5C6-CNGC-2Y0',0,'2011-05-19 13:54:29',NULL,NULL,2),(1532,'cl_genXADkAOQOADgLpKw7','archived',1302,NULL,38,'2011-05-13 15:51:13','2013-01-08 20:24:14',8,'2011-05-13 15:51:12','EXTC5C6-A0Z3-2X2',0,'2011-05-19 12:30:26',NULL,NULL,2),(1534,'coVUjxaQLozycD5p3vfaus','archived',1304,NULL,163,'2011-05-13 16:01:35','2013-01-08 20:24:14',8,'2011-05-13 16:01:34','EXTC5C6-CIAR-2XY',0,'2011-05-16 14:13:16',NULL,NULL,2),(1536,'aEK1EYXyTo3PwUsFmUp-VP','archived',1306,NULL,115,'2011-05-13 16:24:11','2013-01-08 20:24:15',8,'2011-05-13 16:24:10','EXTC5C6-CGVI-2XU',0,'2011-05-31 11:27:39',NULL,NULL,2),(1538,'dK2v1JtPffz6r0w5uS7EP6','archived',1273,NULL,61,'2011-05-13 17:19:35','2013-01-08 20:24:16',8,'2011-05-13 17:19:35','EXTC5C6-E2PZ-2Y6',0,'2011-05-17 17:09:22',NULL,NULL,2),(1540,'c8RXgwhVrhe4jxWe3NAMyR','archived',1308,NULL,115,'2011-05-13 17:28:06','2013-01-08 20:24:17',8,'2011-05-13 17:28:05','EXTC5C6-DWTV-2Y4',0,'2011-05-31 11:33:24',NULL,NULL,2),(1542,'ata1bWmpbidklB7thqiQd0','archived',1273,NULL,131,'2011-05-13 17:28:15','2013-01-08 20:24:17',8,'2011-05-13 17:28:15','EXTC5C6-E70D-2Y8',0,'2011-05-19 13:54:38',NULL,NULL,2),(1544,'aNsJmvqhbd9lmgHnCNKmuZ','archived',1310,NULL,157,'2011-05-13 17:34:22','2013-01-08 20:24:18',12,'2011-05-13 17:34:21','ExtC2C3-DVKA-2Y2',0,'2011-06-10 16:50:06',NULL,NULL,2),(1546,'bDKUwEaqvhzOUV_SOg7EuF','archived',825,NULL,145,'2011-05-13 17:38:34','2013-01-08 20:24:19',6,'2011-05-13 17:38:34','Int-E8M8-2YA',0,'2011-05-17 10:28:29',NULL,NULL,2),(1548,'clkN1rPvPiF4iJ4SrsdmqD','archived',1312,NULL,145,'2011-05-13 18:10:58','2013-01-08 20:24:20',12,'2011-05-13 18:10:57','ExtC2C3-E9ZU-2YE',0,'2011-05-17 10:29:15',NULL,NULL,2),(1552,'aJL3syKuThwkKRHvsgwHIj','archived',1316,NULL,159,'2011-05-13 18:36:16','2013-01-08 20:24:21',10,'2011-05-13 18:36:16','EXTC5C6-EXAF-2YO',0,'2011-06-06 08:24:38',NULL,NULL,2),(1554,'aW9S0wNqrk4kww6-4R0G44','archived',1318,NULL,165,'2011-05-13 18:44:05','2013-01-08 20:24:22',12,'2011-05-13 18:44:05','ExtC2C3-E8S1-2YC',0,'2011-05-25 08:40:07',NULL,NULL,2),(1556,'auWD6wKKngfyCbnlB2Hq0O','archived',1320,NULL,173,'2011-05-13 19:43:57','2013-01-08 20:24:23',12,'2011-05-13 19:43:56','ExtC2C3-EP6E-2YI',0,'2011-06-02 13:05:22',NULL,NULL,2),(1558,'dd3cqfjiDhMBA2bdDS2-o2','archived',1322,NULL,145,'2011-05-13 19:48:28','2013-01-08 20:24:24',12,'2011-05-13 19:48:28','ExtC2C3-FJMD-2YW',0,'2011-05-17 10:30:10',NULL,NULL,2),(1560,'dS3Z2Bq1nh6OdpIfAqviBZ','archived',58,NULL,133,'2011-05-13 20:45:08','2013-01-08 20:24:24',6,'2011-05-13 20:45:08','Int-AIPP-2MX',0,'2011-05-16 09:25:23',NULL,NULL,2),(1562,'cgw559JEbmV6kubPKWb-h-','archived',1324,NULL,133,'2011-05-13 22:02:01','2013-01-08 20:24:25',6,'2011-05-13 22:02:01','Int-HCXJ-2YY',0,'2011-06-02 10:34:20',NULL,NULL,2),(1564,'adyBSvaLfjllXSIxtZHWzS','archived',1273,NULL,159,'2011-05-13 22:25:56','2013-01-08 20:24:25',10,'2011-05-13 22:25:56','EXTC5C6-I0C8-2Z2',0,'2011-05-24 10:11:38',NULL,NULL,2),(1566,'dErKh0VczjvRBmHjYyr-F2','archived',1273,NULL,115,'2011-05-13 22:34:12','2013-01-08 20:24:26',8,'2011-05-13 22:34:11','EXTC5C6-I50H-2Z4',0,'2011-05-31 11:44:05',NULL,NULL,2),(1568,'cheaudK_DaZ65-7hRcBo9n','archived',1273,NULL,163,'2011-05-13 22:38:57','2013-01-08 20:24:27',8,'2011-05-13 22:38:56','EXTC5C6-I6Z4-2Z6',0,'2011-05-14 23:15:14',NULL,NULL,2),(1570,'d_csOChLjiGPH6n8J-747r','archived',1273,NULL,5,'2011-05-13 22:45:08','2013-01-08 20:24:28',10,'2011-05-13 22:45:08','EXTC5C6-I9DU-2Z8',0,'2011-05-19 13:27:57',NULL,NULL,2),(1572,'cwz6qlUszeskUE907tpsKg','archived',1326,NULL,143,'2011-05-14 00:14:48','2013-01-08 20:24:28',8,'2011-05-14 00:14:46','EXTC5C6-QP7-2ZC',0,'2011-05-16 08:25:57',NULL,NULL,2),(1574,'dZB5HaISbnD7x_e1916o7C','archived',1328,NULL,88,'2011-05-14 09:38:22','2013-01-08 20:24:29',8,'2011-05-14 09:38:21','EXTC5C6-3HM6-29T',0,'2011-06-06 09:45:06',NULL,NULL,2),(1576,'bKWGq8q_zlZP6xW34Ggok0','archived',72,NULL,174,'2011-05-14 09:59:12','2013-01-08 20:24:30',6,'2011-05-14 09:59:12','Int-8FWG-2ZM',0,'2011-06-06 15:00:39',NULL,NULL,2),(1578,'a-Tkr_FQ9pNzj0d_mE4h2m','archived',72,NULL,145,'2011-05-14 10:04:43','2013-01-08 20:24:30',6,'2011-05-14 10:04:43','Int-8ITS-2ZO',0,'2011-05-17 10:30:45',NULL,NULL,2),(1580,'bIFEeK-xLoFil0je1ZJj22','archived',1330,NULL,143,'2011-05-14 12:22:21','2013-01-08 20:24:31',8,'2011-05-14 12:22:20','EXTC5C6-72AH-2ZK',0,'2011-05-18 17:23:20',NULL,NULL,2),(1582,'aCXDEp9nXezzlfrArByhJd','archived',1332,NULL,143,'2011-05-14 13:57:42','2013-01-08 20:24:31',8,'2011-05-14 13:57:41','EXTC5C6-87ZT-2L3',0,'2011-05-16 08:23:53',NULL,NULL,2),(1584,'bJmqjDtbDoa4d73ggWdeQz','archived',1334,NULL,143,'2011-05-14 14:51:33','2013-02-11 20:15:51',8,'2011-05-14 14:51:32','EXTC5C6-BP1Q-30C',0,'2011-05-16 08:23:12',NULL,NULL,2),(1586,'dEdOb8piTayPxuTkVu-Nw4','archived',1336,NULL,88,'2011-05-14 14:59:06','2013-01-08 20:24:32',8,'2011-05-14 14:59:05','EXTC5C6-BUBC-30E',0,'2011-09-27 08:38:04',NULL,NULL,2),(1588,'dqnvshqf9dLAlG5DR8X3cJ','archived',1338,NULL,157,'2011-05-14 16:39:08','2013-01-08 20:24:33',12,'2011-05-14 16:39:07','ExtC2C3-D1IX-30U',0,'2011-05-23 11:34:02',NULL,NULL,2),(1590,'b8C8yoDUngBypi_jkHvMBU','archived',1340,NULL,143,'2011-05-14 17:41:58','2013-01-08 20:24:34',8,'2011-05-14 17:41:57','EXTC5C6-EPMB-28V',0,'2011-05-16 08:21:10',NULL,NULL,2),(1592,'axi0qVkRrgkyf4nFosFV5n','archived',1342,NULL,115,'2011-05-14 17:45:18','2013-01-08 20:24:35',8,'2011-05-14 17:45:18','EXTC5C6-EDTO-312',0,'2011-06-02 09:32:13',NULL,NULL,2),(1594,'blAIDu0UnmezZskhtbEL09','archived',1344,NULL,38,'2011-05-14 17:49:02','2013-01-08 20:24:35',8,'2011-05-14 17:49:01','EXTC5C6-C30E-2CP',0,'2011-05-19 12:27:15',NULL,NULL,2),(1596,'aOrjZEQtXoiAqiZdf9nT21','archived',1346,NULL,145,'2011-05-14 18:13:37','2013-01-08 20:24:36',12,'2011-05-14 18:13:36','ExtC2C3-D5SD-30W',0,'2011-05-17 10:31:26',NULL,NULL,2),(1598,'cB2knqAbPa1P1yjr5YquX1','archived',1346,NULL,165,'2011-05-14 18:26:37','2013-01-08 20:24:37',12,'2011-05-14 18:26:36','ExtC2C3-EUT9-314',0,'2011-05-31 09:47:27',NULL,NULL,2),(1600,'btDxcTysfbyi4ULX4jozCZ','archived',1348,NULL,88,'2011-05-14 18:57:29','2013-01-08 20:24:38',8,'2011-05-14 18:57:28','EXTC5C6-F1AM-316',0,'2011-05-15 19:15:14',NULL,NULL,2),(1602,'a_4I3DwaLh9AsFbePSiOgZ','archived',1350,NULL,157,'2011-05-14 18:57:37','2013-01-08 20:24:39',12,'2011-05-14 18:57:36','ExtC2C3-F3A9-318',0,'2011-05-23 11:50:24',NULL,NULL,2),(1604,'btCvxpcZ5h2zxkH3hRJluD','archived',1352,NULL,143,'2011-05-14 18:58:16','2013-01-08 20:24:40',8,'2011-05-14 18:58:15','EXTC5C6-DZID-30Y',0,'2011-05-18 17:22:52',NULL,NULL,2),(1606,'c9FJdi6JHmEAcGLPqYPAfn','archived',1354,NULL,139,'2011-05-14 19:08:59','2013-01-08 20:24:40',2,'2011-05-14 19:08:59','Int-FD84-31A',0,'2011-07-04 10:47:55',NULL,NULL,2),(1608,'bgRMxsMwXmkkyAbVJp649P','archived',1356,NULL,133,'2011-05-14 19:47:40','2013-01-08 20:24:41',6,'2011-05-14 19:47:40','Int-FOU6-31E',0,'2011-06-02 10:34:14',NULL,NULL,2),(1610,'bofBW0VBDff7Q8L1cVo8Rl','archived',1358,NULL,157,'2011-05-14 19:49:11','2013-01-08 20:24:42',12,'2011-05-14 19:49:10','ExtC2C3-FFHE-31C',0,'2011-05-23 11:30:48',NULL,NULL,2),(1612,'b_xCPGD81iAy5ubL-W-ysD','archived',537,NULL,145,'2011-05-14 20:06:07','2013-01-08 20:24:42',6,'2011-05-14 20:06:06','Int-G8GX-31G',0,'2011-05-17 10:32:07',NULL,NULL,2),(1614,'c6lUn7Ol5pwOcvfLcnZ5sZ','archived',1360,NULL,145,'2011-05-14 22:17:54','2013-01-08 20:24:43',6,'2011-05-14 22:17:54','Int-1XTZ-2VJ',0,'2011-05-17 10:32:41',NULL,NULL,2),(1616,'bGjhW75B1nv4QgK2NHUiR0','archived',1362,NULL,165,'2011-05-15 11:40:03','2013-01-08 20:24:44',12,'2011-05-15 11:40:02','ExtC2C3-9L0W-31W',0,'2011-06-14 11:17:00',NULL,NULL,2),(1618,'dGuqBYcErlyiVzAFGKeSQ0','archived',1364,NULL,163,'2011-05-15 11:46:10','2013-01-08 20:24:44',8,'2011-05-15 11:46:09','EXTC5C6-9KBU-31U',0,'2011-05-16 14:11:43',NULL,NULL,2),(1620,'aM3EU3TUfct5dwGkvSPDul','archived',1366,NULL,115,'2011-05-15 14:09:58','2013-01-08 20:24:45',8,'2011-05-15 14:09:58','EXTC5C6-BGLD-32C',0,'2011-05-16 14:15:14',NULL,NULL,2),(1622,'dwX5xMU5Hav7DuItt93rEm','archived',1368,NULL,163,'2011-05-15 14:27:57','2013-01-08 20:24:46',8,'2011-05-15 14:27:57','EXTC5C6-F7LY-2P5',0,'2011-05-16 14:09:00',NULL,NULL,2),(1624,'brJRIo8UrnZ4YdDTaEeSjm','archived',1370,NULL,165,'2011-05-15 14:30:10','2013-01-08 20:24:47',12,'2011-05-15 14:30:10','ExtC2C3-AR14-322',0,'2011-05-25 08:34:04',NULL,NULL,2),(1626,'aKPRU4lzzmlk7xubixJ10C','archived',1372,NULL,151,'2011-05-15 14:35:42','2013-01-08 20:24:48',8,'2011-05-15 14:35:41','EXTC5C6-BJMI-32E',0,'2011-06-06 17:33:58',NULL,NULL,2),(1628,'bVwIc4dajkg40dl--5Oi2T','archived',1374,NULL,163,'2011-05-15 15:24:11','2013-01-08 20:24:48',8,'2011-05-15 15:24:11','EXTC5C6-CAVT-32K',0,'2011-05-16 14:07:30',NULL,NULL,2),(1630,'ai8JvOPo9i3ie6xK2bDTN1','complete',1376,NULL,169,'2011-05-15 16:16:02','2013-01-14 16:52:55',8,'2011-05-15 16:16:01','EXTC5C6-D15S-32Q',0,'2013-01-14 16:52:55',NULL,NULL,2),(1632,'diWNqQmA1bOyFMHwHOlhSB','archived',1378,NULL,157,'2011-05-15 16:38:48','2013-01-08 20:24:49',12,'2011-05-15 16:38:48','ExtC2C3-CBN3-30M',0,'2011-05-16 17:15:14',NULL,NULL,2),(1634,'bzI5nibIPeGBI2tyiRw8zj','archived',1380,NULL,157,'2011-05-15 16:40:59','2013-01-08 20:24:50',12,'2011-05-15 16:40:58','ExtC2C3-CWQY-30S',0,'2011-05-16 17:15:16',NULL,NULL,2),(1636,'be2PdTiibc9lUiS8R7U9MK','archived',11,NULL,174,'2011-05-15 18:09:53','2013-01-08 20:24:51',6,'2011-05-15 18:09:52','Int-ERGE-32U',0,'2011-06-06 15:00:42',NULL,NULL,2),(1638,'cJ596G4nflEzDBTJ2sFGor','archived',11,NULL,153,'2011-05-15 18:12:27','2013-01-08 20:24:51',6,'2011-05-15 18:12:27','Int-ESW5-32W',0,'2011-05-18 08:58:07',NULL,NULL,2),(1640,'bQcZ3cCxbjqO0R5cOt811L','archived',1382,NULL,163,'2011-05-15 18:38:42','2013-01-08 20:24:52',8,'2011-05-15 18:38:41','EXTC5C6-6DZS-2K9',0,'2011-06-08 12:11:12',NULL,NULL,2),(1642,'d4qpUUhCPlaAaudP5xsB3H','archived',1384,NULL,163,'2011-05-15 18:58:11','2013-01-08 20:24:53',8,'2011-05-15 18:58:11','EXTC5C6-EYYH-332',0,'2011-05-16 13:58:35',NULL,NULL,2),(1644,'aMcO8AvUPa243EY51cFWu9','archived',1386,NULL,115,'2011-05-15 19:38:30','2013-01-08 20:24:53',8,'2011-05-15 19:38:29','EXTC5C6-FDUG-334',0,'2011-06-02 10:41:56',NULL,NULL,2),(1646,'aTeTjE5Wzpp6VtlrzZJDC8','archived',1388,NULL,163,'2011-05-15 19:42:01','2013-01-08 20:24:54',8,'2011-05-15 19:42:00','EXTC5C6-E3SH-310',0,'2011-05-16 13:55:57',NULL,NULL,2),(1648,'a02tvPph9ljl4x7Hmbmzqx','archived',1390,NULL,139,'2011-05-15 20:32:02','2013-04-17 19:15:39',2,'2011-05-15 20:32:01','Int-CN67-32O',0,'2012-03-13 10:06:08',NULL,NULL,2),(1650,'aR365cy19nFzIjONZW7fnU','archived',1392,NULL,163,'2011-05-15 20:39:34','2013-01-08 20:24:54',8,'2011-05-15 20:39:33','EXTC5C6-7IOT-2R1',0,'2011-05-16 13:54:50',NULL,NULL,2),(1652,'dhpXv15pjlZyM8HlZGW3MP','archived',1394,NULL,157,'2011-05-15 20:59:07','2013-01-08 20:24:55',12,'2011-05-15 20:59:06','ExtC2C3-GOIY-33A',0,'2011-05-16 21:15:13',NULL,NULL,2),(1654,'aY9zY55HXdEzyurfrK46ys','archived',1396,NULL,157,'2011-05-15 21:23:57','2013-01-08 20:24:56',12,'2011-05-15 21:23:57','ExtC2C3-GWR5-33C',0,'2011-05-23 11:09:22',NULL,NULL,2),(1656,'cWlq1amSjn4A6cMkUy9rA6','archived',1398,NULL,157,'2011-05-15 22:24:00','2013-01-08 20:24:58',12,'2011-05-15 22:23:59','ExtC2C3-HRWU-33Q',0,'2011-05-23 11:14:38',NULL,NULL,2),(1658,'aY7WxS8oXhm5iryqNarkqj','archived',1400,NULL,157,'2011-05-15 22:48:51','2013-01-08 20:24:59',12,'2011-05-15 22:48:50','ExtC2C3-HRLV-33O',0,'2011-05-23 11:35:05',NULL,NULL,2),(1660,'cXuPCV_U9oa4KDwn_BZC1O','archived',1402,NULL,143,'2011-05-15 22:50:09','2013-01-08 20:25:00',8,'2011-05-15 22:50:08','EXTC5C6-HL5E-33M',0,'2011-05-16 08:12:42',NULL,NULL,2),(1662,'cTlqcF5xvmA4hkmmeovgJg','archived',747,NULL,143,'2011-05-15 22:55:40','2013-01-08 20:25:00',8,'2011-05-15 22:55:39','EXTC5C6-IF9B-33S',0,'2011-05-18 17:22:32',NULL,NULL,2),(1664,'aKIg3dy81odyyr6WSQZXZR','archived',1404,NULL,163,'2011-05-15 23:04:21','2013-01-08 20:25:01',8,'2011-05-15 23:04:20','EXTC5C6-BYOC-32I',0,'2011-05-16 13:53:22',NULL,NULL,2),(1666,'cEZMjiAozcu5dBXYhqU-QU','archived',1406,NULL,157,'2011-05-15 23:37:17','2013-01-08 20:25:02',12,'2011-05-15 23:37:16','ExtC2C3-IHYM-33U',0,'2011-05-23 11:09:07',NULL,NULL,2),(1668,'cdwUUB4oLae5z8xh6HoDOL','archived',1408,NULL,165,'2011-05-16 09:00:47','2013-01-08 20:25:03',12,'2011-05-16 09:00:46','ExtC2C3-7A59-34A',0,'2011-05-31 09:50:47',NULL,NULL,2),(1671,'cR_7GPuTnfg4lWGUn5rIOp','archived',1411,NULL,165,'2011-05-16 09:14:38','2013-01-08 20:25:04',12,'2011-05-16 09:14:37','ExtC2C3-7CDF-34C',0,'2011-05-25 08:39:34',NULL,NULL,2),(1673,'cfvin-YLXl_A_wnwJjtX0W','archived',1413,NULL,157,'2011-05-16 09:33:50','2013-01-08 20:25:06',12,'2011-05-16 09:33:49','ExtC2C3-7RUZ-34K',0,'2011-05-23 11:38:00',NULL,NULL,2),(1675,'a-xUfaW8nkA67UPY-ZdzI6','archived',1415,NULL,151,'2011-05-16 09:41:46','2013-01-08 20:25:07',8,'2011-05-16 09:41:45','EXTC5C6-82FV-34R',0,'2011-05-17 10:15:15',NULL,NULL,2),(1677,'b48eB-FtXb4PcieGTasQY4','archived',1417,NULL,163,'2011-05-16 10:29:54','2013-01-08 20:25:07',8,'2011-05-16 10:29:53','EXTC5C6-87NF-34X',0,'2011-05-16 13:52:36',NULL,NULL,2),(1679,'ag0aaglwLcY4eJBcbYkdgu','archived',1419,NULL,111,'2011-05-16 10:30:32','2013-01-08 20:25:08',6,'2011-05-16 10:30:31','Int-8OIG-353',0,'2011-05-25 15:34:19',NULL,NULL,2),(1681,'c_XodKWnLmkyxas50wntU8','archived',1421,NULL,157,'2011-05-16 10:55:44','2013-01-08 20:25:09',12,'2011-05-16 10:55:43','ExtC2C3-7YOP-34P',0,'2011-06-10 16:50:12',NULL,NULL,2),(1683,'bNLfgU909lYkWnAJCpv3ec','archived',1423,NULL,151,'2011-05-16 11:04:44','2013-02-11 20:15:52',8,'2011-05-16 11:04:43','EXTC5C6-96PU-357',0,'2011-07-15 10:26:27',NULL,NULL,2),(1685,'b-rXqZ-zDmcR_pbtj3c-FV','archived',1425,NULL,163,'2011-05-16 12:26:11','2013-01-08 20:25:10',8,'2011-05-16 12:26:10','EXTC5C6-9CZ2-359',0,'2011-05-16 13:51:08',NULL,NULL,2),(1687,'at4LofeGTc67TTKMOwtywb','archived',80,NULL,173,'2011-05-16 12:55:23','2013-01-08 20:25:10',6,'2011-05-16 12:55:23','Int-AOA1-35P',0,'2011-06-24 12:19:33',NULL,NULL,2),(1689,'dHSPDoLITa_lP_3e5IXFID','archived',1427,NULL,175,'2011-05-16 13:02:09','2013-01-08 20:25:12',12,'2011-05-16 13:02:08','EXTC4-ACU6-35L',0,'2011-05-17 13:15:15',NULL,NULL,2),(1691,'a9fH-27dHiKOd5RjPIoIVE','archived',1429,NULL,115,'2011-05-16 13:39:55','2013-01-08 20:25:12',8,'2011-05-16 13:39:54','EXTC5C6-B32J-35T',0,'2011-06-02 09:33:54',NULL,NULL,2),(1693,'b0ZOTq1wnld4PIzKuq7ZIg','archived',1431,NULL,115,'2011-05-16 14:09:55','2013-01-08 20:25:13',8,'2011-05-16 14:09:54','EXTC5C6-BJVM-35V',0,'2011-06-02 10:55:02',NULL,NULL,2),(1695,'acNFDnzLzeDk9e_-i9UxT4','archived',1433,NULL,157,'2011-05-16 14:34:34','2013-01-08 20:25:14',12,'2011-05-16 14:34:33','ExtC2C3-BKY2-32G',0,'2011-05-23 11:09:58',NULL,NULL,2),(1697,'bEemQ2uFvi87_NBupPL88G','archived',1435,NULL,157,'2011-05-16 14:37:04','2013-01-08 20:25:15',12,'2011-05-16 14:37:03','ExtC2C3-BQPJ-361',0,'2011-05-17 15:15:14',NULL,NULL,2),(1699,'a1NXNYtO5lkijAKTA9bXpB','archived',1437,NULL,151,'2011-05-16 16:23:41','2013-01-08 20:25:16',8,'2011-05-16 16:23:41','EXTC5C6-D6GX-36R',0,'2011-06-06 17:35:00',NULL,NULL,2),(1701,'cWMrCFH6vjc440pubLhLUO','archived',1439,NULL,151,'2011-05-16 16:26:39','2013-01-08 20:25:16',8,'2011-05-16 16:26:39','EXTC5C6-D2AL-36H',0,'2011-06-06 17:14:33',NULL,NULL,2),(1703,'bhULuHQvzfdRclJhAq2Pw2','archived',1441,NULL,163,'2011-05-16 16:27:08','2013-01-08 20:25:17',8,'2011-05-16 16:27:08','EXTC5C6-D69U-36N',0,'2011-05-16 17:05:35',NULL,NULL,2),(1705,'cJlBsbCu1ow5JFlhwn2h_b','archived',1443,NULL,151,'2011-05-16 16:37:34','2013-01-08 20:25:18',8,'2011-05-16 16:37:33','EXTC5C6-D6GI-36P',0,'2011-06-06 17:35:44',NULL,NULL,2),(1707,'db2zLhYhXneyQMe8vUk-Qm','archived',1445,NULL,151,'2011-05-16 16:50:51','2013-01-08 20:25:18',8,'2011-05-16 16:50:50','EXTC5C6-DGPS-373',0,'2011-06-06 17:36:22',NULL,NULL,2),(1709,'cFVAyOIUPh-QiPpd1IZ3U4','archived',1447,NULL,151,'2011-05-16 17:21:57','2013-01-08 20:25:19',8,'2011-05-16 17:21:56','EXTC5C6-E2A2-37B',0,'2011-06-06 17:37:18',NULL,NULL,2),(1711,'d8Hap9R1XhniaGZgiimCVx','archived',58,NULL,161,'2011-05-16 17:33:27','2013-01-08 20:25:19',6,'2011-05-16 17:33:27','Int-E6YJ-37F',0,'2011-06-10 13:26:53',NULL,NULL,2),(1713,'cH-QCPlCbd4lbX3_6_WmIL','archived',1449,NULL,151,'2011-05-16 17:46:33','2013-01-08 20:25:20',8,'2011-05-16 17:46:33','EXTC5C6-DMXW-379',0,'2011-06-10 15:49:26',NULL,NULL,2),(1715,'aE_HxAzePnxRU2d6uDaJGb','archived',689,NULL,163,'2011-05-16 17:55:22','2013-01-08 20:25:21',8,'2011-05-16 17:55:21','EXTC5C6-EIY4-37P',0,'2011-05-18 16:43:01',NULL,NULL,2),(1717,'bvJS613NPlnQe7i4Ug8-IS','archived',58,NULL,157,'2011-05-16 18:03:48','2013-01-08 20:25:21',6,'2011-05-16 18:03:48','Int-ENBN-37V',0,'2011-06-22 11:18:04',NULL,NULL,2),(1719,'djWhjzT8PlqyuPlHaHfI5S','archived',1451,NULL,159,'2011-05-16 18:26:26','2013-01-08 20:25:22',10,'2011-05-16 18:26:25','EXTC5C6-EKN8-37R',0,'2011-06-22 11:54:59',NULL,NULL,2),(1721,'dlsLSd5XfaQjDTAc3qXMRx','archived',1453,NULL,157,'2011-05-16 18:29:20','2013-01-08 20:25:23',12,'2011-05-16 18:29:19','ExtC2C3-ECNN-37L',0,'2011-05-23 11:38:34',NULL,NULL,2),(1723,'dtNGWYO6TojBUaWMUg8EGW','archived',1455,NULL,151,'2011-05-16 18:40:31','2013-01-08 20:25:24',8,'2011-05-16 18:40:30','EXTC5C6-ELRO-37T',0,'2011-06-06 17:38:10',NULL,NULL,2),(1725,'cUgMokw_rorl2a2zC_DmBy','archived',1457,NULL,163,'2011-05-16 18:56:56','2013-01-08 20:25:24',8,'2011-05-16 18:56:56','EXTC5C6-EH7A-37N',0,'2011-05-18 16:44:03',NULL,NULL,2),(1727,'dJVpKK7DLcnP7SR7-eOKZI','archived',68,NULL,175,'2011-05-16 19:06:12','2013-01-08 20:25:25',6,'2011-05-16 19:06:12','Int-FH1X-389',0,'2011-05-31 12:20:28',NULL,NULL,2),(1729,'b9RuUrhpPnBAGm3QSX1IaK','archived',1459,NULL,163,'2011-05-16 19:14:59','2013-01-08 20:25:25',8,'2011-05-16 19:14:58','EXTC5C6-EVK3-32Y',0,'2011-05-18 16:44:36',NULL,NULL,2),(1731,'a8_MPlLi1jh6S8VkyCB5OO','archived',1461,NULL,151,'2011-05-16 19:26:22','2013-01-08 20:25:26',8,'2011-05-16 19:26:21','EXTC5C6-FHIX-38B',0,'2011-06-06 17:38:33',NULL,NULL,2),(1733,'an60zNvADeskdQZHcRPVx7','archived',1463,NULL,815,'2011-05-16 19:55:04','2013-03-15 20:15:35',8,'2011-05-16 19:55:03','EXTC5C6-FGYT-387',0,'2012-02-09 16:40:28',NULL,NULL,2),(1735,'aNhgU1AIbbURBLdd5KyMJV','archived',1465,NULL,151,'2011-05-16 20:10:33','2013-01-08 20:25:26',8,'2011-05-16 20:10:33','EXTC5C6-FZM0-38F',0,'2011-06-06 17:39:00',NULL,NULL,2),(1737,'da4iPINCffY5R-B7T4-nUk','archived',1467,NULL,163,'2011-05-16 20:11:56','2013-01-08 20:25:27',8,'2011-05-16 20:11:55','EXTC5C6-FCZS-381',0,'2011-07-01 14:14:07',NULL,NULL,2),(1739,'aQFIDPfujpwzX60V9FQ_mk','archived',1469,NULL,157,'2011-05-16 20:37:57','2013-01-08 20:25:28',6,'2011-05-16 20:37:56','Int-GFL6-38X',0,'2011-06-10 16:51:00',NULL,NULL,2),(1741,'c1OqydEU1dalmBESQViJiS','archived',1469,NULL,161,'2011-05-16 20:47:00','2013-01-08 20:25:28',6,'2011-05-16 20:46:59','Int-GRMA-393',0,'2011-06-10 13:22:21',NULL,NULL,2),(1743,'c8LXKgbb1hUlKwMSNFih0W','archived',1471,NULL,157,'2011-05-16 20:48:33','2013-01-08 20:25:29',12,'2011-05-16 20:48:33','ExtC2C3-FE9W-385',0,'2011-05-23 11:14:30',NULL,NULL,2),(1745,'bPFupnoKDpDjcyMjOx7AHX','archived',1469,NULL,175,'2011-05-16 21:02:25','2013-01-08 20:25:30',6,'2011-05-16 21:02:25','Int-GYSB-395',0,'2011-05-31 12:34:47',NULL,NULL,2),(1747,'cU6RSg2G9ozikwi9ULETpV','archived',1273,NULL,175,'2011-05-16 21:03:37','2013-01-08 20:25:30',12,'2011-05-16 21:03:37','EXTC4-GQPX-391',0,'2011-05-17 21:15:14',NULL,NULL,2),(1749,'bY06apTlfdpBKOegkFqPSV','archived',1473,NULL,163,'2011-05-16 21:09:14','2013-01-08 20:25:31',8,'2011-05-16 21:09:13','EXTC5C6-75X-2JV',0,'2011-05-18 16:48:49',NULL,NULL,2),(1751,'d3qrNE8UPoK5dW2mTNrXDd','archived',1475,NULL,151,'2011-05-16 21:34:50','2013-02-11 20:15:53',8,'2011-05-16 21:34:49','EXTC5C6-H34D-397',0,'2011-07-15 10:32:01',NULL,NULL,2),(1753,'bjn98_rLHffkqd9xRcGrvb','archived',1477,NULL,157,'2011-05-16 21:49:22','2013-01-08 20:25:32',12,'2011-05-16 21:49:21','ExtC2C3-G8UI-38R',0,'2011-06-10 16:50:17',NULL,NULL,2),(1755,'cjq2YTxh1i_AE92_CDLwHE','archived',1479,NULL,163,'2011-05-16 22:19:44','2013-02-11 20:15:53',8,'2011-05-16 22:19:43','EXTC5C6-HGRM-39F',0,'2011-06-08 12:08:48',NULL,NULL,2),(1757,'dHAegGl_naElddTVQd72sv','archived',1481,NULL,163,'2011-05-16 22:41:46','2013-01-08 20:25:33',8,'2011-05-16 22:41:45','EXTC5C6-B7PZ-2XO',0,'2011-05-18 16:55:26',NULL,NULL,2),(1759,'cz1TsnoELmvRUsSIv3Za-c','archived',1483,NULL,157,'2011-05-16 23:09:50','2013-01-08 20:25:33',12,'2011-05-16 23:09:49','ExtC2C3-IBJ2-39R',0,'2011-05-23 11:37:22',NULL,NULL,2),(1761,'aO6Jn-4TXnFjNb_46bXjcg','archived',1485,NULL,151,'2011-05-16 23:15:57','2013-01-08 20:25:34',8,'2011-05-16 23:15:56','EXTC5C6-I3QG-39N',0,'2011-06-06 17:15:08',NULL,NULL,2),(1763,'djJuXRYOLejyf8dAyyFNi6','archived',1487,NULL,157,'2011-05-17 00:43:08','2013-01-08 20:25:35',12,'2011-05-17 00:43:07','ExtC2C3-AOE-39T',0,'2011-05-23 11:09:48',NULL,NULL,2),(1765,'dJFqUqE7vbp6yNBH2OkCY0','archived',1489,NULL,151,'2011-05-17 02:57:16','2013-01-08 20:25:35',8,'2011-05-17 02:57:15','EXTC5C6-2UBK-3A3',0,'2011-06-07 14:36:39',NULL,NULL,2),(1767,'dSLZVaOFDca6i0UAeufhBq','archived',1491,NULL,151,'2011-05-17 08:22:58','2013-01-08 20:25:36',8,'2011-05-17 08:22:57','EXTC5C6-737Z-3AL',0,'2011-06-10 15:49:23',NULL,NULL,2),(1769,'aCFoKcaTzcf7c3XZMEGqmQ','archived',1493,NULL,151,'2011-05-17 08:24:20','2013-01-08 20:25:37',8,'2011-05-17 08:24:19','EXTC5C6-71WU-3AJ',0,'2011-06-06 17:42:12',NULL,NULL,2),(1771,'ap-U6CguzkrRGA12xoVh4T','archived',1495,NULL,151,'2011-05-17 08:52:38','2013-01-08 20:25:37',8,'2011-05-17 08:52:37','EXTC5C6-DKKQ-375',0,'2011-06-07 12:10:41',NULL,NULL,2),(1773,'cpYsMKf-ziuj2AgHD4Kk_j','archived',1497,NULL,151,'2011-05-17 09:02:58','2013-01-08 20:25:38',8,'2011-05-17 09:02:57','EXTC5C6-7EE3-3AN',0,'2011-06-10 15:49:17',NULL,NULL,2),(1775,'b6hmQXUXzcZ4gBo-30o4AE','archived',1499,NULL,151,'2011-05-17 10:39:55','2013-01-08 20:25:38',8,'2011-05-17 10:39:55','EXTC5C6-I4XF-39P',0,'2011-05-18 11:15:14',NULL,NULL,2),(1777,'cuR3SdABvpiQch3GH1Vjm-','archived',1501,NULL,157,'2011-05-17 10:46:58','2013-01-08 20:25:39',12,'2011-05-17 10:46:57','ExtC2C3-8RQH-3BF',0,'2011-05-23 11:07:00',NULL,NULL,2),(1779,'b1Dvv5XUfhGyTN4smFCjk_','archived',1503,NULL,175,'2011-05-17 10:49:56','2013-01-08 20:25:40',12,'2011-05-17 10:49:55','EXTC4-8W0S-3BH',0,'2011-05-31 12:49:20',NULL,NULL,2),(1781,'d4N0eBWGPe0kQ-mfmXrKwx','archived',1505,NULL,157,'2011-05-17 11:36:40','2013-01-08 20:25:41',12,'2011-05-17 11:36:39','ExtC2C3-9LHP-35J',0,'2011-05-18 12:15:14',NULL,NULL,2),(1783,'aZ4WYmhwXc15HLYtgJBhKk','archived',1507,NULL,165,'2011-05-17 11:40:58','2013-01-08 20:25:42',12,'2011-05-17 11:40:57','ExtC2C3-9J09-35H',0,'2011-05-18 12:15:15',NULL,NULL,2),(1785,'bCn-6YDBDozlo2-52-UfZF','archived',1509,NULL,151,'2011-05-17 11:41:13','2013-01-08 20:25:42',8,'2011-05-17 11:41:12','EXTC5C6-9DDN-3BT',0,'2011-06-10 15:49:18',NULL,NULL,2),(1787,'aecVI7YCvky5GIPQJgsC5t','archived',1511,NULL,151,'2011-05-17 11:49:57','2013-01-08 20:25:43',8,'2011-05-17 11:49:56','EXTC5C6-6WLT-3AH',0,'2011-06-06 17:43:52',NULL,NULL,2),(1789,'aJhO278aTgS61GFex2JxK6','archived',351,NULL,174,'2011-05-17 12:14:50','2013-01-08 20:25:43',6,'2011-05-17 12:14:50','Int-A2RA-3C5',0,'2011-06-06 12:42:20',NULL,NULL,2),(1791,'bAFmXs6l1d55tmSNVK8qV2','archived',1513,NULL,151,'2011-05-17 12:21:11','2013-01-08 20:25:44',8,'2011-05-17 12:21:10','EXTC5C6-A381-3C7',0,'2011-06-06 17:44:54',NULL,NULL,2),(1793,'buL5byNpro0AsnJKhADcrg','archived',1515,NULL,151,'2011-05-17 12:32:08','2013-01-08 20:25:45',8,'2011-05-17 12:32:07','EXTC5C6-A7E6-3C9',0,'2011-06-07 12:11:27',NULL,NULL,2),(1795,'dXZ-KBQTTbXzojMSuc-Plj','archived',1517,NULL,88,'2011-05-17 12:35:54','2013-01-08 20:25:45',2,'2011-05-17 12:35:54','Int-D2NA-36J',0,'2011-06-30 08:41:22',NULL,NULL,2),(1797,'aBxksvLlHmBllDRTEo9z-1','archived',1519,NULL,161,'2011-05-17 12:48:58','2013-01-08 20:25:46',6,'2011-05-17 12:48:58','Int-AG0N-3CD',0,'2011-06-24 12:31:32',NULL,NULL,2),(1799,'a4-lnWkE9mpynl6g78uOYv','archived',1521,NULL,151,'2011-05-17 13:05:09','2013-01-08 20:25:46',8,'2011-05-17 13:05:08','EXTC5C6-92YX-3BL',0,'2011-06-07 10:59:56',NULL,NULL,2),(1801,'dTr99MqqTfcRbuyNvXP8Qa','archived',1523,NULL,151,'2011-05-17 13:09:53','2013-01-08 20:25:47',8,'2011-05-17 13:09:53','EXTC5C6-ATNW-3CJ',0,'2011-06-06 17:46:24',NULL,NULL,2),(1803,'d4jBB63UTcp4sWbeMzEl_P','archived',1525,NULL,151,'2011-05-17 13:55:23','2013-01-08 20:25:48',8,'2011-05-17 13:55:22','EXTC5C6-BEEB-3CL',0,'2011-06-10 15:49:29',NULL,NULL,2),(1805,'dym6zEiTDeHjTBGMAIgK1P','archived',1527,NULL,88,'2011-05-17 14:29:41','2013-01-08 20:25:48',2,'2011-05-17 14:29:40','Int-8AY9-3B9',0,'2011-06-30 08:43:16',NULL,NULL,2),(1807,'bCYuQeFuXotku6UC_jsuwk','archived',1529,NULL,174,'2011-05-17 15:30:30','2013-01-08 20:25:49',6,'2011-05-17 15:30:30','Int-C4FD-3CR',0,'2011-06-06 15:00:38',NULL,NULL,2),(1811,'d6GPwlVQHiEisftqjHuYXL','archived',1533,NULL,151,'2011-05-17 16:30:28','2013-01-08 20:25:51',8,'2011-05-17 16:30:27','EXTC5C6-CRKV-3CX',0,'2011-06-24 15:35:22',NULL,NULL,2),(1813,'b-Ne573mjaQlMSQutnjlMO','archived',1535,NULL,151,'2011-05-17 16:48:52','2013-01-08 20:25:51',8,'2011-05-17 16:48:52','EXTC5C6-DICI-3DJ',0,'2011-06-06 17:47:33',NULL,NULL,2),(1815,'dfcSLh_zve04nY7iEUFl0E','archived',1537,NULL,165,'2011-05-17 16:53:59','2013-01-08 20:25:52',12,'2011-05-17 16:53:58','ExtC2C3-9AFR-3BR',0,'2011-05-18 17:15:14',NULL,NULL,2),(1817,'b6fu8nFyLexjDtjJsh0SVo','archived',1539,NULL,165,'2011-05-17 17:37:13','2013-01-08 20:25:53',12,'2011-05-17 17:37:12','ExtC2C3-E3FS-3DL',0,'2011-05-25 08:38:18',NULL,NULL,2),(1819,'bsiMA6n6DfvlWRSulnfbt6','archived',1541,NULL,175,'2011-05-17 17:38:16','2013-01-08 20:25:54',12,'2011-05-17 17:38:15','EXTC4-BLTC-35X',0,'2011-06-01 09:56:31',NULL,NULL,2),(1821,'bPJLQZXtrcz5Dk4o4pQWXH','archived',1543,NULL,88,'2011-05-17 17:58:27','2013-01-08 20:25:54',2,'2011-05-17 17:58:26','Int-E9VJ-3DP',0,'2011-06-06 09:41:53',NULL,NULL,2),(1823,'aiUoZ1rDXaW73ZxPXY4sMf','archived',1545,NULL,151,'2011-05-17 18:04:30','2013-01-08 20:25:55',8,'2011-05-17 18:04:29','EXTC5C6-EHCF-3DT',0,'2011-06-07 12:12:52',NULL,NULL,2),(1825,'aNZupgQa5iJByfwE5GiIMQ','archived',1547,NULL,159,'2011-05-17 18:43:19','2013-01-08 20:25:55',10,'2011-05-17 18:43:18','EXTC5C6-EZV3-3DX',0,'2011-06-06 08:26:57',NULL,NULL,2),(1827,'co3eqn-IneLO3-jDEnX3_O','archived',1549,NULL,161,'2011-05-17 19:23:08','2013-01-08 20:25:56',6,'2011-05-17 19:23:08','Int-9R7P-2X0',0,'2011-06-10 13:23:31',NULL,NULL,2),(1829,'cewji0mmHkkz1vw1cTHM5l','archived',1549,NULL,157,'2011-05-17 19:29:05','2013-01-08 20:25:56',6,'2011-05-17 19:29:04','Int-9NUM-2WW',0,'2011-06-10 16:49:00',NULL,NULL,2),(1831,'bjOtoGlhrdYjKL463QeWzm','archived',1549,NULL,175,'2011-05-17 19:31:01','2013-01-08 20:25:57',6,'2011-05-17 19:31:01','Int-FTBV-3E5',0,'2011-05-31 12:50:32',NULL,NULL,2),(1833,'cJq2twC45nW5zswFpoembY','archived',1551,NULL,115,'2011-05-17 20:04:12','2013-01-08 20:25:57',8,'2011-05-17 20:04:11','EXTC5C6-G3BE-3E9',0,'2011-06-02 10:42:32',NULL,NULL,2),(1835,'bRKwqenRzlpjRmnCR23Zl-','archived',1553,NULL,151,'2011-05-17 20:33:45','2013-01-08 20:25:58',8,'2011-05-17 20:33:44','EXTC5C6-BZQV-2T7',0,'2011-06-10 15:49:28',NULL,NULL,2),(1837,'abONJ3Ll5k7Bp3dftskRUe','archived',1555,NULL,5,'2011-05-17 21:38:40','2013-01-08 20:25:58',10,'2011-05-17 21:38:39','EXTC5C6-HC5Y-39D',0,'2011-05-19 13:28:44',NULL,NULL,2),(1839,'dqFCJTzVfcJlu4pCRb98q5','archived',1557,NULL,151,'2011-05-17 21:52:45','2013-01-08 20:25:59',8,'2011-05-17 21:52:44','EXTC5C6-HCRW-3EN',0,'2011-06-06 17:05:14',NULL,NULL,2),(1841,'bVshdBixzfgAFC-M6y3mlV','archived',1559,NULL,115,'2011-05-17 21:54:00','2013-01-08 20:26:00',8,'2011-05-17 21:54:00','EXTC5C6-HK3A-3ER',0,'2011-06-02 10:56:12',NULL,NULL,2),(1843,'aPf6POhxLfW6ifM0Jk9vpv','archived',1561,NULL,174,'2011-05-17 22:22:46','2013-01-08 20:26:00',6,'2011-05-17 22:22:46','Int-D0UU-3D5',0,'2011-06-06 15:00:41',NULL,NULL,2),(1845,'b5TiTHwn5oq4DPsgOXdYoG','archived',1563,NULL,157,'2011-05-17 23:47:36','2013-01-08 20:26:01',12,'2011-05-17 23:47:35','ExtC2C3-HXRU-3ET',0,'2011-05-19 00:15:14',NULL,NULL,2),(1847,'dZixk04EDmD7uJRn7SZ1Nt','archived',1565,NULL,151,'2011-05-18 07:34:35','2013-01-08 20:26:02',8,'2011-05-18 07:34:35','EXTC5C6-5XQX-3A7',0,'2011-06-07 12:15:49',NULL,NULL,2),(1849,'anTpW3Y-Df2kHGlVcMsMyr','archived',1567,NULL,179,'2011-05-18 09:27:40','2013-01-08 20:15:55',2,'2011-05-18 09:27:39','Int-80FT-3FD',1,'2011-06-17 14:40:19',NULL,NULL,2),(1851,'aoHE0KaiLio6aCMwv4iwBc','archived',1569,NULL,151,'2011-05-18 09:52:57','2013-01-08 20:26:03',8,'2011-05-18 09:52:56','EXTC5C6-87AD-3FJ',0,'2011-06-06 17:53:17',NULL,NULL,2),(1853,'cE9A_8vfDlO5D7Jga93A_X','archived',1571,NULL,157,'2011-05-18 10:06:07','2013-01-08 20:26:03',12,'2011-05-18 10:06:06','ExtC2C3-8CPM-3FP',0,'2011-05-23 11:09:35',NULL,NULL,2),(1855,'b78RidUhnaB7gO3_d_d4e0','archived',1573,NULL,151,'2011-05-18 10:11:28','2013-01-08 20:26:04',8,'2011-05-18 10:11:28','EXTC5C6-863A-3FF',0,'2011-06-10 15:49:23',NULL,NULL,2),(1857,'aVMSl0AkPcVP2UoEfAZjjc','archived',1575,NULL,151,'2011-05-18 10:21:18','2013-01-08 20:26:05',8,'2011-05-18 10:21:17','EXTC5C6-8D2M-3FR',0,'2011-06-06 17:06:05',NULL,NULL,2),(1859,'cqG-PKaB1kiQHAbK7gxBmE','archived',1577,NULL,175,'2011-05-18 10:46:05','2013-01-08 20:26:06',12,'2011-05-18 10:46:04','EXTC4-867T-3FH',0,'2011-05-19 11:15:15',NULL,NULL,2),(1861,'cjWcqoT7jav6EktdVXihhI','archived',1579,NULL,157,'2011-05-18 11:00:56','2013-01-08 20:26:06',12,'2011-05-18 11:00:55','ExtC2C3-8JC3-3FT',0,'2011-06-10 16:49:16',NULL,NULL,2),(1863,'cUv2o32a1fOzCSW-P09kvw','archived',30,NULL,165,'2011-05-18 11:17:53','2013-01-08 20:26:07',12,'2011-05-18 11:17:52','ExtC2C3-9679-3G1',0,'2011-06-14 11:18:23',NULL,NULL,2),(1865,'cvkeKV4IHfCzy3VzGkHtuD','archived',1581,NULL,165,'2011-05-18 11:30:44','2013-01-08 20:26:08',12,'2011-05-18 11:30:43','ExtC2C3-98IM-3G5',0,'2011-05-19 12:15:14',NULL,NULL,2),(1867,'d1sElLnDvj9PnnX0cGC6eV','archived',1583,NULL,151,'2011-05-18 11:36:09','2013-02-11 20:15:54',8,'2011-05-18 11:36:08','EXTC5C6-9EFA-3BX',0,'2011-06-20 08:25:50',NULL,NULL,2),(1869,'ch_ZVrbbTi-PV4wSGnUEJF','archived',1585,NULL,115,'2011-05-18 11:38:04','2013-01-08 20:26:09',8,'2011-05-18 11:38:03','EXTC5C6-96Q0-3G3',0,'2011-05-19 12:15:16',NULL,NULL,2),(1871,'aWg3SkNTXm6yMts78dhibg','archived',1581,NULL,173,'2011-05-18 11:48:56','2013-01-08 20:26:10',12,'2011-05-18 11:48:55','ExtC2C3-9ONG-3G9',0,'2011-06-24 12:20:04',NULL,NULL,2),(1873,'cHT16EyFDoJRaTTh0QmLoT','archived',1366,NULL,115,'2011-05-18 12:28:57','2013-01-08 20:26:11',8,'2011-05-18 12:28:56','EXTC5C6-AA33-3GF',0,'2011-06-02 09:34:30',NULL,NULL,2),(1875,'azG7RHgtrbeRQnsq35tjD6','archived',1579,NULL,181,'2011-05-18 12:30:29','2013-01-08 20:26:12',12,'2011-05-18 12:30:28','ExtC2C3-A7TE-3GD',0,'2011-05-20 08:05:51',NULL,NULL,2),(1877,'a5da5cljDiByBVZQnu3-jD','archived',1587,NULL,181,'2011-05-18 12:59:32','2013-01-08 20:26:12',12,'2011-05-18 12:59:31','ExtC2C3-AEFQ-3GH',0,'2011-05-20 08:05:27',NULL,NULL,2),(1879,'aL3Wu32LvpAz_tIYfn9jPl','archived',1589,NULL,181,'2011-05-18 13:05:55','2013-01-08 20:26:13',12,'2011-05-18 13:05:54','ExtC2C3-AG9L-3GP',0,'2011-05-20 08:04:54',NULL,NULL,2),(1881,'d_oeIEU2XgFkFu8xM_SpWV','archived',1591,NULL,181,'2011-05-18 13:10:51','2013-01-08 20:26:14',12,'2011-05-18 13:10:50','ExtC2C3-ARZD-3HH',0,'2011-05-20 08:03:37',NULL,NULL,2),(1883,'bI57Ye3IHlC4uIfj4qn0B1','archived',1593,NULL,157,'2011-05-18 13:14:14','2013-01-08 20:26:15',12,'2011-05-18 13:14:13','ExtC2C3-AMAC-3H3',0,'2011-05-23 11:08:54',NULL,NULL,2),(1885,'c_EGyca7bnc7UJHkHh1Aph','archived',1595,NULL,181,'2011-05-18 13:24:02','2013-01-08 20:26:16',12,'2011-05-18 13:24:01','ExtC2C3-AM1B-3H1',0,'2011-05-20 08:02:57',NULL,NULL,2),(1887,'c7JAyQ2rnpSAzsfeJx3Z5i','archived',1597,NULL,181,'2011-05-18 13:36:07','2013-01-08 20:26:17',12,'2011-05-18 13:36:06','ExtC2C3-B11E-3HP',0,'2011-05-20 08:02:24',NULL,NULL,2),(1889,'bVj96ImWHpkyvk92FgjEXk','archived',1595,NULL,157,'2011-05-18 13:57:41','2013-01-08 20:26:18',12,'2011-05-18 13:57:40','ExtC2C3-B5LH-3HT',0,'2011-05-23 11:30:38',NULL,NULL,2),(1891,'cnz1sTX6Lg1iYDwZo4084V','archived',1599,NULL,181,'2011-05-18 14:14:05','2013-01-08 20:26:19',12,'2011-05-18 14:14:04','ExtC2C3-BAM6-3I1',0,'2011-05-25 06:44:25',NULL,NULL,2),(1893,'c2EH0BfR9kS5TFFAuv2qW_','archived',1601,NULL,181,'2011-05-18 14:27:45','2013-01-08 20:26:19',12,'2011-05-18 14:27:44','ExtC2C3-BI4G-3I3',0,'2011-05-20 08:00:40',NULL,NULL,2),(1895,'atO4tbXaLniiZ2t43WDvQw','archived',1603,NULL,151,'2011-05-18 14:30:39','2013-01-08 20:26:20',8,'2011-05-18 14:30:38','EXTC5C6-9CGC-3G7',0,'2011-06-06 17:55:49',NULL,NULL,2),(1897,'cEiIcKsgjnLjdXYRoWUc2S','archived',1605,NULL,157,'2011-05-18 14:58:37','2013-01-08 20:26:21',12,'2011-05-18 14:58:36','ExtC2C3-BSKL-3I9',0,'2011-05-23 11:33:04',NULL,NULL,2),(1899,'ah6DzUZhjidPeJnnsl6rHN','archived',1607,NULL,157,'2011-05-18 15:28:07','2013-01-08 20:26:22',12,'2011-05-18 15:28:06','ExtC2C3-BPNI-3I7',0,'2011-05-23 11:14:20',NULL,NULL,2),(1901,'bvNJgT8GXg57XCut1JBhoN','archived',1609,NULL,157,'2011-05-18 16:08:03','2013-01-08 20:26:23',12,'2011-05-18 16:08:02','ExtC2C3-CJ54-3IJ',0,'2011-05-23 11:32:12',NULL,NULL,2),(1903,'bZRag2PC5p1Oa3x7ucA5dd','archived',1611,NULL,161,'2011-05-18 16:13:02','2013-01-08 20:26:24',6,'2011-05-18 16:13:01','Int-91IB-3FX',0,'2011-06-24 12:30:42',NULL,NULL,2),(1905,'bgCg6OICna653x3H1Gnr3u','archived',1613,NULL,174,'2011-05-18 16:24:52','2013-01-08 20:26:24',6,'2011-05-18 16:24:51','Int-91NS-2ZQ',0,'2011-06-06 15:00:37',NULL,NULL,2),(1909,'cSTtMpI6PcIRr5UTIvU6g7','archived',1617,NULL,181,'2011-05-18 16:40:33','2013-01-08 20:26:26',12,'2011-05-18 16:40:32','ExtC2C3-AP8Q-3H7',0,'2011-05-25 06:44:24',NULL,NULL,2),(1911,'cS9maM2bHkeik1gumObXH-','archived',1619,NULL,157,'2011-05-18 17:33:30','2013-01-08 20:26:27',12,'2011-05-18 17:33:29','ExtC2C3-E2AB-3JB',0,'2011-05-23 11:08:32',NULL,NULL,2),(1913,'ag-fEIy_vjCRlWDlqMSu5z','archived',1621,NULL,181,'2011-05-18 17:33:59','2013-01-08 20:26:27',12,'2011-05-18 17:33:59','ExtC2C3-CQ58-3IL',0,'2011-05-20 07:57:35',NULL,NULL,2),(1915,'bRObuo6Lnj_inW8hmppVSi','archived',1623,NULL,157,'2011-05-18 17:38:01','2013-01-08 20:26:28',12,'2011-05-18 17:38:00','ExtC2C3-E4N5-3JD',0,'2011-05-23 11:14:08',NULL,NULL,2),(1917,'d2eBWwMn5jryCqkpbSTF3d','archived',1625,NULL,181,'2011-05-18 17:38:57','2013-01-08 20:26:29',12,'2011-05-18 17:38:56','ExtC2C3-95JH-3FZ',0,'2011-05-20 07:56:58',NULL,NULL,2),(1919,'dDjlTeM1jpIQR4tinaDwOa','archived',1627,NULL,151,'2011-05-18 17:41:30','2013-01-08 20:26:30',8,'2011-05-18 17:41:29','EXTC5C6-E86J-3JF',0,'2011-05-21 08:22:09',NULL,NULL,2),(1921,'bnfeNNIQbhO4U_5paJYzx9','archived',1629,NULL,181,'2011-05-18 17:43:24','2013-01-08 20:26:31',12,'2011-05-18 17:43:23','ExtC2C3-CZJW-3IP',0,'2011-05-20 07:55:19',NULL,NULL,2),(1923,'boPD0gQZPnrz2UnaeO9H37','archived',1631,NULL,181,'2011-05-18 18:09:55','2013-01-08 20:26:32',12,'2011-05-18 18:09:54','ExtC2C3-CVA3-3IN',0,'2011-05-20 07:54:40',NULL,NULL,2),(1925,'cdIl3Xuh5e75IusAY1lkey','archived',1633,NULL,181,'2011-05-18 18:36:41','2013-01-08 20:26:33',12,'2011-05-18 18:36:40','ExtC2C3-EE54-3JJ',0,'2011-05-20 07:53:57',NULL,NULL,2),(1927,'byMfZzoeviziUtnQeA0oKQ','archived',1635,NULL,157,'2011-05-18 19:13:35','2013-01-08 20:26:34',12,'2011-05-18 19:13:34','ExtC2C3-FAQG-3JV',0,'2011-05-19 19:15:14',NULL,NULL,2),(1929,'ayQaS9WQ5c7z5QdhBFoHrC','archived',1637,NULL,5,'2011-05-18 19:19:41','2013-01-08 20:26:35',10,'2011-05-18 19:19:40','EXTC5C6-D7B0-36V',0,'2011-05-19 13:29:54',NULL,NULL,2),(1931,'daez3YFXnh5PN3-FQOyEP_','archived',1639,NULL,161,'2011-05-18 19:37:05','2013-01-08 20:26:35',6,'2011-05-18 19:37:04','Int-FHQA-3JX',0,'2011-06-10 13:23:02',NULL,NULL,2),(1933,'bMD8yvRZDmr4nQRCeQJ05R','archived',1641,NULL,175,'2011-05-18 20:41:12','2013-01-08 20:26:36',12,'2011-05-18 20:41:12','EXTC4-EX86-3JN',0,'2011-05-19 21:15:14',NULL,NULL,2),(1935,'ajJv63_7vp4QNGFUmUbZtu','archived',1643,NULL,151,'2011-05-18 20:42:01','2013-01-08 20:26:37',8,'2011-05-18 20:42:01','EXTC5C6-GLVZ-3K1',0,'2011-06-06 17:56:42',NULL,NULL,2),(1937,'cZymiBZtHa366IctJCcmDy','archived',1645,NULL,165,'2011-05-18 21:35:42','2013-01-08 20:26:37',12,'2011-05-18 21:35:41','ExtC2C3-GZLY-3K3',0,'2011-05-25 08:40:35',NULL,NULL,2),(1939,'dfGHl0Bwblsl_MxBWk5Br3','archived',1647,NULL,157,'2011-05-18 21:53:40','2013-01-08 20:26:38',12,'2011-05-18 21:53:39','ExtC2C3-D3D5-3D7',0,'2011-05-23 11:08:19',NULL,NULL,2),(1941,'c1AUniEDngxBa1hFSY5NSj','archived',1649,NULL,181,'2011-05-18 21:58:12','2013-01-08 20:26:39',12,'2011-05-18 21:58:11','ExtC2C3-AF8Z-3GL',0,'2011-05-25 06:42:34',NULL,NULL,2),(1943,'cgO-jykJbe9jklMbroWPwF','archived',1649,NULL,157,'2011-05-18 21:58:19','2013-01-08 20:26:40',12,'2011-05-18 21:58:18','ExtC2C3-AR42-3HB',0,'2011-06-22 08:04:17',NULL,NULL,2),(1945,'aQ45LC20DoR4P3cvmUzUsM','archived',1651,NULL,151,'2011-05-18 22:05:54','2013-01-08 20:26:41',8,'2011-05-18 22:05:53','EXTC5C6-G9KI-38T',0,'2011-06-07 14:38:21',NULL,NULL,2),(1947,'c7g5urrnPmijEkv2Ur0aut','archived',1273,NULL,177,'2011-05-18 22:47:01','2013-01-08 20:26:41',10,'2011-05-18 22:47:01','EXTC5C6-I9L2-3KN',0,'2011-05-26 07:51:43',NULL,NULL,2),(1949,'bVuWxla9LkyltT4h4pqeBG','archived',1273,NULL,181,'2011-05-18 23:08:48','2013-01-08 20:26:42',12,'2011-05-18 23:08:47','ExtC2C3-IDD5-3KR',0,'2011-05-19 23:15:13',NULL,NULL,2),(1951,'bbkJXeU_1jxPkci6X6KGbN','archived',1653,NULL,151,'2011-05-19 07:56:30','2013-01-08 20:26:42',8,'2011-05-19 07:56:29','EXTC5C6-9SF0-3BZ',0,'2011-06-10 15:49:19',NULL,NULL,2),(1953,'c8W53o2cnniQ_ibqKbiSSp','archived',1261,NULL,177,'2011-05-19 08:24:08','2013-02-11 20:15:55',10,'2011-05-19 08:24:08','EXTC5C6-706A-3L5',0,'2011-06-08 10:51:35',NULL,NULL,2),(1955,'d-FsUCEGrju6x6ReLb9WAm','archived',1655,NULL,151,'2011-05-19 08:24:37','2013-01-08 20:26:43',8,'2011-05-19 08:24:36','EXTC5C6-72BU-3L7',0,'2011-06-07 11:12:49',NULL,NULL,2),(1957,'c5ddeVVeHktOZzGJr1_Fg_','archived',1657,NULL,157,'2011-05-19 08:31:23','2013-01-08 20:26:44',12,'2011-05-19 08:31:22','ExtC2C3-I6VH-2V9',0,'2011-05-23 11:07:53',NULL,NULL,2),(1959,'a92ryFkp9jy6DagVXuNVEc','archived',1659,NULL,165,'2011-05-19 09:07:47','2013-01-08 20:26:45',12,'2011-05-19 09:07:46','ExtC2C3-44I-3EX',0,'2011-05-25 08:42:41',NULL,NULL,2),(1961,'dm8i_KEbHnkzCrfz5i4Kk4','archived',1661,NULL,181,'2011-05-19 10:04:39','2013-01-08 20:26:46',12,'2011-05-19 10:04:38','ExtC2C3-84BD-3LJ',0,'2011-05-20 07:51:36',NULL,NULL,2),(1963,'afi10VOYzg6zYT_7zZstWt','archived',687,NULL,183,'2011-05-19 10:19:29','2013-01-08 20:26:46',2,'2011-05-19 10:19:28','Int-8L6H-3LX',0,'2011-06-17 14:52:19',NULL,NULL,2),(1965,'aPc_5a7r1pUOk9Rh0EQOM-','archived',1663,NULL,151,'2011-05-19 10:36:25','2013-01-08 20:26:47',8,'2011-05-19 10:36:24','EXTC5C6-89YF-3LP',0,'2011-06-10 15:49:24',NULL,NULL,2),(1967,'a11YO5T9HjIzqt90zmYI8B','archived',1665,NULL,181,'2011-05-19 10:41:36','2013-01-08 20:26:48',12,'2011-05-19 10:41:35','ExtC2C3-888Q-3LL',0,'2011-05-25 06:42:37',NULL,NULL,2),(1969,'aJeJIGjSLnzOSc-2rUjQlP','archived',1667,NULL,157,'2011-05-19 10:53:23','2013-01-08 20:26:48',12,'2011-05-19 10:53:22','ExtC2C3-8QQX-3M3',0,'2011-05-20 11:15:18',NULL,NULL,2),(1973,'d5GF_lDwneo5fkh2Z-TGuw','archived',1671,NULL,5,'2011-05-19 11:14:29','2013-01-08 20:26:50',4,'2011-05-19 11:14:28','Int-9CJG-3MF',0,'2011-06-07 16:56:38',NULL,NULL,2),(1975,'cIMUNveXviHOaBxk4oUw3i','archived',1673,NULL,181,'2011-05-19 11:22:10','2013-01-08 20:26:50',12,'2011-05-19 11:22:09','ExtC2C3-9ABZ-3MD',0,'2011-05-20 07:46:18',NULL,NULL,2),(1977,'bZhCUCiabcLk5bhZiy_Dtc','archived',1675,NULL,151,'2011-05-19 11:47:32','2013-01-08 20:26:51',8,'2011-05-19 11:47:31','EXTC5C6-9HUA-3MN',0,'2011-06-06 17:58:25',NULL,NULL,2),(1979,'bsRZWPdl1h1PQI_XU9VumI','archived',1677,NULL,181,'2011-05-19 12:18:22','2013-01-08 20:26:52',12,'2011-05-19 12:18:21','ExtC2C3-9SYT-3MP',0,'2011-05-20 07:45:19',NULL,NULL,2),(1981,'cCpuCg499nB7-ku7mxPyai','archived',1679,NULL,1,'2011-05-19 12:23:47','2013-01-08 20:26:52',6,'2011-05-19 12:23:46','Int-9VY8-3MR',0,'2011-07-05 14:09:24',NULL,NULL,2),(1983,'d7ovULWW1eb7z9W6aojaWg','archived',1681,NULL,115,'2011-05-19 12:35:23','2013-01-08 20:26:53',8,'2011-05-19 12:35:22','EXTC5C6-AADT-3MX',0,'2011-06-02 09:37:34',NULL,NULL,2),(1985,'cigph0-1velzrVqMWUBY1C','archived',1683,NULL,181,'2011-05-19 12:43:46','2013-01-08 20:26:54',12,'2011-05-19 12:43:45','ExtC2C3-ADRH-3N1',0,'2011-05-25 06:42:33',NULL,NULL,2),(1987,'d8z1Q99v5g6kfiE7dUa_Lh','archived',1685,NULL,157,'2011-05-19 12:46:32','2013-01-08 20:26:55',12,'2011-05-19 12:46:31','ExtC2C3-9ZV2-3MT',0,'2011-05-23 11:13:58',NULL,NULL,2),(1989,'atQMMmITDgrk2Efy9Pvnlt','archived',1687,NULL,151,'2011-05-19 14:07:15','2013-01-08 20:26:55',8,'2011-05-19 14:07:15','EXTC5C6-BH2G-3NJ',0,'2011-06-07 11:13:32',NULL,NULL,2),(1991,'aKN7jy89HiV7rWJpiBgGOW','archived',1689,NULL,185,'2011-05-19 14:20:20','2013-01-08 20:26:56',12,'2011-05-19 14:20:19','EXTC4-BM76-3NP',0,'2011-05-20 15:15:13',NULL,NULL,2),(1993,'a-rrK5_WfiCAOrmpXczA63','archived',1691,NULL,165,'2011-05-19 14:39:05','2013-01-08 20:26:57',12,'2011-05-19 14:39:04','ExtC2C3-BK7Q-3NN',0,'2011-06-14 11:18:32',NULL,NULL,2),(1995,'cZCr4SYnfpcj-YsOydSMGC','archived',313,NULL,151,'2011-05-19 15:06:54','2013-01-08 20:26:58',8,'2011-05-19 15:06:54','EXTC5C6-C8QQ-3O1',0,'2011-06-07 11:15:39',NULL,NULL,2),(1997,'b6ZDr3IJHbaAqbvRIz3-xn','archived',1693,NULL,5,'2011-05-19 16:00:50','2013-01-08 20:15:55',4,'2011-05-19 16:00:50','Int-CZ4E-3OD',1,'2011-07-05 14:26:08',NULL,NULL,2),(1999,'cPAv37kOrcaAhV0ArgUt4d','archived',1695,NULL,157,'2011-05-19 16:10:26','2013-01-08 20:26:59',12,'2011-05-19 16:10:25','ExtC2C3-CIEL-3O5',0,'2011-05-23 11:10:43',NULL,NULL,2),(2001,'a5Ish8vqzp-iiYnTF7SwHF','archived',1697,NULL,175,'2011-05-19 17:18:24','2013-01-08 20:27:00',12,'2011-05-19 17:18:23','EXTC4-DTFQ-3OH',0,'2011-05-20 18:15:13',NULL,NULL,2),(2003,'cversahN9gv7EZSke6MK2p','archived',1699,NULL,157,'2011-05-19 18:03:06','2013-01-08 20:27:01',12,'2011-05-19 18:03:06','ExtC2C3-CJ89-3O7',0,'2011-05-23 11:47:58',NULL,NULL,2),(2005,'bE5luwqiThFBnFWOT7WOX5','archived',1701,NULL,159,'2011-05-19 18:53:46','2013-01-08 21:15:41',4,'2011-05-19 18:53:46','Int-F77X-3P3',0,'2011-08-23 16:21:45',NULL,NULL,2),(2007,'al3fo7zZ9hrQy127tLfgZY','archived',1695,NULL,175,'2011-05-19 18:54:52','2013-01-08 21:15:42',12,'2011-05-19 18:54:51','EXTC4-DUAW-3OJ',0,'2011-05-20 19:15:13',NULL,NULL,2),(2009,'dYLtjbEMHgKkjcGznQ4eFL','archived',1703,NULL,5,'2011-05-19 19:46:44','2013-02-11 20:15:55',10,'2011-05-19 19:46:44','EXTC5C6-FR6T-3PB',0,'2011-06-07 16:43:37',NULL,NULL,2),(2011,'bY5ZQDRBrf96IMTfqUS0x0','archived',1705,NULL,161,'2011-05-19 19:55:16','2013-01-08 21:15:43',6,'2011-05-19 19:55:15','Int-EE8D-2YG',0,'2011-06-24 12:31:24',NULL,NULL,2),(2013,'bfgaWWIL5hIA2nvo7mUil-','archived',1707,NULL,161,'2011-05-19 20:05:52','2013-01-08 21:15:43',6,'2011-05-19 20:05:52','Int-87C8-31Q',0,'2011-06-10 13:27:29',NULL,NULL,2),(2015,'alBUNLwK5ouzUa-leZ_e0A','archived',1709,NULL,181,'2011-05-19 20:17:18','2013-01-08 21:15:44',12,'2011-05-19 20:17:18','ExtC2C3-G1KQ-3PH',0,'2011-05-25 06:42:32',NULL,NULL,2),(2017,'arR9xRcn5ekPEIYKXvh71f','archived',1711,NULL,165,'2011-05-19 20:43:24','2013-01-08 21:15:45',12,'2011-05-19 20:43:23','ExtC2C3-G1ER-3PF',0,'2011-05-25 08:44:44',NULL,NULL,2),(2019,'dM9eDYUrfghyskB1xWeqV2','archived',1713,NULL,5,'2011-05-19 22:13:23','2013-02-11 20:15:56',10,'2011-05-19 22:13:22','EXTC5C6-GUF2-3PL',0,'2011-06-07 16:46:58',NULL,NULL,2),(2021,'aZlfabzrXkTQHhrvOUA1F5','archived',1715,NULL,181,'2011-05-19 22:58:15','2013-01-08 21:15:46',12,'2011-05-19 22:58:14','ExtC2C3-I0J0-3PT',0,'2011-05-25 06:42:35',NULL,NULL,2),(2023,'aGjUXTBgrdOy4WBv9iyMI6','complete',1717,NULL,161,'2011-05-20 09:05:47','2013-02-11 13:00:24',6,'2011-05-20 09:05:47','Int-H0WM-3EJ',1,'2013-02-11 13:00:24',NULL,NULL,2),(2025,'cd8btTnUfdXziEK-p1GSe8','archived',1719,NULL,151,'2011-05-20 09:07:11','2013-01-08 21:15:47',8,'2011-05-20 09:07:10','EXTC5C6-DBRO-3IV',0,'2011-06-06 17:18:40',NULL,NULL,2),(2027,'d7hAt6UmHmdO9RB_5k_RYJ','archived',1721,NULL,151,'2011-05-20 09:09:13','2013-01-08 21:15:47',8,'2011-05-20 09:09:13','EXTC5C6-7G7T-3QJ',0,'2011-06-07 12:28:04',NULL,NULL,2),(2029,'aGeuscN3TjYPf_iB38X9-A','archived',1723,NULL,151,'2011-05-20 09:28:02','2013-01-08 21:15:48',8,'2011-05-20 09:28:02','EXTC5C6-7LL5-3QN',0,'2011-06-06 17:06:57',NULL,NULL,2),(2031,'a2fY4g_jLbS6AG1KBZuRtc','archived',1725,NULL,157,'2011-05-20 09:28:24','2013-01-08 21:15:49',6,'2011-05-20 09:28:24','Int-7QS9-3QR',0,'2011-09-21 08:07:08',NULL,NULL,2),(2033,'cKTyNYynPi6Oq1wIW-jeN0','archived',1725,NULL,175,'2011-05-20 09:52:25','2013-01-08 21:15:49',6,'2011-05-20 09:52:24','Int-84WT-3QZ',0,'2011-05-31 12:57:17',NULL,NULL,2),(2035,'b7nFmelKvmuiUlMnxOCtHt','archived',1261,NULL,189,'2011-05-20 09:52:32','2013-02-11 20:15:56',10,'2011-05-20 09:52:31','EXTC5C6-88YL-3R5',0,'2011-06-28 11:43:43',NULL,NULL,2),(2037,'aeXMU2Jk1fJPE-P8kBYcYd','archived',1727,NULL,181,'2011-05-20 10:00:55','2013-01-08 21:15:50',12,'2011-05-20 10:00:54','ExtC2C3-7CFK-3QH',0,'2011-05-23 08:42:32',NULL,NULL,2),(2039,'aygYoYbr1bTjG8vgPOxCqW','archived',1729,NULL,151,'2011-05-20 10:04:15','2013-02-11 20:15:57',8,'2011-05-20 10:04:14','EXTC5C6-ECGA-3OR',0,'2011-06-07 14:45:08',NULL,NULL,2),(2041,'ay-fJ5DyfivlBptIiTU_RA','archived',1725,NULL,161,'2011-05-20 10:08:34','2013-01-08 21:15:50',6,'2011-05-20 10:08:34','Int-8G1H-3R9',0,'2011-06-10 13:23:25',NULL,NULL,2),(2043,'dsel9t1dnkHP2mZQ49qS2I','archived',1725,NULL,199,'2011-05-20 10:18:56','2013-01-08 21:15:51',6,'2011-05-20 10:18:55','Int-8M8L-3RF',0,'2011-06-06 12:48:59',NULL,NULL,2),(2045,'bPSpX8BpvjWRiE14uexa1h','archived',1731,NULL,181,'2011-05-20 10:42:17','2013-01-08 21:15:51',12,'2011-05-20 10:42:16','ExtC2C3-BST3-3IB',0,'2011-05-21 11:15:13',NULL,NULL,2),(2047,'cKpYEGLt5bB5kcR2c5e3WU','archived',1733,NULL,1,'2011-05-20 11:42:42','2013-01-08 20:15:56',6,'2011-05-20 11:42:42','Int-9NIJ-3S3',1,'2011-07-05 14:10:01',NULL,NULL,2),(2049,'c7Ws_SPBTaaQw7ObBxyzU4','archived',1735,NULL,157,'2011-05-20 12:10:43','2013-01-08 21:15:52',12,'2011-05-20 12:10:42','ExtC2C3-93Z0-3RL',0,'2011-09-21 08:07:23',NULL,NULL,2),(2051,'cVCNVzme5lYjKGHfwbs06r','archived',1737,NULL,199,'2011-05-20 12:25:48','2013-01-08 21:15:53',12,'2011-05-20 12:25:47','ExtC2C3-9XWZ-3S9',0,'2011-06-06 12:41:58',NULL,NULL,2),(2053,'aERPxTgKLmAjs5oaZTcwiV','archived',1739,NULL,174,'2011-05-20 12:29:50','2013-01-08 21:15:53',6,'2011-05-20 12:29:49','Int-7ZO1-3QT',0,'2011-06-06 15:00:40',NULL,NULL,2),(2055,'aalnNKH8Tohie0glUluEZA','archived',747,NULL,187,'2011-05-20 12:29:51','2013-01-08 21:15:57',12,'2011-05-20 12:29:50','ExtC2C3-AA0Q-3SH',0,'2011-06-01 07:16:44',NULL,NULL,2),(2057,'caa_RqO2Xjky-tnat9Wl12','archived',1741,NULL,181,'2011-05-20 12:37:42','2013-01-08 21:15:58',12,'2011-05-20 12:37:41','ExtC2C3-96PP-3MB',0,'2011-05-25 06:42:32',NULL,NULL,2),(2059,'aSJ89xYf5n74XKTp0i23w1','archived',747,NULL,199,'2011-05-20 12:39:55','2013-01-08 21:15:59',12,'2011-05-20 12:39:54','ExtC2C3-AFBA-3SL',0,'2011-05-21 13:15:14',NULL,NULL,2),(2061,'cfgqJbShbjWk7PY9WBo5yu','archived',11,NULL,165,'2011-05-20 12:45:26','2013-01-08 21:15:59',6,'2011-05-20 12:45:25','Int-ALDL-3SP',0,'2011-06-14 11:17:12',NULL,NULL,2),(2063,'aMNJr176LgilXuqDq7Nae3','archived',11,NULL,197,'2011-05-20 12:48:57','2013-01-08 21:16:00',6,'2011-05-20 12:48:57','Int-AN1S-3SV',0,'2011-06-23 13:05:43',NULL,NULL,2),(2065,'cYrp59DXrnyQIKHvi5KtFx','archived',1743,NULL,151,'2011-05-20 13:04:25','2013-01-08 21:16:00',8,'2011-05-20 13:04:24','EXTC5C6-E8GF-37H',0,'2011-06-10 15:49:26',NULL,NULL,2),(2067,'dv04sS3k5gfQCgUQeUcNGI','archived',1745,NULL,171,'2011-05-20 13:25:12','2013-01-08 21:16:01',6,'2011-05-20 13:25:11','Int-8RCQ-3RJ',0,'2011-09-21 08:08:55',NULL,NULL,2),(2069,'aMg8bIlSbnVB7i_xA0gX6Y','archived',1747,NULL,151,'2011-05-20 13:41:15','2013-01-08 21:16:02',8,'2011-05-20 13:41:14','EXTC5C6-AS1Z-3T1',0,'2011-06-07 11:22:12',NULL,NULL,2),(2071,'agEQkgfEjchzIa4iIoomp6','archived',1749,NULL,199,'2011-05-20 13:56:07','2013-01-08 21:16:03',12,'2011-05-20 13:56:06','ExtC2C3-AX4C-3T9',0,'2011-06-06 14:15:48',NULL,NULL,2),(2073,'cWCvy3RGHfmRpEhyNel0Do','archived',1751,NULL,151,'2011-05-20 14:39:01','2013-01-08 21:16:05',8,'2011-05-20 14:39:00','EXTC5C6-BSYB-3U7',0,'2011-06-06 18:00:37',NULL,NULL,2),(2075,'dWkq-hH61dxlOjNNg7Jn8a','archived',1753,NULL,177,'2011-05-20 14:39:05','2013-01-08 21:16:06',10,'2011-05-20 14:39:04','EXTC5C6-8BSU-3R7',0,'2011-06-08 10:52:19',NULL,NULL,2),(2077,'bp0Z8Tgl1o7iZi0SFm1oUQ','archived',1755,NULL,181,'2011-05-20 15:18:56','2013-01-08 21:16:06',12,'2011-05-20 15:18:55','ExtC2C3-C6JR-3UJ',0,'2011-05-25 06:42:36',NULL,NULL,2),(2079,'b3REvPnNfolkOhiPsurzf5','archived',1757,NULL,159,'2011-05-20 16:03:39','2013-01-08 21:16:07',10,'2011-05-20 16:03:39','EXTC5C6-COVS-3UP',0,'2011-06-06 08:24:59',NULL,NULL,2),(2081,'bNFtI8bIbgIyQjZUhBFtMO','archived',1759,NULL,157,'2011-05-20 16:05:20','2013-01-08 21:16:08',12,'2011-05-20 16:05:19','ExtC2C3-CVYC-3UV',0,'2011-05-23 11:07:18',NULL,NULL,2),(2083,'alvHA36N1m8y3F7BKZpVHD','archived',711,NULL,5,'2011-05-20 16:12:38','2013-01-08 21:16:08',4,'2011-05-20 16:12:37','Int-D5WQ-3V3',0,'2011-06-07 16:51:42',NULL,NULL,2),(2085,'dr3ePgC7Xct42GPIrBELYy','archived',1761,NULL,199,'2011-05-20 16:30:17','2013-01-08 21:16:09',12,'2011-05-20 16:30:16','ExtC2C3-CYRN-3UX',0,'2011-06-06 14:14:31',NULL,NULL,2),(2087,'bbutLOUbrlt7F-j97dixlA','archived',1763,NULL,199,'2011-05-20 16:56:17','2013-01-08 21:16:10',12,'2011-05-20 16:56:16','ExtC2C3-CV7O-3UT',0,'2011-06-06 14:17:56',NULL,NULL,2),(2089,'aJiGl2SmrhTRwq_KxncYok','archived',1765,NULL,165,'2011-05-20 17:34:23','2013-01-08 21:16:10',12,'2011-05-20 17:34:22','ExtC2C3-DZCM-3VB',0,'2011-06-14 11:17:23',NULL,NULL,2),(2091,'az5vXu2y5j5zZFyjT-cqIT','archived',1767,NULL,59,'2011-05-20 18:18:53','2013-01-08 21:16:11',6,'2011-05-20 18:18:45','Int-E045-3VD',0,'2011-05-26 09:38:36',NULL,NULL,2),(2093,'bJ0WXJ__vmwPXyFuSrPB2E','archived',981,NULL,174,'2011-05-20 19:17:13','2013-01-08 21:16:11',6,'2011-05-20 19:17:12','Int-FL28-3VT',0,'2011-06-06 15:00:36',NULL,NULL,2),(2095,'c-Zy-GDqjdg4T2E8Pqu3Eg','archived',1769,NULL,199,'2011-05-20 19:50:09','2013-01-08 21:16:12',12,'2011-05-20 19:50:08','ExtC2C3-FK9V-3VR',0,'2011-05-21 20:15:14',NULL,NULL,2),(2097,'dZ9IYYPAfgn41e3Gh6MNp7','archived',1771,NULL,199,'2011-05-20 20:16:26','2013-01-08 21:16:13',12,'2011-05-20 20:16:25','ExtC2C3-FJZB-3VP',0,'2011-06-10 16:14:23',NULL,NULL,2),(2099,'caQN9U-qTlr4P95J0JMfZ-','archived',1773,NULL,161,'2011-05-20 20:20:14','2013-01-08 21:16:13',6,'2011-05-20 20:20:13','Int-FWSE-3VX',0,'2011-06-10 13:22:51',NULL,NULL,2),(2101,'aqdWlOTl9k9yphYe5awBGE','archived',1775,NULL,181,'2011-05-20 20:41:45','2013-01-08 21:16:14',12,'2011-05-20 20:41:44','ExtC2C3-GCV2-3W1',0,'2011-05-21 21:15:14',NULL,NULL,2),(2103,'bYcZYxhhzkgPyEGCYli-lO','archived',1777,NULL,199,'2011-05-20 21:00:00','2013-01-08 21:16:15',12,'2011-05-20 20:59:59','ExtC2C3-GEQV-3W3',0,'2011-06-06 16:24:35',NULL,NULL,2),(2105,'aTeqQk-wbakOxvKPIDxdxC','archived',1779,NULL,115,'2011-05-20 21:15:46','2013-01-08 21:16:16',8,'2011-05-20 21:15:45','EXTC5C6-G285-38J',0,'2011-06-02 10:45:52',NULL,NULL,2),(2107,'awdV0-3gXliyt05qCnG21d','archived',665,NULL,171,'2011-05-20 21:45:06','2013-01-08 21:16:16',6,'2011-05-20 21:45:05','Int-HG9Y-3KH',0,'2011-09-21 08:09:00',NULL,NULL,2),(2109,'cGDBbwgBzlTii6BC2T_DCq','archived',1781,NULL,151,'2011-05-21 01:08:33','2013-02-11 20:15:58',8,'2011-05-21 01:08:32','EXTC5C6-1H29-3WJ',0,'2011-06-07 12:26:56',NULL,NULL,2),(2111,'azs93zVlvlcQXyZ34IWJli','archived',1783,NULL,115,'2011-05-21 07:33:18','2013-01-08 21:16:17',8,'2011-05-21 07:33:17','EXTC5C6-BN9P-308',0,'2011-06-02 10:46:30',NULL,NULL,2),(2113,'c2eqYG7r9b1Pay_ClHJ_GM','archived',1785,NULL,187,'2011-05-21 07:58:27','2013-01-08 21:16:18',12,'2011-05-21 07:58:27','ExtC2C3-6GUT-3WT',0,'2011-08-15 10:27:42',NULL,NULL,2),(2115,'b0BM6YfWfeSkxQpC3Eaf5n','archived',1787,NULL,151,'2011-05-21 08:13:15','2013-01-08 21:16:18',8,'2011-05-21 08:13:14','EXTC5C6-6VG9-3WV',0,'2011-06-06 17:07:50',NULL,NULL,2),(2117,'dN8P2X6Pjnvii5l0Yu9VWK','archived',1789,NULL,177,'2011-05-21 08:53:14','2013-01-08 21:16:19',10,'2011-05-21 08:53:14','EXTC5C6-79XF-3WX',0,'2011-05-26 07:42:30',NULL,NULL,2),(2119,'do9PTqRYHgg6oEvv_ZEmyX','archived',1791,NULL,174,'2011-05-21 09:08:10','2013-01-08 21:16:19',6,'2011-05-21 09:08:09','Int-C15V-3UF',0,'2011-06-06 15:00:41',NULL,NULL,2),(2121,'b1uvc2GZXfXB8IigKMRIek','archived',1793,NULL,199,'2011-05-21 09:15:23','2013-01-08 21:16:20',12,'2011-05-21 09:15:22','ExtC2C3-7LCN-3X3',0,'2011-06-06 15:39:24',NULL,NULL,2),(2123,'cV9PISRCzjHOWbEo3EZ3Ap','archived',1795,NULL,149,'2011-05-21 11:18:39','2013-01-08 21:16:20',6,'2011-05-21 11:18:39','Int-8U3Y-3XJ',0,'2011-06-17 14:52:48',NULL,NULL,2),(2125,'c43EQ7cingjOZxy5Jfa9bE','archived',1797,NULL,157,'2011-05-21 11:37:12','2013-01-08 21:16:21',12,'2011-05-21 11:37:11','ExtC2C3-8GMI-3LT',0,'2011-05-25 11:02:16',NULL,NULL,2),(2127,'dGLjkBSEzi87aiS-kbV-lD','archived',1799,NULL,201,'2011-05-21 12:30:45','2013-01-08 21:16:21',8,'2011-05-21 12:30:44','EXTC5C6-9LR8-3XN',0,'2011-06-01 12:24:17',NULL,NULL,2),(2131,'cMzxUUnrTgOjYATu47HWy9','archived',1803,NULL,151,'2011-05-21 12:58:07','2013-01-08 21:16:22',8,'2011-05-21 12:58:06','EXTC5C6-A48U-3XR',0,'2011-06-06 18:20:59',NULL,NULL,2),(2133,'bLDRoEv9rhaz5DfX1b2YJC','archived',1805,NULL,187,'2011-05-21 13:49:50','2013-01-08 21:16:23',12,'2011-05-21 13:49:49','ExtC2C3-AEIC-3XT',0,'2011-05-22 14:15:14',NULL,NULL,2),(2135,'d3Gh_yxuzgQPTa1OOsr_Zl','archived',1807,NULL,199,'2011-05-21 14:38:28','2013-01-08 21:16:24',12,'2011-05-21 14:38:27','ExtC2C3-BSXF-3YB',0,'2011-06-06 16:24:32',NULL,NULL,2),(2137,'d1fylqf95jm60UY-enTtjj','archived',1809,NULL,161,'2011-05-21 14:46:08','2013-01-08 21:16:25',6,'2011-05-21 14:46:08','Int-BRQC-3Y9',0,'2011-06-24 12:30:26',NULL,NULL,2),(2139,'dsex8W5WXiTPBjKS05l9pZ','archived',1811,NULL,175,'2011-05-21 17:52:33','2013-01-08 21:16:25',12,'2011-05-21 17:52:32','EXTC4-DPXV-3YR',0,'2011-05-22 18:15:14',NULL,NULL,2),(2141,'a5z9ScXgHapQlSNgc4eyKn','archived',1811,NULL,199,'2011-05-21 17:52:41','2013-01-08 21:16:26',12,'2011-05-21 17:52:40','ExtC2C3-E85Y-3YX',0,'2011-05-22 18:15:15',NULL,NULL,2),(2143,'bc6Kku8XXcpjC3BXkxXEdE','archived',1813,NULL,199,'2011-05-21 18:51:12','2013-01-08 21:16:27',12,'2011-05-21 18:51:12','ExtC2C3-EZG2-3Z1',0,'2011-05-22 19:15:13',NULL,NULL,2),(2145,'dfMLWgGNXbpPMnucNjmMDt','archived',1815,NULL,175,'2011-05-21 19:59:00','2013-01-08 21:16:27',12,'2011-05-21 19:58:59','EXTC4-94QR-3BN',0,'2011-06-01 13:04:16',NULL,NULL,2),(2147,'ddOm8aUXHgmiOulrwzS9nw','archived',1817,NULL,199,'2011-05-21 20:04:32','2013-01-08 21:16:28',12,'2011-05-21 20:04:31','ExtC2C3-1BZA-3WH',0,'2011-05-22 20:15:14',NULL,NULL,2),(2149,'d9aqIjZnDo1AKwmLJt7NyW','archived',1819,NULL,115,'2011-05-21 21:03:42','2013-01-08 21:16:28',8,'2011-05-21 21:03:41','EXTC5C6-FYN9-338',0,'2011-06-02 10:57:49',NULL,NULL,2),(2151,'dndQZG1jbbnRtpngkAqZbq','archived',1821,NULL,181,'2011-05-21 21:32:43','2013-01-08 21:16:29',12,'2011-05-21 21:32:43','ExtC2C3-H3EI-3Z5',0,'2011-05-25 06:44:23',NULL,NULL,2),(2153,'cnqIVfPnnkzkabxOgCAYo9','archived',1823,NULL,151,'2011-05-21 21:36:30','2013-01-08 21:16:29',8,'2011-05-21 21:36:29','EXTC5C6-83SD-3LH',0,'2011-06-07 14:46:11',NULL,NULL,2),(2155,'d2-Gqg0dndH4LwkV55vuiH','archived',1825,NULL,115,'2011-05-21 22:48:33','2013-01-08 21:16:30',8,'2011-05-21 22:48:32','EXTC5C6-HI1I-3Z7',0,'2011-06-02 10:30:42',NULL,NULL,2),(2157,'c8nr06F01jFi1tI9n-Lwyf','archived',1827,NULL,157,'2011-05-21 23:17:55','2013-01-08 21:16:31',12,'2011-05-21 23:17:54','ExtC2C3-28I3-3A1',0,'2011-05-23 11:43:04',NULL,NULL,2),(2159,'bY_yQIZKLnQj9wb2GzsQiv','archived',1829,NULL,169,'2011-05-22 00:02:13','2013-01-08 21:16:31',8,'2011-05-22 00:02:12','EXTC5C6-NOX-340',0,'2011-05-25 09:22:53',NULL,NULL,2),(2161,'bzA4Y-Q3fbDz5PeBxQzP56','archived',1831,NULL,175,'2011-05-22 07:25:43','2013-01-08 21:16:32',12,'2011-05-22 07:25:42','EXTC4-605F-3ZJ',0,'2011-05-23 08:15:13',NULL,NULL,2),(2163,'dajwaT-njp2QsYcYzaJ1dz','archived',1833,NULL,159,'2011-05-22 11:56:27','2013-01-08 20:15:56',10,'2011-05-22 11:56:27','EXTC5C6-8XB7-3ZT',1,'2011-09-23 13:35:26',NULL,NULL,2),(2165,'aaiVaLDXfdBPZJxHu460NN','archived',1835,NULL,159,'2011-05-22 12:12:18','2013-01-08 21:16:33',10,'2011-05-22 12:12:18','EXTC5C6-8DCC-3XF',0,'2011-06-06 08:27:13',NULL,NULL,2),(2167,'cXV0t6T0Dn8zlY_Pg6DoqT','archived',1837,NULL,59,'2011-05-22 12:46:51','2013-01-08 21:16:33',6,'2011-05-22 12:46:51','Int-A4HE-401',0,'2011-05-26 09:44:37',NULL,NULL,2),(2169,'dO7RtcsfzhajBtsBhwYhCh','archived',1839,NULL,181,'2011-05-22 14:00:01','2013-01-08 21:16:34',12,'2011-05-22 14:00:00','ExtC2C3-B884-409',0,'2011-05-23 10:59:22',NULL,NULL,2),(2171,'ceeiR16Wrck4XHxLFl1wRw','archived',1841,NULL,181,'2011-05-22 14:05:03','2013-01-08 21:16:35',12,'2011-05-22 14:05:02','ExtC2C3-BE5R-40D',0,'2011-05-23 08:18:29',NULL,NULL,2),(2173,'aN1g2sHUzoHAPhWFZY6JCx','archived',1839,NULL,157,'2011-05-22 14:26:38','2013-01-08 21:16:35',12,'2011-05-22 14:26:37','ExtC2C3-BM8H-40J',0,'2011-06-10 16:50:23',NULL,NULL,2),(2175,'cP6tSroEjjeOpXQC_V0TXN','archived',1843,NULL,181,'2011-05-22 15:57:01','2013-01-08 21:16:36',12,'2011-05-22 15:57:00','ExtC2C3-BS0W-40L',0,'2011-05-23 08:17:10',NULL,NULL,2),(2177,'dNHiwJKKTnF7z9M1fDAWp1','archived',1845,NULL,167,'2011-05-22 16:46:02','2013-01-08 21:16:36',6,'2011-05-22 16:46:02','Int-DHLS-41P',0,'2011-05-31 15:57:32',NULL,NULL,2),(2179,'dYWAYZRlbjnjDrRBi3-Ntw','archived',1847,NULL,199,'2011-05-22 17:54:34','2013-01-08 21:16:37',12,'2011-05-22 17:54:33','ExtC2C3-E7BB-41X',0,'2011-05-23 18:15:14',NULL,NULL,2),(2181,'aQYDGwBwzmdzUBOp0k2DJ1','archived',1849,NULL,189,'2011-05-22 18:14:37','2013-01-08 21:16:39',10,'2011-05-22 18:14:36','EXTC5C6-ELKO-423',0,'2011-05-23 18:15:15',NULL,NULL,2),(2183,'cmwLdhmUHfiQ_-2u9PnY0-','archived',1851,NULL,181,'2011-05-22 18:54:03','2013-01-08 21:16:39',12,'2011-05-22 18:54:03','ExtC2C3-ERSU-425',0,'2011-05-23 08:16:06',NULL,NULL,2),(2185,'bdNRqEWhvpDl1MvrxCN9wj','archived',1853,NULL,159,'2011-05-22 19:23:40','2013-01-08 21:16:40',10,'2011-05-22 19:23:39','EXTC5C6-CUS0-36F',0,'2011-06-06 08:26:10',NULL,NULL,2),(2187,'aJP9XBv9Ph9BnKsKjsMneZ','archived',1855,NULL,201,'2011-05-22 19:25:00','2013-01-08 21:16:40',8,'2011-05-22 19:24:59','EXTC5C6-F3VN-42D',0,'2011-06-01 12:25:34',NULL,NULL,2),(2189,'atXDiCcG1hgOcaDeVSRmQP','archived',1857,NULL,181,'2011-05-22 19:50:02','2013-01-08 21:16:41',12,'2011-05-22 19:50:01','ExtC2C3-HBDB-3KD',0,'2011-05-25 06:42:30',NULL,NULL,2),(2191,'dusvT1XXjkPRJbggYjXjFm','archived',1859,NULL,161,'2011-05-22 20:03:07','2013-01-08 21:16:42',6,'2011-05-22 20:03:07','Int-I3RR-3ZD',0,'2011-06-24 12:30:58',NULL,NULL,2),(2193,'bIujXAaxbo-zaSSY4PpKyE','archived',1861,NULL,174,'2011-05-22 20:42:18','2013-01-08 21:16:42',6,'2011-05-22 20:42:17','Int-GHTB-42N',0,'2011-06-06 15:00:37',NULL,NULL,2),(2195,'cTncbsWfbc1Q61Txc26z3w','archived',1863,NULL,157,'2011-05-22 21:11:56','2013-01-08 21:16:43',12,'2011-05-22 21:11:55','ExtC2C3-GGED-42L',0,'2011-05-23 10:30:27',NULL,NULL,2),(2197,'dO4sf8OuncniAWkLyG5O4c','archived',1865,NULL,157,'2011-05-22 21:44:19','2013-01-08 21:16:43',12,'2011-05-22 21:44:19','ExtC2C3-BSC1-363',0,'2011-06-10 16:50:30',NULL,NULL,2),(2199,'d9keMCXibm4QKc3aqCauT9','archived',1867,NULL,161,'2011-05-22 21:51:20','2013-01-08 21:16:44',6,'2011-05-22 21:51:20','Int-GLRH-3W5',0,'2011-06-10 13:22:42',NULL,NULL,2),(2201,'a2RCmfmInpqllI1x-OViyR','archived',1869,NULL,175,'2011-05-22 22:12:03','2013-01-08 21:16:45',12,'2011-05-22 22:12:02','EXTC4-GTAS-42P',0,'2011-06-28 15:43:19',NULL,NULL,2),(2203,'aWDEcYn3no0QRo2fwHxM7D','archived',1871,NULL,175,'2011-05-22 23:10:13','2013-01-08 21:16:45',12,'2011-05-22 23:10:12','EXTC4-HIKR-42V',0,'2011-06-02 13:44:49',NULL,NULL,2),(2205,'dQIe13W_jjBPuPIAObc248','archived',1873,NULL,165,'2011-05-23 01:18:04','2013-01-08 21:16:46',12,'2011-05-23 01:18:03','ExtC2C3-6RJ-3ZF',0,'2011-05-24 02:15:13',NULL,NULL,2),(2207,'dncmeiYzHl0k2Oeizr8Osl','archived',1875,NULL,157,'2011-05-23 03:34:07','2013-01-08 21:16:47',12,'2011-05-23 03:33:57','ExtC2C3-369K-437',0,'2011-05-24 04:15:14',NULL,NULL,2),(2209,'cwmltrDwbd64Dt8OQZXDm9','archived',1877,NULL,151,'2011-05-23 08:16:20','2013-01-08 21:16:47',8,'2011-05-23 08:16:19','EXTC5C6-70N0-43F',0,'2011-06-06 18:23:22',NULL,NULL,2),(2211,'ayN_IN9pXpqB7h0i7MaHRZ','archived',1879,NULL,175,'2011-05-23 09:41:55','2013-01-08 21:16:48',12,'2011-05-23 09:41:54','EXTC4-7P6C-43L',0,'2011-05-24 10:15:14',NULL,NULL,2),(2213,'cO7d3xobPbQjPH5xPz-tI-','archived',875,NULL,187,'2011-05-23 10:07:54','2013-01-08 21:16:48',12,'2011-05-23 10:07:53','ExtC2C3-815R-43N',0,'2011-05-24 11:19:57',NULL,NULL,2),(2215,'dR8SguX_njxiJrR-snTp_9','archived',1881,NULL,151,'2011-05-23 11:08:20','2013-01-08 21:16:49',8,'2011-05-23 11:08:19','EXTC5C6-DBOF-36X',0,'2011-06-10 15:49:21',NULL,NULL,2),(2217,'aI-fsmYHblsy1qgMQxYWUg','archived',1883,NULL,201,'2011-05-23 11:39:44','2013-01-08 21:16:49',8,'2011-05-23 11:39:43','EXTC5C6-8TM6-43R',0,'2011-06-01 12:26:24',NULL,NULL,2),(2219,'aeEYGkOFPgNOLas21fnbud','archived',1885,NULL,199,'2011-05-23 11:57:34','2013-01-08 21:16:50',12,'2011-05-23 11:57:33','ExtC2C3-CHPK-41H',0,'2011-06-06 16:24:48',NULL,NULL,2),(2221,'dPBCDgnJbiMQe49-syh7Ne','archived',1887,NULL,151,'2011-05-23 12:22:05','2013-01-08 21:16:50',8,'2011-05-23 12:22:04','EXTC5C6-9QXY-443',0,'2011-06-10 15:49:27',NULL,NULL,2),(2223,'cWLT7sf6fmK4buzHtHz9Y8','archived',1889,NULL,199,'2011-05-23 12:38:28','2013-01-08 21:16:51',12,'2011-05-23 12:38:27','ExtC2C3-9Z93-447',0,'2011-05-24 13:15:15',NULL,NULL,2),(2225,'dM1QZxsiLkhky6hCww1ZT3','archived',1891,NULL,199,'2011-05-23 13:13:10','2013-01-08 21:16:52',12,'2011-05-23 13:13:09','ExtC2C3-9QT1-441',0,'2011-05-24 13:15:16',NULL,NULL,2),(2227,'cneyPIxTzfBPHb9M71gFTP','archived',1893,NULL,165,'2011-05-23 14:38:38','2013-01-08 21:16:52',12,'2011-05-23 14:38:37','ExtC2C3-BSOP-451',0,'2011-05-25 08:47:06',NULL,NULL,2),(2229,'d4cLwiDYTcwl3nXbdWM9n9','archived',1895,NULL,199,'2011-05-23 14:44:51','2013-01-08 21:16:53',12,'2011-05-23 14:44:50','ExtC2C3-BP8D-44X',0,'2011-06-06 16:24:45',NULL,NULL,2),(2231,'c0QbniYqXpPlF91nBxUVZ-','archived',1893,NULL,187,'2011-05-23 14:48:14','2013-01-08 21:16:54',12,'2011-05-23 14:48:13','ExtC2C3-C3EF-45D',0,'2011-05-24 15:15:13',NULL,NULL,2),(2233,'d5-bbe90Hc5OGr5ZjRpSGd','archived',1827,NULL,199,'2011-05-23 15:04:48','2013-01-08 21:16:54',12,'2011-05-23 15:04:47','ExtC2C3-BOI1-44V',0,'2011-06-06 16:09:09',NULL,NULL,2),(2235,'aJ-PcXvR9lBjBC58oXZ4fK','archived',1897,NULL,187,'2011-05-23 15:39:12','2013-01-08 21:16:55',6,'2011-05-23 15:39:12','Int-CGHB-41F',0,'2011-07-11 08:40:58',NULL,NULL,2),(2237,'dDMldP7y9ovA77b6Zi6IGd','archived',1899,NULL,177,'2011-05-23 16:18:16','2013-01-08 21:16:55',10,'2011-05-23 16:18:15','EXTC5C6-D8ML-45L',0,'2011-06-08 10:52:54',NULL,NULL,2),(2239,'bK_UzcjcPblyeO3JlwWNzk','archived',1901,NULL,199,'2011-05-23 16:48:32','2013-01-08 21:16:56',12,'2011-05-23 16:48:31','ExtC2C3-D8R9-45N',0,'2011-06-06 15:59:49',NULL,NULL,2),(2241,'bwmTnzjuDkXAwuHPrUmebR','archived',1903,NULL,165,'2011-05-23 17:39:19','2013-01-08 21:16:57',12,'2011-05-23 17:39:18','ExtC2C3-9KKM-43Z',0,'2011-05-25 08:48:17',NULL,NULL,2),(2243,'aQMjJ7jqfab4Yr0ESgaP5H','archived',1905,NULL,151,'2011-05-23 17:46:15','2013-02-11 20:15:58',8,'2011-05-23 17:46:15','EXTC5C6-DYK4-45V',0,'2011-06-07 12:23:05',NULL,NULL,2),(2245,'do8eqvWTzaZ7oNZJwEAmoQ','archived',1907,NULL,175,'2011-05-23 18:09:58','2013-01-08 21:16:57',12,'2011-05-23 18:09:57','EXTC4-E9PT-45Z',0,'2011-06-01 19:37:26',NULL,NULL,2),(2247,'aZKyLjK0HahPI4S_DiRhBf','archived',1909,NULL,187,'2011-05-23 19:01:14','2013-01-08 21:16:58',12,'2011-05-23 19:01:13','ExtC2C3-E6A6-3OP',0,'2011-06-14 14:47:50',NULL,NULL,2),(2249,'aHo7IEMRLl-6YBtXFfcOBf','archived',1911,NULL,201,'2011-05-23 19:02:22','2013-01-08 21:16:59',8,'2011-05-23 19:02:21','EXTC5C6-F4PH-46J',0,'2011-06-01 12:27:40',NULL,NULL,2),(2251,'bmTMSQub9h1Rf7BcMw3G9N','archived',1913,NULL,199,'2011-05-23 19:05:29','2013-01-08 21:16:59',12,'2011-05-23 19:05:28','ExtC2C3-EW6U-429',0,'2011-06-06 16:08:51',NULL,NULL,2),(2253,'cIDOW5ZfTaQO_feueAbWJK','archived',943,NULL,165,'2011-05-23 19:14:16','2013-01-08 21:17:00',6,'2011-05-23 19:14:15','Int-FKCR-46P',0,'2011-06-14 11:17:37',NULL,NULL,2),(2255,'dr4gZd7dTmeQp_-OijXBxN','archived',943,NULL,199,'2011-05-23 19:18:52','2013-01-08 21:17:00',6,'2011-05-23 19:18:52','Int-FN8W-46R',0,'2011-06-06 14:20:49',NULL,NULL,2),(2259,'ahT0fa01rlFBhQdwUU1wKE','archived',1917,NULL,199,'2011-05-23 19:57:58','2013-01-08 21:17:02',12,'2011-05-23 19:57:57','ExtC2C3-FQRY-46T',0,'2011-08-22 15:35:03',NULL,NULL,2),(2261,'cCm6aKT1PnQ7wm4Qd5tNhe','archived',1919,NULL,169,'2011-05-23 20:22:21','2013-01-08 21:17:02',8,'2011-05-23 20:22:20','EXTC5C6-G4BM-46Z',0,'2011-06-24 11:54:10',NULL,NULL,2),(2263,'aPtpgZx_np0QczFuNeAc2J','archived',1921,NULL,177,'2011-05-23 20:42:59','2013-01-08 21:17:03',10,'2011-05-23 20:42:58','EXTC5C6-GJ9V-479',0,'2011-06-08 10:53:49',NULL,NULL,2),(2265,'cguCZrd5Tj7lvwawwSVD81','archived',649,NULL,199,'2011-05-23 20:49:31','2013-01-08 21:17:03',6,'2011-05-23 20:49:30','Int-GRGU-47D',0,'2011-06-06 12:48:15',NULL,NULL,2),(2267,'d8t7kYySnnjQfUZC4QhuCP','archived',1923,NULL,201,'2011-05-23 21:05:12','2013-01-08 21:17:04',8,'2011-05-23 21:05:12','EXTC5C6-GM18-47B',0,'2011-06-01 12:28:36',NULL,NULL,2),(2269,'bHAxTWK0Dif6jAsSQEeb3W','archived',1923,NULL,177,'2011-05-23 21:11:19','2013-01-08 21:17:04',10,'2011-05-23 21:11:18','EXTC5C6-H2HH-47H',0,'2011-05-26 07:44:38',NULL,NULL,2),(2271,'b1MIIHFxvcaBlNDZTMvfgT','archived',1923,NULL,189,'2011-05-23 21:16:19','2013-01-08 21:17:05',10,'2011-05-23 21:16:18','EXTC5C6-H557-47J',0,'2011-06-02 08:53:26',NULL,NULL,2),(2273,'caQtIBhbLgljd8mxtkSRMR','archived',681,NULL,175,'2011-05-23 21:42:52','2013-01-08 21:17:06',12,'2011-05-23 21:42:51','EXTC4-H8XU-47P',0,'2011-06-01 10:53:42',NULL,NULL,2),(2275,'aLnHoJ5IznNP7B84ZAzu4v','archived',72,NULL,215,'2011-05-23 23:45:27','2013-01-08 21:17:06',6,'2011-05-23 23:45:26','Int-ILF-47Z',0,'2011-06-02 12:04:38',NULL,NULL,2),(2277,'b5596fs4jll7qhn0iLDWlx','archived',1925,NULL,151,'2011-05-23 23:50:13','2013-01-08 21:17:07',8,'2011-05-23 23:50:12','EXTC5C6-I28M-47V',0,'2011-06-06 18:25:46',NULL,NULL,2),(2279,'cKWdCixeTdy5hzcrGb6A0J','archived',1927,NULL,199,'2011-05-24 03:06:59','2013-01-08 21:17:07',12,'2011-05-24 03:06:50','ExtC2C3-1VZB-483',0,'2011-06-06 16:24:34',NULL,NULL,2),(2281,'ckzzlu8GPfLORlFR-L93CN','archived',1929,NULL,151,'2011-05-24 06:01:29','2013-01-08 21:17:08',8,'2011-05-24 06:01:28','EXTC5C6-IE5V-431',0,'2011-06-10 15:49:18',NULL,NULL,2),(2283,'dnDkK0yEbpKQrHU4Olgg_a','archived',1931,NULL,209,'2011-05-24 07:51:35','2013-01-08 21:17:08',6,'2011-05-24 07:51:34','Int-6F3L-489',0,'2011-10-07 14:30:29',NULL,NULL,2),(2285,'b_oUjc-u1i_QthQrbqMcJc','archived',1933,NULL,201,'2011-05-24 08:13:36','2013-01-08 21:17:09',8,'2011-05-24 08:13:35','EXTC5C6-6VMM-48D',0,'2011-05-25 08:15:14',NULL,NULL,2),(2287,'aPqm7YfNbpGAX7ZPSd2ZLB','archived',1933,NULL,177,'2011-05-24 08:13:40','2013-01-08 21:17:11',10,'2011-05-24 08:13:40','EXTC5C6-70XN-48H',0,'2011-05-25 08:15:16',NULL,NULL,2),(2289,'a-kiER3nPpGA4qrt2281Ci','archived',1935,NULL,151,'2011-05-24 08:39:23','2013-01-08 21:17:11',8,'2011-05-24 08:39:22','EXTC5C6-758C-43H',0,'2011-06-10 15:49:15',NULL,NULL,2),(2291,'aC1vJGSjbbzkCfy9a4_vfS','archived',1249,NULL,201,'2011-05-24 08:51:59','2013-01-08 21:17:12',8,'2011-05-24 08:51:59','EXTC5C6-7IXT-48J',0,'2011-06-01 12:29:13',NULL,NULL,2),(2293,'d1TXD4hurlK6CpMwPlYoXx','archived',1937,NULL,201,'2011-05-24 08:56:07','2013-01-08 21:17:12',8,'2011-05-24 08:56:06','EXTC5C6-HKI6-3Z9',0,'2011-07-01 14:51:52',NULL,NULL,2),(2295,'aRNvJ50p1liPG6YZmPnnoG','archived',1939,NULL,201,'2011-05-24 09:04:23','2013-01-08 21:17:12',8,'2011-05-24 09:04:22','EXTC5C6-7OPT-48N',0,'2011-06-01 12:39:16',NULL,NULL,2),(2297,'a7B_NfCEfpl6z1Bsx2ztS4','archived',1941,NULL,201,'2011-05-24 09:48:34','2013-01-08 21:17:13',8,'2011-05-24 09:48:34','EXTC5C6-82CQ-48Z',0,'2011-06-01 12:50:15',NULL,NULL,2),(2299,'c26Umsw1bawRfCuJ9_c0kp','archived',1163,NULL,199,'2011-05-24 09:59:59','2013-01-08 21:17:14',12,'2011-05-24 09:59:58','ExtC2C3-7XQB-48V',0,'2011-05-25 10:15:14',NULL,NULL,2),(2301,'dkL_Lbp7fkwy4FyidYRRfU','archived',1941,NULL,177,'2011-05-24 10:00:42','2013-01-08 21:17:14',10,'2011-05-24 10:00:41','EXTC5C6-8D4B-499',0,'2011-05-26 07:44:12',NULL,NULL,2),(2303,'abMbeuam5hsA0io8Qz2GtB','archived',1941,NULL,189,'2011-05-24 10:07:02','2013-01-08 21:17:14',10,'2011-05-24 10:07:01','EXTC5C6-8I6B-49D',0,'2011-06-02 08:52:00',NULL,NULL,2),(2305,'aM-le7zHTchRh0gmQN7a_G','archived',1943,NULL,105,'2011-05-24 10:52:53','2013-01-08 21:17:15',4,'2011-05-24 10:52:53','Int-8TRQ-49L',0,'2011-06-30 10:27:34',NULL,NULL,2),(2307,'c94Rv0LafjiP9StJo4_Z_-','archived',1945,NULL,199,'2011-05-24 11:05:23','2013-01-08 21:17:16',12,'2011-05-24 11:05:22','ExtC2C3-8U5G-49N',0,'2011-06-06 16:04:02',NULL,NULL,2),(2309,'bLXd7f97njpk38x60lNXdD','archived',1947,NULL,175,'2011-05-24 11:28:08','2013-01-08 21:17:17',12,'2011-05-24 11:28:07','EXTC4-8ZEC-49P',0,'2011-05-25 12:15:14',NULL,NULL,2),(2311,'dZvb2NOQHkN7jZcoynYD3w','archived',185,NULL,199,'2011-05-24 11:40:44','2013-01-08 21:17:18',12,'2011-05-24 11:40:43','ExtC2C3-8EBZ-49B',0,'2011-06-06 15:36:31',NULL,NULL,2),(2313,'aAvvr-vTvhTPfEliI9niRM','archived',1949,NULL,151,'2011-05-24 11:45:20','2013-01-08 21:17:18',8,'2011-05-24 11:45:20','EXTC5C6-68N2-487',0,'2011-06-06 18:28:18',NULL,NULL,2),(2315,'dVounJ1cXa2iml96RGuo1B','archived',1951,NULL,199,'2011-05-24 11:57:35','2013-01-08 21:17:19',12,'2011-05-24 11:57:35','ExtC2C3-9I7Y-49V',0,'2011-05-25 12:15:18',NULL,NULL,2),(2317,'aJhZxSImPm1jfPdAPt9aeU','archived',1953,NULL,199,'2011-05-24 12:30:49','2013-01-08 21:17:20',12,'2011-05-24 12:30:48','ExtC2C3-9WPB-4AF',0,'2011-05-25 13:15:14',NULL,NULL,2),(2319,'cZ8OqnS2ffhQxSOas0HHIm','archived',1955,NULL,199,'2011-05-24 12:41:14','2013-01-08 21:17:21',12,'2011-05-24 12:41:13','ExtC2C3-8IIV-43P',0,'2011-06-06 14:36:40',NULL,NULL,2),(2321,'dAf0_1PzPphiU219SMlt11','archived',1957,NULL,187,'2011-05-24 12:44:49','2013-01-08 21:17:21',12,'2011-05-24 12:44:48','ExtC2C3-9KN9-49Z',0,'2011-05-25 13:15:15',NULL,NULL,2),(2323,'d3qrzhuMTollS34ljHIMFQ','archived',1959,NULL,177,'2011-05-24 12:47:03','2013-01-08 21:17:22',10,'2011-05-24 12:47:03','EXTC5C6-86AZ-491',0,'2011-05-26 07:33:06',NULL,NULL,2),(2325,'dgtiVaaeLgHQFeFLiZlsnb','archived',20,NULL,193,'2011-05-24 13:07:29','2013-01-08 21:17:22',6,'2011-05-24 13:07:28','Int-AS40-4AT',0,'2011-05-24 13:09:00',NULL,NULL,2),(2327,'bVPDEJ7ATc1k6PcgVbR-E8','archived',20,NULL,195,'2011-05-24 13:12:01','2013-01-08 21:17:23',6,'2011-05-24 13:12:01','Int-AX9D-4AV',0,'2011-07-04 13:31:23',NULL,NULL,2),(2329,'d1ADQ5211obkKS-2sRu96a','archived',1961,NULL,59,'2011-05-24 13:21:35','2013-01-08 20:15:57',6,'2011-05-24 13:21:35','Int-9WFD-4AD',1,'2011-07-01 14:15:48',NULL,NULL,2),(2331,'dHZCID9kXjjyIPlIvsIgh_','archived',1963,NULL,199,'2011-05-24 13:53:06','2013-01-08 21:17:23',12,'2011-05-24 13:53:05','ExtC2C3-B75X-4AX',0,'2011-06-10 11:09:37',NULL,NULL,2),(2335,'djM3seKLXgXPYvfxp0a9vS','archived',1967,NULL,151,'2011-05-24 14:34:16','2013-01-08 21:17:24',8,'2011-05-24 14:34:15','EXTC5C6-BVQC-4BB',0,'2011-06-06 17:09:10',NULL,NULL,2),(2337,'akFJbSYPrbFRGavzkS9ez_','archived',1969,NULL,199,'2011-05-24 14:48:23','2013-01-08 21:17:25',12,'2011-05-24 14:48:22','ExtC2C3-BJXM-4B3',0,'2011-05-25 15:15:13',NULL,NULL,2),(2339,'dP0oeuNQDcMBBT1KK7GDHR','archived',1971,NULL,151,'2011-05-24 14:49:49','2013-01-08 21:17:25',8,'2011-05-24 14:49:48','EXTC5C6-BPI5-4B9',0,'2011-06-06 18:28:52',NULL,NULL,2),(2341,'c4nGesC4rmgRrfE5FjnCJd','archived',1973,NULL,177,'2011-05-24 14:55:56','2013-01-08 21:17:26',10,'2011-05-24 14:55:55','EXTC5C6-C2BT-4BL',0,'2011-05-25 15:15:15',NULL,NULL,2),(2343,'ag64MbCJjcdQ7ZRMuWe_mI','archived',1975,NULL,177,'2011-05-24 15:19:32','2013-01-08 21:17:26',10,'2011-05-24 15:19:31','EXTC5C6-C26N-4BJ',0,'2011-05-26 07:32:34',NULL,NULL,2),(2347,'b_vwblRC5h6zU9ARNiGBNJ','archived',1979,NULL,213,'2011-05-24 16:01:13','2013-01-08 21:17:27',10,'2011-05-24 16:01:13','EXTC5C6-CL0Z-4BV',0,'2011-05-25 16:15:15',NULL,NULL,2),(2349,'cPL5nMd3PgrleZwq9uWldR','archived',1977,NULL,165,'2011-05-24 16:22:07','2013-01-08 21:17:28',12,'2011-05-24 16:22:06','ExtC2C3-CWXZ-4BZ',0,'2011-05-25 17:15:14',NULL,NULL,2),(2351,'dyyPVelSflDzABv5eIiUrT','archived',1979,NULL,199,'2011-05-24 17:01:16','2013-01-08 21:17:29',12,'2011-05-24 17:01:15','ExtC2C3-D651-4C3',0,'2011-05-25 17:15:15',NULL,NULL,2),(2353,'aLhFNwwC5ijPigW_kpzWqE','archived',1981,NULL,185,'2011-05-24 17:23:01','2013-01-08 21:17:29',12,'2011-05-24 17:23:00','EXTC4-DTQB-4CF',0,'2011-05-31 10:14:53',NULL,NULL,2),(2355,'dpFYByoEPoN48xO2cKP2pr','archived',1983,NULL,199,'2011-05-24 17:51:52','2013-01-08 21:17:30',12,'2011-05-24 17:51:51','ExtC2C3-DZQ4-4CR',0,'2011-06-06 16:40:19',NULL,NULL,2),(2357,'d9VCKTGErniiiNsaiRl-6t','archived',1985,NULL,165,'2011-05-24 18:11:49','2013-01-08 21:17:31',12,'2011-05-24 18:11:48','ExtC2C3-DZOW-4CP',0,'2011-05-25 08:49:37',NULL,NULL,2),(2359,'b6kTQ9xW1is5zVmVnfGrO1','archived',1987,NULL,151,'2011-05-24 18:17:03','2013-02-11 20:15:59',8,'2011-05-24 18:17:03','EXTC5C6-EFNC-4CV',0,'2011-07-15 10:35:44',NULL,NULL,2),(2361,'dE8AOgyx9grlBoDoyRU0iK','archived',1989,NULL,199,'2011-05-24 18:54:31','2013-01-08 21:17:31',12,'2011-05-24 18:54:30','ExtC2C3-EZC5-4D5',0,'2011-05-25 19:15:14',NULL,NULL,2),(2363,'b4J99rO6zkhzzhMc7kCiij','archived',1991,NULL,165,'2011-05-24 19:42:15','2013-01-08 21:17:32',12,'2011-05-24 19:42:14','ExtC2C3-C7Y6-411',0,'2011-06-14 11:18:42',NULL,NULL,2),(2365,'bf5cdnpkbnQ7QnDxOXk9Sd','archived',1993,NULL,175,'2011-05-24 19:46:01','2013-01-08 21:17:33',12,'2011-05-24 19:46:00','EXTC4-FGWT-4DD',0,'2011-06-02 13:45:03',NULL,NULL,2),(2367,'diBjh6NAvmNzDxyE93WEIU','archived',1995,NULL,199,'2011-05-24 20:09:18','2013-01-08 21:17:34',12,'2011-05-24 20:09:17','ExtC2C3-FGI3-4DB',0,'2011-05-25 20:15:13',NULL,NULL,2),(2369,'c1HbJeoODlUkjjBbiMlfgx','archived',1997,NULL,187,'2011-05-24 20:12:39','2013-01-08 21:17:34',12,'2011-05-24 20:12:38','ExtC2C3-FWR8-4DJ',0,'2011-05-31 08:13:50',NULL,NULL,2),(2371,'bCn8kzRkLfAiX8s7trvqaK','archived',1991,NULL,175,'2011-05-24 20:13:49','2013-01-08 21:17:35',12,'2011-05-24 20:13:48','EXTC4-C8K8-417',0,'2011-06-01 12:57:21',NULL,NULL,2),(2373,'dBPfRj_29gX6NhchljEfk8','archived',1999,NULL,201,'2011-05-24 20:45:51','2013-01-08 21:17:36',8,'2011-05-24 20:45:50','EXTC5C6-GP53-4DZ',0,'2011-06-01 12:51:53',NULL,NULL,2),(2375,'aPuNZ_KRfdY771E4yO2UDT','archived',1991,NULL,199,'2011-05-24 20:56:30','2013-01-08 21:17:36',12,'2011-05-24 20:56:29','ExtC2C3-C83R-413',0,'2011-06-10 11:11:56',NULL,NULL,2),(2377,'avc-vGZZLiVAq6XS-2J0sb','archived',2001,NULL,201,'2011-05-24 22:22:08','2013-01-08 21:17:37',8,'2011-05-24 22:22:07','EXTC5C6-H7HU-47N',0,'2011-06-01 12:52:35',NULL,NULL,2),(2379,'cpgauDmS1mfyV4v-bXGupK','archived',2003,NULL,199,'2011-05-24 22:36:50','2013-01-08 21:17:37',6,'2011-05-24 22:36:49','Int-I11U-4E9',0,'2011-06-06 12:46:07',NULL,NULL,2),(2381,'a3Ys6lkzXi_kbhkO75vY19','archived',2003,NULL,215,'2011-05-24 22:48:59','2013-01-08 21:17:38',6,'2011-05-24 22:48:59','Int-9VRZ-4A9',0,'2011-06-02 12:04:37',NULL,NULL,2),(2383,'bTObA-JlLp17DwxFc3czZv','archived',2005,NULL,187,'2011-05-24 22:52:30','2013-01-08 21:17:38',12,'2011-05-24 22:52:29','ExtC2C3-I7M6-4EB',0,'2011-05-25 23:15:13',NULL,NULL,2),(2385,'ai77gj35LlSPXmqnofGnwU','archived',2007,NULL,195,'2011-05-24 23:40:46','2013-01-08 21:17:39',12,'2011-05-24 23:40:45','EXTC4-ICD1-4EF',0,'2011-05-26 00:15:14',NULL,NULL,2),(2387,'d5JSMvUHzlb53l6PF_-1tW','archived',11,NULL,187,'2011-05-25 04:29:27','2013-01-08 21:17:39',6,'2011-05-25 04:29:16','Int-47S5-4FB',0,'2011-05-31 08:15:02',NULL,NULL,2),(2389,'aoYLW1JSTaoQRCkkH02vCC','archived',2009,NULL,201,'2011-05-25 07:41:55','2013-01-08 21:17:40',8,'2011-05-25 07:41:54','EXTC5C6-6CCK-4FF',0,'2011-06-01 12:53:42',NULL,NULL,2),(2391,'dKFTBnOiLiQ6L7MCsajmmI','archived',2011,NULL,189,'2011-05-25 07:49:36','2013-01-08 21:17:40',10,'2011-05-25 07:49:35','EXTC5C6-6N23-4FL',0,'2011-06-02 08:51:14',NULL,NULL,2),(2393,'cckrW6DYnpDOhBpG97gEw5','archived',2013,NULL,201,'2011-05-25 07:55:21','2013-02-11 20:16:00',8,'2011-05-25 07:55:21','EXTC5C6-C7Q3-4BP',0,'2011-07-01 14:16:50',NULL,NULL,2),(2397,'d9WU-6rQjlrj47FICPM0EX','archived',1400,NULL,199,'2011-05-25 08:41:10','2013-01-08 21:17:42',12,'2011-05-25 08:41:09','ExtC2C3-6ZEO-4FR',0,'2011-06-06 15:46:37',NULL,NULL,2),(2399,'cwYtjYmRzo_yT4dg1MrWPx','archived',2017,NULL,151,'2011-05-25 08:57:36','2013-01-08 21:17:42',8,'2011-05-25 08:57:35','EXTC5C6-7EXL-4G3',0,'2011-06-10 15:49:16',NULL,NULL,2),(2401,'bJ6XUsrZrcaA1jtfe8tQ1H','archived',2019,NULL,199,'2011-05-25 09:03:17','2013-01-08 21:17:43',12,'2011-05-25 09:03:16','ExtC2C3-6VYB-4FN',0,'2011-06-10 16:28:45',NULL,NULL,2),(2403,'buzaDnt5njuk6gGUKQQb1H','archived',2021,NULL,199,'2011-05-25 09:37:42','2013-01-08 21:17:43',12,'2011-05-25 09:37:41','ExtC2C3-6P6M-48B',0,'2011-06-10 16:30:48',NULL,NULL,2),(2405,'aekXQWgi5ijODY1xJ_kR9y','archived',2023,NULL,205,'2011-05-25 09:41:42','2013-01-08 21:17:44',6,'2011-05-25 09:41:41','Int-73LA-4FT',0,'2011-06-28 16:24:51',NULL,NULL,2),(2407,'dsWXEOLNfnH7rUPmHeiP-H','archived',595,NULL,185,'2011-05-25 09:59:45','2013-01-08 21:17:44',12,'2011-05-25 09:59:44','EXTC4-8476-3QX',0,'2011-05-31 08:57:09',NULL,NULL,2),(2409,'bqylrPHmXiYztKuD53iojV','archived',2025,NULL,201,'2011-05-25 10:34:15','2013-02-11 20:16:00',8,'2011-05-25 10:34:15','EXTC5C6-8QPA-4GR',0,'2011-07-01 14:49:10',NULL,NULL,2),(2411,'dQov6cVB1a_4RQjhrXXKG-','archived',2027,NULL,177,'2011-05-25 11:43:08','2013-01-08 21:17:45',10,'2011-05-25 11:43:07','EXTC5C6-9JLU-4H5',0,'2011-05-31 08:37:31',NULL,NULL,2),(2413,'bLk2vxvvPgz5ws78Gvefy4','archived',1955,NULL,201,'2011-05-25 11:50:05','2013-01-08 21:17:45',8,'2011-05-25 11:50:04','EXTC5C6-9N49-4H9',0,'2011-06-01 13:03:35',NULL,NULL,2),(2415,'anScKpVcnfEyVIJsrRD-Jp','archived',2029,NULL,151,'2011-05-25 12:07:16','2013-01-08 21:17:46',8,'2011-05-25 12:07:16','EXTC5C6-9YRV-4HJ',0,'2011-05-25 13:27:02',NULL,NULL,2),(2417,'a5Xh-l_LPnlRWEokTIyEwv','archived',1957,NULL,219,'2011-05-25 12:13:57','2013-01-08 21:17:46',8,'2011-05-25 12:13:56','EXTC5C6-9N20-4H7',0,'2011-05-26 12:15:14',NULL,NULL,2),(2419,'aCrQMsdvHdRihA3ZfjHTOn','archived',1955,NULL,189,'2011-05-25 12:14:40','2013-01-08 21:17:47',10,'2011-05-25 12:14:40','EXTC5C6-A0NP-4HL',0,'2011-06-02 08:50:11',NULL,NULL,2),(2421,'dJbS5H6NPe3BFXLxyorWXB','archived',2031,NULL,215,'2011-05-25 12:19:04','2013-01-08 21:17:47',6,'2011-05-25 12:19:03','Int-74SH-4FV',0,'2011-06-02 12:04:35',NULL,NULL,2),(2423,'dD_n1bDqndzO94qEPJjP-T','archived',2033,NULL,199,'2011-05-25 12:53:42','2013-01-08 21:17:48',12,'2011-05-25 12:53:41','ExtC2C3-9VR7-4HH',0,'2011-06-10 16:07:16',NULL,NULL,2),(2425,'aa2L3A2sLebRbuiN6Lz3UJ','archived',2035,NULL,199,'2011-05-25 13:00:47','2013-01-08 21:17:48',12,'2011-05-25 13:00:46','ExtC2C3-AALM-4HR',0,'2011-05-26 13:15:14',NULL,NULL,2),(2427,'dDTyIbjoTd8BOQkpINmjK8','archived',2037,NULL,131,'2011-05-25 13:06:48','2013-01-08 21:17:49',8,'2011-05-25 13:06:47','EXTC5C6-AO2M-4HZ',0,'2011-06-06 16:19:27',NULL,NULL,2),(2429,'cLpRwZjYPkpPkUB7KKdWyN','archived',2039,NULL,131,'2011-05-25 13:07:38','2013-01-08 21:17:49',2,'2011-05-25 13:07:38','Int-ARTU-4I5',0,'2011-06-06 16:28:49',NULL,NULL,2),(2431,'dza9qzdnDidzzs8IvG-t1x','archived',2029,NULL,151,'2011-05-25 13:38:42','2013-01-08 21:17:50',8,'2011-05-25 13:38:41','EXTC5C6-B5MT-4IF',0,'2011-06-10 15:49:14',NULL,NULL,2),(2433,'cjZQgYaN9l6iQL1rZj3-Bh','archived',2041,NULL,199,'2011-05-25 14:14:31','2013-01-08 21:17:50',12,'2011-05-25 14:14:30','ExtC2C3-B9ZR-4IH',0,'2011-05-26 14:15:14',NULL,NULL,2),(2435,'c4bnbheHXfVQrIB30b2iyX','archived',2043,NULL,199,'2011-05-25 14:24:48','2013-01-08 21:17:51',12,'2011-05-25 14:24:47','ExtC2C3-AATW-44B',0,'2011-05-26 15:15:13',NULL,NULL,2),(2437,'akL-i9CTrjHBpB6M4i7s-b','archived',1581,NULL,185,'2011-05-25 15:19:20','2013-01-08 21:17:52',12,'2011-05-25 15:19:19','EXTC4-C9XU-4IZ',0,'2011-05-26 16:15:14',NULL,NULL,2),(2439,'btnnlb0aHf-jWN8agyel-B','archived',2045,NULL,187,'2011-05-25 15:41:04','2013-01-08 21:17:52',6,'2011-05-25 15:41:03','Int-AUQD-4I7',0,'2011-07-11 08:40:31',NULL,NULL,2),(2441,'btVVAMFuXo6BdTvpKMRTLW','archived',2047,NULL,199,'2011-05-25 15:47:09','2013-01-08 21:17:53',12,'2011-05-25 15:47:09','ExtC2C3-C3JQ-4IV',0,'2011-06-06 15:31:51',NULL,NULL,2),(2443,'cHkDKV6lvo0kg30DxjYWfe','archived',2049,NULL,217,'2011-05-25 15:48:08','2013-01-08 21:17:53',10,'2011-05-25 15:48:07','EXTC5C6-CSSS-4JD',0,'2011-06-08 09:36:24',NULL,NULL,2),(2445,'bQ2V9LFBffr6H2r091r3ch','archived',2049,NULL,131,'2011-05-25 15:59:12','2013-01-08 21:17:54',8,'2011-05-25 15:59:11','EXTC5C6-CZT8-4JL',0,'2011-06-06 16:18:20',NULL,NULL,2),(2447,'czIc75NsvaPymS8IClCE0D','archived',2051,NULL,199,'2011-05-25 16:02:03','2013-01-08 21:17:54',12,'2011-05-25 16:02:02','ExtC2C3-CW3X-4JJ',0,'2011-06-06 16:04:26',NULL,NULL,2),(2449,'aW37NByhDhiApq-7kRCdD2','archived',2053,NULL,165,'2011-05-25 16:06:55','2013-01-08 21:17:55',6,'2011-05-25 16:06:54','Int-A4QC-3MV',0,'2011-06-14 11:16:40',NULL,NULL,2),(2451,'c6mbX7945laBYh-U2wRas0','archived',2051,NULL,219,'2011-05-25 16:13:23','2013-01-08 21:17:55',8,'2011-05-25 16:13:22','EXTC5C6-D7C9-4JR',0,'2011-06-06 12:26:26',NULL,NULL,2),(2453,'bV6XaL8PznKkySZFjJ72PZ','archived',2055,NULL,175,'2011-05-25 16:26:35','2013-01-08 21:17:56',12,'2011-05-25 16:26:34','EXTC4-B5H7-4ID',0,'2011-06-01 10:56:13',NULL,NULL,2),(2455,'bOI0VQQObmkyQIKnIGqqWO','archived',2051,NULL,175,'2011-05-25 16:35:14','2013-01-08 21:17:58',12,'2011-05-25 16:35:13','EXTC4-DBIM-4JX',0,'2011-06-01 10:08:47',NULL,NULL,2),(2457,'acYRUnVQnpwyVoZlMobTuk','archived',2057,NULL,131,'2011-05-25 17:42:27','2013-01-08 21:17:59',8,'2011-05-25 17:42:26','EXTC5C6-BRFY-44Z',0,'2011-06-09 16:18:12',NULL,NULL,2),(2459,'cmAb3e1C1gk7EG4SdoY0gU','archived',2059,NULL,201,'2011-05-25 18:39:30','2013-01-08 21:17:59',8,'2011-05-25 18:39:30','EXTC5C6-EYLO-4KV',0,'2011-06-01 13:05:02',NULL,NULL,2),(2461,'bGeKShGffp6l_mFVveIcPR','archived',2061,NULL,199,'2011-05-25 19:20:59','2013-01-08 21:18:00',12,'2011-05-25 19:20:59','ExtC2C3-DRUC-4K1',0,'2011-06-06 16:18:54',NULL,NULL,2),(2463,'cIx4x0OIva-lboIV9O6krO','archived',2063,NULL,199,'2011-05-25 19:40:11','2013-01-08 21:18:01',12,'2011-05-25 19:40:10','ExtC2C3-FBJ7-4D7',0,'2011-06-22 10:01:19',NULL,NULL,2),(2465,'cYqOijJlDn_RbVPH9fccUu','archived',2065,NULL,199,'2011-05-25 19:44:22','2013-01-08 21:18:02',12,'2011-05-25 19:44:21','ExtC2C3-E77P-4KD',0,'2011-06-10 16:15:11',NULL,NULL,2),(2467,'adjXYobCPgXyzoTViLRqsY','archived',2067,NULL,199,'2011-05-25 20:21:34','2013-01-08 21:18:02',6,'2011-05-25 20:21:34','Int-G894-4M3',0,'2011-06-10 17:02:57',NULL,NULL,2),(2469,'avFzpP1q9ag5as8_Mq2GZX','archived',203,NULL,175,'2011-05-25 20:22:41','2013-01-08 21:18:03',6,'2011-05-25 20:22:41','Int-EZIA-3OX',0,'2011-06-28 15:43:41',NULL,NULL,2),(2471,'aCnl3xv9PiEydIlkbHkEfw','archived',2069,NULL,187,'2011-05-25 20:22:57','2013-01-08 21:18:03',12,'2011-05-25 20:22:57','ExtC2C3-FAGL-4LD',0,'2011-07-11 08:31:52',NULL,NULL,2),(2473,'cBb2Ve9mPf6PRlyPIYtU1G','archived',2071,NULL,199,'2011-05-25 20:23:53','2013-01-08 21:18:04',12,'2011-05-25 20:23:52','ExtC2C3-FRRJ-4LP',0,'2011-05-26 21:15:14',NULL,NULL,2),(2475,'amy88Bx6rpkALCVfDUjONe','archived',2073,NULL,199,'2011-05-25 20:37:13','2013-01-08 21:18:05',12,'2011-05-25 20:37:12','ExtC2C3-G5W1-4M1',0,'2011-05-26 21:15:17',NULL,NULL,2),(2477,'dE6AyGeG5kuOq_p8gXQhcn','archived',2075,NULL,199,'2011-05-25 20:40:11','2013-01-08 21:18:06',12,'2011-05-25 20:40:10','ExtC2C3-G0DJ-4LV',0,'2011-06-10 16:32:44',NULL,NULL,2),(2479,'devATfNpbowQsmadcBZRuV','archived',2077,NULL,199,'2011-05-25 21:01:28','2013-01-08 21:18:06',12,'2011-05-25 21:01:27','ExtC2C3-GK8B-4M9',0,'2011-05-26 21:15:18',NULL,NULL,2),(2481,'ctiILdTvLe6iB3E-MjFhf2','archived',2079,NULL,199,'2011-05-25 21:38:51','2013-01-08 21:18:07',12,'2011-05-25 21:38:51','ExtC2C3-GYM0-4MN',0,'2011-05-26 22:15:14',NULL,NULL,2),(2483,'dXVaYqAaHfROzN9f-Kjnhf','archived',2081,NULL,199,'2011-05-25 23:21:46','2013-01-08 21:18:08',12,'2011-05-25 23:21:45','ExtC2C3-GMU2-4MD',0,'2011-05-27 00:15:14',NULL,NULL,2),(2485,'abnKf-zJzjjzgfXFUMnKz6','archived',2083,NULL,199,'2011-05-25 23:50:07','2013-01-08 21:18:09',12,'2011-05-25 23:50:06','ExtC2C3-217-4NX',0,'2011-06-06 16:24:49',NULL,NULL,2),(2487,'bJCXQX229ldOgCHMK8-dzX','archived',2085,NULL,199,'2011-05-26 00:30:34','2013-01-08 21:18:10',12,'2011-05-26 00:30:33','ExtC2C3-PZ4-4O7',0,'2011-06-06 16:31:42',NULL,NULL,2),(2489,'ar_jXUJ-roFO6Ku6_kTa1K','archived',2087,NULL,199,'2011-05-26 03:11:39','2013-01-08 21:18:11',12,'2011-05-26 03:11:27','ExtC2C3-2K4G-4OF',0,'2011-06-10 12:25:50',NULL,NULL,2),(2491,'bmgYQIztnnF4dAnv7MA9Lf','archived',2089,NULL,199,'2011-05-26 07:42:38','2013-01-08 21:18:11',12,'2011-05-26 07:42:37','ExtC2C3-68GK-4OV',0,'2011-06-06 16:24:36',NULL,NULL,2),(2493,'bLRnSf4nngDAY1ZKcaWQ2E','archived',2091,NULL,199,'2011-05-26 08:02:46','2013-01-08 21:18:12',12,'2011-05-26 08:02:45','ExtC2C3-6QBF-4OZ',0,'2011-06-10 14:45:22',NULL,NULL,2),(2495,'bfqegjbw1mM4-lVh3jBUM5','archived',2093,NULL,199,'2011-05-26 09:34:08','2013-01-08 21:18:13',12,'2011-05-26 09:34:07','ExtC2C3-73B8-4P3',0,'2011-06-06 16:05:21',NULL,NULL,2),(2497,'dleGpCEi1nujG-ISIHvRlI','archived',2095,NULL,199,'2011-05-26 09:46:45','2013-01-08 21:18:14',12,'2011-05-26 09:46:44','ExtC2C3-7IGD-4PB',0,'2011-06-06 16:24:29',NULL,NULL,2),(2498,'boQQ3lPL5mg6vDL3yfKEDW','archived',2096,NULL,175,'2011-05-26 10:14:06','2013-01-08 21:18:14',12,'2011-05-26 10:14:05','EXTC4-84HD-4PN',0,'2011-06-01 13:06:36',NULL,NULL,2),(2500,'dxLR4CLxTmbOjq6p2GP0jT','archived',2098,NULL,205,'2011-05-26 10:29:18','2013-01-08 21:18:15',12,'2011-05-26 10:29:17','ExtC2C3-8404-4PL',0,'2011-05-27 11:15:44',NULL,NULL,2),(2502,'dcb7mpLb1hX7ETsMXbwRrE','complete',2100,NULL,169,'2011-05-26 10:33:27','2013-01-14 16:57:23',2,'2011-05-26 10:33:26','Int-D0X6-4JN',1,'2013-01-14 16:57:23',NULL,NULL,2),(2504,'dpsyKdwAXikyfm5R_oHJoc','archived',1795,NULL,199,'2011-05-26 10:47:19','2013-01-08 21:18:15',6,'2011-05-26 10:47:18','Int-8A8V-4PR',0,'2011-06-10 16:55:54',NULL,NULL,2),(2506,'c0dPF5tbngGi0_B9korYfZ','archived',2102,NULL,175,'2011-05-26 10:55:49','2013-01-08 21:18:16',12,'2011-05-26 10:55:48','EXTC4-8NWQ-4Q0',0,'2011-05-27 11:15:46',NULL,NULL,2),(2508,'caEndEFpnlQlLHN2EbI9RQ','archived',2104,NULL,199,'2011-05-26 11:05:39','2013-01-08 21:18:17',12,'2011-05-26 11:05:38','ExtC2C3-8OGN-4GP',0,'2011-06-06 15:37:08',NULL,NULL,2),(2510,'c-k_vaChndTzXwJXSRlj78','archived',2106,NULL,199,'2011-05-26 11:09:29','2013-01-08 21:18:18',12,'2011-05-26 11:09:28','ExtC2C3-8U7O-4Q8',0,'2011-05-27 11:15:46',NULL,NULL,2),(2512,'cC_qAuRiHbFy3yq09dUs4W','archived',2108,NULL,151,'2011-05-26 11:15:51','2013-01-08 21:18:18',8,'2011-05-26 11:15:50','EXTC5C6-2DID-4OD',0,'2011-05-27 12:15:14',NULL,NULL,2),(2514,'dBqT80FFHfMztbMd2_yB79','archived',80,NULL,187,'2011-05-26 11:40:37','2013-01-08 21:18:19',6,'2011-05-26 11:40:36','Int-9QCC-4QU',0,'2011-07-11 08:32:09',NULL,NULL,2),(2516,'abgelIJVjmw7-F9pn6zlMe','archived',2110,NULL,199,'2011-05-26 12:03:00','2013-01-08 21:18:19',12,'2011-05-26 12:02:59','ExtC2C3-AJK9-4HV',0,'2011-05-27 12:15:15',NULL,NULL,2),(2518,'dAg_bgSybdpjHaPQDZQ3HG','archived',80,NULL,165,'2011-05-26 12:03:33','2013-01-08 21:18:20',6,'2011-05-26 12:03:33','Int-A1QH-4R4',0,'2011-06-14 11:17:47',NULL,NULL,2),(2520,'chp8LJFD9cwyg_2i68tNw0','archived',80,NULL,185,'2011-05-26 12:06:13','2013-01-08 21:18:20',6,'2011-05-26 12:06:13','Int-A353-4R6',0,'2011-05-31 10:15:31',NULL,NULL,2),(2522,'dHpKGyeYTnWRlslnvA3QJM','complete',2112,NULL,183,'2011-05-26 12:11:30','2013-02-11 16:09:46',2,'2011-05-26 12:11:29','Int-CG49-4J5',0,'2013-02-11 16:09:46',NULL,NULL,2),(2524,'bpeMf9UU9bfjtSADg529pb','archived',2114,NULL,3,'2011-05-26 12:14:10','2013-01-08 21:18:21',8,'2011-05-26 12:14:09','EXTC5C6-D7B-4EN',0,'2011-07-05 14:04:15',NULL,NULL,2),(2526,'dQI0LBcy1hJjuV3wtbG9p7','archived',2116,NULL,199,'2011-05-26 12:17:11','2013-01-08 21:18:21',12,'2011-05-26 12:17:10','ExtC2C3-9PZB-4QS',0,'2011-05-27 13:15:18',NULL,NULL,2),(2528,'bdaWCvk4PdZPxKDh6vZosG','archived',2118,NULL,201,'2011-05-26 12:21:20','2013-01-08 21:18:22',8,'2011-05-26 12:21:20','EXTC5C6-9VF9-4QW',0,'2011-06-01 13:07:27',NULL,NULL,2),(2530,'aVvVWT-cDpK6qSdDlE6qWp','archived',2122,NULL,199,'2011-05-26 12:33:58','2013-01-08 21:18:23',12,'2011-05-26 12:33:57','ExtC2C3-9IA1-4QQ',0,'2011-06-06 14:40:54',NULL,NULL,2),(2532,'dQybNPPL1h875Bo3INpTV3','archived',2124,NULL,61,'2011-05-26 12:37:22','2013-01-08 20:15:57',2,'2011-05-26 12:37:21','Int-ACYP-4RG',1,'2011-10-06 11:08:39',NULL,NULL,2),(2534,'dRimiI7GDpL5YemcfyOVoX','archived',2126,NULL,217,'2011-05-26 12:44:19','2013-01-08 21:18:23',10,'2011-05-26 12:44:19','EXTC5C6-CF13-4J1',0,'2011-06-01 15:40:02',NULL,NULL,2),(2536,'bzRx2c5-npyOVHVsh26PuF','archived',2128,NULL,199,'2011-05-26 12:55:14','2013-01-08 21:18:24',12,'2011-05-26 12:55:14','ExtC2C3-AREP-4I3',0,'2011-06-10 16:59:29',NULL,NULL,2),(2538,'azl9qmjbDllPHv_RLuDgJb','archived',2130,NULL,199,'2011-05-26 13:13:57','2013-01-08 21:18:24',12,'2011-05-26 13:13:56','ExtC2C3-AAW1-4RE',0,'2011-05-27 13:15:19',NULL,NULL,2),(2540,'an1dnY_YLajiaI4WQh3YNa','archived',2132,NULL,151,'2011-05-26 13:31:05','2013-01-08 21:18:25',8,'2011-05-26 13:31:04','EXTC5C6-B1X0-4S4',0,'2011-06-07 14:48:09',NULL,NULL,2),(2542,'cld-fZxOfjl5H7vXToru9W','archived',2134,NULL,151,'2011-05-26 13:31:35','2013-01-08 21:18:25',8,'2011-05-26 13:31:35','EXTC5C6-B4GC-4SA',0,'2011-06-06 17:19:14',NULL,NULL,2),(2544,'bEN0kqCEnfB6p396hrOJwL','archived',2136,NULL,187,'2011-05-26 13:58:19','2013-01-08 21:18:26',12,'2011-05-26 13:58:18','ExtC2C3-B6PI-4SC',0,'2011-05-31 08:22:38',NULL,NULL,2),(2546,'a83u4HNcjf6iVd8Mz60n7a','archived',2138,NULL,199,'2011-05-26 14:03:12','2013-01-08 21:18:27',12,'2011-05-26 14:03:11','ExtC2C3-AW4W-4RQ',0,'2011-05-27 14:15:14',NULL,NULL,2),(2548,'d5aKhrqNjp_jl_JYFphqHK','archived',2140,NULL,199,'2011-05-26 14:15:43','2013-01-08 21:18:28',12,'2011-05-26 14:15:42','ExtC2C3-B8D9-4SE',0,'2011-06-06 16:39:04',NULL,NULL,2),(2550,'aFk4OGgznoV4k1aXuTAtOb','archived',2142,NULL,199,'2011-05-26 14:34:15','2013-01-08 21:18:28',12,'2011-05-26 14:34:14','ExtC2C3-BG8Y-4SS',0,'2011-06-10 16:15:58',NULL,NULL,2),(2552,'d0Gl-F4mncJk6nEukpMbKk','archived',2144,NULL,199,'2011-05-26 14:39:16','2013-01-08 21:18:29',12,'2011-05-26 14:39:15','ExtC2C3-AVEK-4RM',0,'2011-06-10 16:11:55',NULL,NULL,2),(2554,'d8MUzl-gboSztQ5roMhEj3','archived',2146,NULL,189,'2011-05-26 14:42:36','2013-01-08 21:18:29',10,'2011-05-26 14:42:35','EXTC5C6-BQEO-4SY',0,'2011-06-02 08:49:41',NULL,NULL,2),(2556,'aeVOUp-lHm16QVe2qDzqMR','archived',337,NULL,177,'2011-05-26 14:44:52','2013-01-08 20:15:58',4,'2011-05-26 14:44:52','Int-AZ7C-4S0',1,'2011-07-21 09:20:17',NULL,NULL,2),(2558,'btpLE3FlzoA4Y_ZPbyx-Mp','archived',2148,NULL,217,'2011-05-26 15:25:48','2013-01-08 21:18:30',4,'2011-05-26 15:25:48','Int-CGBS-4TE',0,'2011-06-08 09:22:49',NULL,NULL,2),(2560,'cxfRhlGhHfR6mlRB0F9TBT','archived',2150,NULL,199,'2011-05-26 15:29:40','2013-01-08 21:18:31',12,'2011-05-26 15:29:39','ExtC2C3-C3ND-4T2',0,'2011-05-27 16:15:14',NULL,NULL,2),(2562,'dpv9HEYC5hWBUzlOehao9V','archived',2152,NULL,199,'2011-05-26 15:57:54','2013-01-08 21:18:31',12,'2011-05-26 15:57:53','ExtC2C3-CLXD-4TI',0,'2011-05-27 16:15:16',NULL,NULL,2),(2564,'a_fkDtyxjg9y1G5Q0zxJnx','archived',2154,NULL,199,'2011-05-26 15:58:35','2013-01-08 21:18:32',12,'2011-05-26 15:58:34','ExtC2C3-A8G5-4HN',0,'2011-06-06 15:38:20',NULL,NULL,2),(2566,'by2xfTWSTep7KN2dNjfVC7','archived',2156,NULL,151,'2011-05-26 16:14:53','2013-02-11 20:16:01',8,'2011-05-26 16:14:52','EXTC5C6-CZP5-4TU',0,'2011-06-20 16:14:21',NULL,NULL,2),(2568,'dJUfBCkr1ejBfyGj2yJZq6','archived',2158,NULL,199,'2011-05-26 16:27:45','2013-01-08 21:18:33',12,'2011-05-26 16:27:45','ExtC2C3-D1RM-4TW',0,'2011-06-10 11:13:18',NULL,NULL,2),(2570,'d7qD4FTLzoM6g_l3WD_-Go','pending_archive',2160,NULL,199,'2011-05-26 16:55:09','2012-12-13 20:15:41',6,'2011-05-26 16:55:09','Int-DEX5-4U8',0,'2011-06-06 12:50:44',NULL,NULL,2),(2572,'bmgHDPPifpmAX-ldi_B93j','archived',2162,NULL,187,'2011-05-26 17:08:33','2013-01-08 21:18:34',12,'2011-05-26 17:08:32','ExtC2C3-CT1T-4TM',0,'2011-05-31 08:23:42',NULL,NULL,2),(2574,'dZdm30LVLdMOYyHvYU6B4S','archived',2164,NULL,151,'2011-05-26 17:10:49','2013-01-08 21:18:34',8,'2011-05-26 17:10:48','EXTC5C6-CTDS-4TO',0,'2011-06-06 18:31:41',NULL,NULL,2),(2576,'anwPPs5unlI7tlGmK8v8i8','archived',2166,NULL,199,'2011-05-26 17:29:46','2013-01-08 21:18:34',6,'2011-05-26 17:29:45','Int-GBHL-4DR',0,'2011-06-06 12:52:17',NULL,NULL,2),(2578,'dt--Q5ME9mBylOBIRc7y0t','archived',2168,NULL,185,'2011-05-26 17:33:09','2013-01-08 21:18:35',12,'2011-05-26 17:33:08','EXTC4-DZ5X-4UK',0,'2011-05-31 10:15:42',NULL,NULL,2),(2580,'as5YtXjb1c5RjArgmHCKQl','archived',2170,NULL,201,'2011-05-26 17:48:19','2013-01-08 21:18:36',8,'2011-05-26 17:48:19','EXTC5C6-ECBO-4UO',0,'2011-06-01 13:08:32',NULL,NULL,2),(2582,'d3Wct7Lfjmg5kaGHduGSJy','archived',2172,NULL,199,'2011-05-26 17:54:10','2013-01-08 21:18:37',12,'2011-05-26 17:54:09','ExtC2C3-CY13-4TS',0,'2011-05-27 18:15:14',NULL,NULL,2),(2584,'cM92cYadXggi8LAesZGfRE','archived',2174,NULL,175,'2011-05-26 18:42:27','2013-01-08 21:18:37',12,'2011-05-26 18:42:26','EXTC4-F0NK-4L1',0,'2011-06-01 10:56:44',NULL,NULL,2),(2586,'aNQMIZS3foclIBRMmJ6MzK','archived',2176,NULL,224,'2011-05-26 18:46:33','2013-01-08 21:18:38',6,'2011-05-26 18:46:32','Int-A3FO-4R8',0,'2011-06-28 16:37:56',NULL,NULL,2),(2588,'c21EBeXp9b0BZ-54AOaaMC','archived',2178,NULL,199,'2011-05-26 19:01:08','2013-01-08 21:18:39',12,'2011-05-26 19:01:07','ExtC2C3-D4B6-4TY',0,'2011-06-10 16:18:23',NULL,NULL,2),(2590,'dMLpIENujmbjNNYXKORDL0','archived',2180,NULL,165,'2011-05-26 19:04:59','2013-01-08 21:18:39',6,'2011-05-26 19:04:59','Int-F9SE-4VO',0,'2011-06-14 11:18:51',NULL,NULL,2),(2592,'dXBKe3nEnkMQt9NfmJ-eS1','archived',2182,NULL,199,'2011-05-26 19:05:03','2013-01-08 21:18:40',12,'2011-05-26 19:05:02','ExtC2C3-F9BC-4VM',0,'2011-06-06 16:24:41',NULL,NULL,2),(2594,'cUrBgFYc1jRAD2reuPBtN9','archived',2184,NULL,175,'2011-05-26 19:22:52','2013-01-08 21:18:41',12,'2011-05-26 19:22:51','EXTC4-F11H-4VA',0,'2011-06-28 15:43:30',NULL,NULL,2),(2596,'cfmwka3Wrb64PX4Mbg7zju','archived',2186,NULL,175,'2011-05-26 19:24:51','2013-01-08 21:18:41',12,'2011-05-26 19:24:50','EXTC4-F1A8-4VC',0,'2011-05-27 20:15:14',NULL,NULL,2),(2598,'aXN73CSiPk75N0JrwWFo7v','archived',2188,NULL,165,'2011-05-26 19:47:34','2013-01-08 21:18:42',12,'2011-05-26 19:47:33','ExtC2C3-ENVQ-4UW',0,'2011-05-31 10:00:07',NULL,NULL,2),(2600,'cPNbjnUB1e7k5U4MIYZfm8','archived',2190,NULL,151,'2011-05-26 19:57:04','2013-01-08 21:18:42',8,'2011-05-26 19:57:03','EXTC5C6-F9S4-4LB',0,'2011-06-07 11:39:55',NULL,NULL,2),(2602,'c4bpbLY6vhSBrheSFl7CgV','archived',2192,NULL,165,'2011-05-26 20:14:06','2013-01-08 21:18:43',12,'2011-05-26 20:14:05','ExtC2C3-91OD-49R',0,'2011-05-31 10:01:14',NULL,NULL,2),(2604,'b539VcEI1nKQlvlbEHppzf','archived',1991,NULL,187,'2011-05-26 21:14:04','2013-01-08 21:18:44',12,'2011-05-26 21:14:03','ExtC2C3-C757-40X',0,'2011-06-01 07:16:31',NULL,NULL,2),(2606,'aPBwbojAbifPGR9qkSqAF9','archived',2194,NULL,199,'2011-05-26 21:15:12','2013-01-08 21:18:45',12,'2011-05-26 21:15:11','ExtC2C3-BEF5-4SO',0,'2011-05-27 22:15:14',NULL,NULL,2),(2608,'ck2p0b85nmdOWh-oXz2tNn','archived',2196,NULL,177,'2011-05-26 23:01:24','2013-01-08 21:18:45',10,'2011-05-26 23:01:23','EXTC5C6-I4MK-4Y0',0,'2011-05-31 08:38:47',NULL,NULL,2),(2610,'dv8rldNBXc27PCVtgLyM3C','archived',2198,NULL,199,'2011-05-26 23:09:19','2013-01-08 21:18:46',12,'2011-05-26 23:09:18','ExtC2C3-I2FM-4XY',0,'2011-06-10 16:11:23',NULL,NULL,2),(2612,'bujCWlNWvkW5uKpvYactGR','archived',2200,NULL,207,'2011-05-27 01:05:26','2013-01-08 21:18:47',10,'2011-05-27 01:05:25','EXTC5C6-KX1-4Y8',0,'2011-07-01 16:17:05',NULL,NULL,2),(2614,'d6ZrWU001ltOlJpYndTNlK','archived',2202,NULL,177,'2011-05-27 01:32:38','2013-01-08 21:18:47',10,'2011-05-27 01:32:38','EXTC5C6-1VWF-4YO',0,'2011-05-31 08:40:11',NULL,NULL,2),(2616,'aN47TEg5Xbm5rp_RFtxVwy','archived',2204,NULL,199,'2011-05-27 02:34:49','2013-01-08 21:18:48',12,'2011-05-27 02:34:48','ExtC2C3-2FDH-4YS',0,'2011-06-06 16:24:50',NULL,NULL,2),(2618,'c7-j4-PUzdblq8XNIH2pnw','archived',11,NULL,215,'2011-05-27 04:54:43','2013-01-08 21:18:49',6,'2011-05-27 04:54:32','Int-4IX5-4Z2',0,'2011-06-02 12:04:34',NULL,NULL,2),(2620,'dEjOEH6Cbe85yAmRD3n3g2','archived',2206,NULL,199,'2011-05-27 06:15:49','2013-01-08 21:18:49',6,'2011-05-27 06:15:49','Int-3UT6-4YW',0,'2011-06-06 12:58:08',NULL,NULL,2),(2622,'aJJ2Pa5JXpyBgsTfQDN4q4','archived',2208,NULL,199,'2011-05-27 07:36:19','2013-01-08 21:18:50',12,'2011-05-27 07:36:18','ExtC2C3-68CR-4Z8',0,'2011-05-28 08:15:14',NULL,NULL,2),(2624,'bjiuk1pzfb0PIBxCT00_Uj','archived',2210,NULL,199,'2011-05-27 07:52:49','2013-01-08 21:18:51',12,'2011-05-27 07:52:49','ExtC2C3-6MQT-4ZG',0,'2011-05-28 08:15:16',NULL,NULL,2),(2626,'b2pQTYKk1n5Rk8XTV0joMD','archived',2212,NULL,165,'2011-05-27 08:39:23','2013-01-08 21:18:51',12,'2011-05-27 08:39:22','ExtC2C3-H19J-4MT',0,'2011-05-31 10:02:26',NULL,NULL,2),(2628,'cbVch52zTeWznQ4kzji5mG','archived',2214,NULL,3,'2011-05-27 08:58:31','2013-01-08 21:18:52',8,'2011-05-27 08:58:30','EXTC5C6-7KDW-506',0,'2011-05-28 09:15:14',NULL,NULL,2),(2630,'c99NnXCbLf7471-P6hei6I','archived',2216,NULL,213,'2011-05-27 08:58:36','2013-01-08 21:18:52',10,'2011-05-27 08:58:35','EXTC5C6-7JW7-502',0,'2011-05-28 09:15:15',NULL,NULL,2),(2632,'cVkiCw26Tbd51Suw3uhAY-','archived',2218,NULL,199,'2011-05-27 09:03:50','2013-01-08 21:18:53',12,'2011-05-27 09:03:49','ExtC2C3-7092-4ZQ',0,'2011-05-28 09:15:17',NULL,NULL,2),(2634,'dDMcU7T-1b3RbnRkSObAXl','archived',2220,NULL,165,'2011-05-27 09:03:50','2013-01-08 21:18:54',12,'2011-05-27 09:03:49','ExtC2C3-7FCG-4ZY',0,'2011-05-31 10:03:07',NULL,NULL,2),(2636,'cSzOIEr11o1OzvY0AxON9X','archived',2222,NULL,199,'2011-05-27 09:07:18','2013-01-08 21:18:55',12,'2011-05-27 09:07:18','ExtC2C3-75F3-4ZU',0,'2011-06-06 16:24:43',NULL,NULL,2),(2638,'c82vpcxIji2zEToiC0PFoA','archived',2224,NULL,151,'2011-05-27 09:13:37','2013-01-08 21:18:55',8,'2011-05-27 09:13:37','EXTC5C6-7Q60-50E',0,'2011-05-28 09:15:18',NULL,NULL,2),(2640,'cqsu7sjqvd8keE576oAsAT','archived',2226,NULL,151,'2011-05-27 09:15:11','2013-01-08 21:18:56',8,'2011-05-27 09:15:11','EXTC5C6-7PKK-50C',0,'2011-06-06 17:10:13',NULL,NULL,2),(2642,'cNvmPWN7DhyknIccsJpqsV','archived',2228,NULL,199,'2011-05-27 09:47:11','2013-01-08 21:18:56',12,'2011-05-27 09:47:10','ExtC2C3-7JEQ-500',0,'2011-06-22 10:00:08',NULL,NULL,2),(2644,'bx_56H8mvcU7Cgx2oqs8RS','archived',2226,NULL,230,'2011-05-27 09:49:53','2013-01-08 21:18:57',12,'2011-05-27 09:49:52','ExtC2C3-869I-50O',0,'2011-05-28 10:15:15',NULL,NULL,2),(2646,'aQevY8MsTlUQp96fzhuaGU','archived',2230,NULL,187,'2011-05-27 09:59:24','2013-01-08 21:18:58',12,'2011-05-27 09:59:24','ExtC2C3-886B-50S',0,'2011-06-01 07:16:18',NULL,NULL,2),(2648,'c_emvMxsjeqka_aPjipn5B','archived',2232,NULL,199,'2011-05-27 10:05:15','2013-01-08 21:18:59',12,'2011-05-27 10:05:14','ExtC2C3-85H6-50M',0,'2011-06-06 16:24:46',NULL,NULL,2),(2650,'c3pwDqlGDdOjJMFAuUg8ZF','archived',2230,NULL,226,'2011-05-27 10:10:19','2013-01-08 21:18:59',12,'2011-05-27 10:10:18','ExtC2C3-8HVI-512',0,'2011-06-08 17:35:36',NULL,NULL,2),(2652,'dfUYkgUdHi-RAf2XaJHCT8','archived',2234,NULL,199,'2011-05-27 10:27:33','2013-01-08 21:19:00',12,'2011-05-27 10:27:32','ExtC2C3-8HP1-510',0,'2011-06-06 16:24:31',NULL,NULL,2),(2654,'aKynhTvZHl3lSyzYlVaN0Z','archived',2236,NULL,199,'2011-05-27 10:29:05','2013-01-08 21:19:01',12,'2011-05-27 10:29:04','ExtC2C3-A70R-403',0,'2011-06-06 15:17:30',NULL,NULL,2),(2656,'bCKmerR09aTP9bwiyrvAQb','archived',2238,NULL,199,'2011-05-27 10:40:58','2013-01-08 21:19:01',12,'2011-05-27 10:40:57','ExtC2C3-FE0J-4LH',0,'2011-06-06 16:24:38',NULL,NULL,2),(2658,'bB0-i1k7fgqBSBWn_pJeaU','archived',2240,NULL,131,'2011-05-27 10:59:46','2013-01-08 21:19:02',8,'2011-05-27 10:59:46','EXTC5C6-95QN-51I',0,'2011-06-09 16:24:28',NULL,NULL,2),(2660,'bku-_aaw1jIiwT8piMj3gL','archived',1737,NULL,175,'2011-05-27 11:01:12','2013-01-08 21:19:03',12,'2011-05-27 11:01:11','EXTC4-8KQK-514',0,'2011-05-28 11:15:14',NULL,NULL,2),(2662,'cMSZgtP55mIRKk6tBmkUux','archived',2242,NULL,171,'2011-05-27 11:32:29','2013-01-08 21:19:03',6,'2011-05-27 11:32:29','Int-9FYO-51W',0,'2011-07-01 14:55:37',NULL,NULL,2),(2664,'cnObgUyo1a4AEYKb7ypPBW','archived',2244,NULL,187,'2011-05-27 11:36:12','2013-01-08 21:19:04',12,'2011-05-27 11:36:11','ExtC2C3-6TVU-4P1',0,'2011-05-31 08:28:07',NULL,NULL,2),(2666,'c43VXQgo9cPjwwPpNq7h8v','archived',2246,NULL,199,'2011-05-27 11:39:08','2013-01-08 21:19:04',12,'2011-05-27 11:39:08','ExtC2C3-9887-51K',0,'2011-06-10 16:57:02',NULL,NULL,2),(2668,'cEUFFGH_blZ5waUNA2Q4yR','archived',2248,NULL,199,'2011-05-27 12:03:51','2013-01-08 21:19:05',12,'2011-05-27 12:03:50','ExtC2C3-9F6Z-51U',0,'2011-05-28 12:15:14',NULL,NULL,2),(2670,'cIpEwJh0zmRBokxtTv2xmO','archived',2250,NULL,199,'2011-05-27 12:34:19','2013-01-08 21:19:06',12,'2011-05-27 12:34:19','ExtC2C3-A3U4-52C',0,'2011-05-28 13:15:14',NULL,NULL,2),(2672,'cKCQ0Ne-9p1yZTqrpJOX0g','archived',2252,NULL,151,'2011-05-27 13:31:25','2013-01-08 21:19:06',8,'2011-05-27 13:31:24','EXTC5C6-B9FL-4SI',0,'2011-06-06 18:32:45',NULL,NULL,2),(2674,'bhbuKsZ5Tp05kS0834N4n9','archived',2254,NULL,165,'2011-05-27 13:57:41','2013-01-08 21:19:07',12,'2011-05-27 13:57:40','ExtC2C3-B44K-534',0,'2011-05-31 10:03:53',NULL,NULL,2),(2676,'d1i5w-t1vjvk6EtE1YSmA0','archived',2254,NULL,228,'2011-05-27 14:29:44','2013-01-08 21:19:08',12,'2011-05-27 14:29:43','ExtC2C3-BK3V-53G',0,'2011-06-08 18:03:50',NULL,NULL,2),(2678,'ajdwg-72vp7Az3TZze7R4e','archived',2256,NULL,199,'2011-05-27 14:34:59','2013-01-08 21:19:08',6,'2011-05-27 14:34:58','Int-79QQ-4P7',0,'2011-06-06 13:03:04',NULL,NULL,2),(2680,'bufwNF_L1bxQ9vwu_8p8h6','archived',2254,NULL,187,'2011-05-27 14:38:04','2013-01-08 21:19:09',12,'2011-05-27 14:38:03','ExtC2C3-BYTS-53U',0,'2011-05-31 08:29:06',NULL,NULL,2),(2682,'cnpuP5mPjkuBBdv6xs-4sp','archived',2254,NULL,226,'2011-05-27 14:45:58','2013-01-08 21:19:10',12,'2011-05-27 14:45:57','ExtC2C3-C339-53W',0,'2011-06-08 17:32:20',NULL,NULL,2),(2684,'dxKMay7z9lE463XntSIKpY','archived',303,NULL,215,'2011-05-27 14:48:30','2013-01-08 21:19:10',6,'2011-05-27 14:48:29','Int-BJKR-53C',0,'2011-07-01 14:20:34',NULL,NULL,2),(2686,'dXlye5qtLdY5oS3PT1x82x','archived',2254,NULL,230,'2011-05-27 14:54:48','2013-01-08 21:19:11',12,'2011-05-27 14:54:47','ExtC2C3-C6BJ-53Y',0,'2011-06-24 11:44:15',NULL,NULL,2),(2688,'aQXUSkWP5fClgHErJjhim5','archived',2258,NULL,199,'2011-05-27 14:57:10','2013-01-08 21:19:12',12,'2011-05-27 14:57:09','ExtC2C3-BURQ-53M',0,'2011-05-28 15:15:14',NULL,NULL,2),(2690,'dByrX7fSLpQOQ96sSyfd3p','archived',2260,NULL,199,'2011-05-27 14:59:53','2013-01-08 21:19:13',12,'2011-05-27 14:59:52','ExtC2C3-BWX5-53O',0,'2011-06-06 16:24:37',NULL,NULL,2),(2692,'b5KeONFZ5dVkGYQ_TPEZrw','complete',325,NULL,232,'2011-05-27 15:19:44','2013-02-11 12:29:05',2,'2011-05-27 15:19:44','Int-993L-51M',0,'2013-02-11 12:29:05',NULL,NULL,2),(2694,'bp3y2QiEDfj61AyVOU3KX_','archived',2262,NULL,199,'2011-05-27 15:38:42','2013-01-08 21:19:13',12,'2011-05-27 15:38:41','ExtC2C3-C6RE-540',0,'2011-06-10 16:10:29',NULL,NULL,2),(2696,'bMmFkAHZ5n9ydwSfjY8ciJ','archived',2264,NULL,175,'2011-05-27 15:45:46','2013-01-08 21:19:14',12,'2011-05-27 15:45:45','EXTC4-CJUM-544',0,'2011-05-28 16:15:14',NULL,NULL,2),(2698,'bk46mKvyzldj16tC2FpvdV','archived',2266,NULL,151,'2011-05-27 15:50:00','2013-01-08 21:19:15',8,'2011-05-27 15:50:00','EXTC5C6-CYUR-4C1',0,'2011-06-07 11:45:21',NULL,NULL,2),(2700,'bBx0X6gBXgsOlgodBlh-ZG','archived',2268,NULL,217,'2011-05-27 15:56:43','2013-01-08 21:19:15',4,'2011-05-27 15:56:43','Int-BQ16-4IN',0,'2011-06-08 09:23:23',NULL,NULL,2),(2702,'a_NwOHCVDi6RvLu2D8z10m','archived',80,NULL,230,'2011-05-27 15:58:20','2013-01-08 21:19:16',6,'2011-05-27 15:58:20','Int-D1ZX-54E',0,'2011-06-24 11:41:46',NULL,NULL,2),(2704,'dYkHfQq0Tke6UhJ0LAjVyl','archived',2270,NULL,217,'2011-05-27 16:28:03','2013-01-08 21:19:16',4,'2011-05-27 16:28:02','Int-9F1M-51S',0,'2011-06-08 09:23:36',NULL,NULL,2),(2706,'aHuJmQVIznl41ItG_tK9aA','archived',2272,NULL,226,'2011-05-27 16:46:25','2013-01-08 21:19:17',12,'2011-05-27 16:46:24','ExtC2C3-DEE1-54I',0,'2011-05-28 17:15:14',NULL,NULL,2),(2708,'aOJtuVnJPiA6bkv5of4DEU','archived',2272,NULL,230,'2011-05-27 16:59:07','2013-01-08 21:19:18',12,'2011-05-27 16:59:06','ExtC2C3-DQXU-550',0,'2011-05-28 17:15:15',NULL,NULL,2),(2710,'b2xGPNxPDmBzYm94WXXnqi','archived',2274,NULL,199,'2011-05-27 16:59:29','2013-01-08 21:19:19',12,'2011-05-27 16:59:28','ExtC2C3-DEIU-54K',0,'2011-06-10 11:00:00',NULL,NULL,2),(2711,'b2Oxrs7QfaNB2pv-b7UddZ','archived',2272,NULL,165,'2011-05-27 17:10:05','2013-01-08 21:19:20',12,'2011-05-27 17:10:04','ExtC2C3-DW0U-556',0,'2011-05-28 17:15:17',NULL,NULL,2),(2713,'aGpnJNzxbi06UhvnteTNZB','archived',2275,NULL,185,'2011-05-27 17:10:46','2013-01-08 21:19:21',12,'2011-05-27 17:10:45','EXTC4-9QUL-524',0,'2011-05-31 09:00:12',NULL,NULL,2),(2715,'b2xBqH11HlByy_P8WM7xGy','archived',2277,NULL,199,'2011-05-27 17:22:12','2013-01-08 21:19:21',12,'2011-05-27 17:22:11','ExtC2C3-DO5W-54W',0,'2011-05-28 18:15:14',NULL,NULL,2),(2717,'aCzm-8govc_6PXP5JXrTl0','archived',2275,NULL,165,'2011-05-27 17:30:40','2013-01-08 21:19:22',12,'2011-05-27 17:30:39','ExtC2C3-E31F-559',0,'2011-05-31 10:04:35',NULL,NULL,2),(2719,'d_cqAAsTHmzkyw54_CrcEp','archived',2279,NULL,151,'2011-05-27 17:50:24','2013-01-08 21:19:23',8,'2011-05-27 17:50:24','EXTC5C6-7KW4-48L',0,'2011-06-06 18:33:41',NULL,NULL,2),(2721,'c4Omm8rJXpF5KixAbDHDj0','archived',2281,NULL,199,'2011-05-27 18:05:35','2013-01-08 21:19:23',12,'2011-05-27 18:05:34','ExtC2C3-EHK2-55J',0,'2011-05-28 18:15:16',NULL,NULL,2),(2723,'bbxc6wpmXlviGLDV2JvOEA','archived',2283,NULL,193,'2011-05-27 18:47:04','2013-01-08 21:19:24',12,'2011-05-27 18:47:03','EXTC4-EN0P-55L',0,'2011-05-28 19:15:13',NULL,NULL,2),(2725,'aHQzrNQcrg1z9n4tzrJqaA','archived',2285,NULL,199,'2011-05-27 19:07:00','2013-01-08 21:19:25',12,'2011-05-27 19:06:59','ExtC2C3-EW1T-55T',0,'2011-05-28 19:15:15',NULL,NULL,2),(2727,'aXpIe1SODhjR6jr-nQKq9B','archived',2287,NULL,187,'2011-05-27 19:50:26','2013-01-08 21:19:26',12,'2011-05-27 19:50:25','ExtC2C3-FSMP-56V',0,'2011-05-31 08:29:45',NULL,NULL,2),(2729,'b4ZCr_Uo9fCAUu-uZIDWnt','archived',2289,NULL,219,'2011-05-27 19:55:43','2013-02-11 20:16:02',8,'2011-05-27 19:55:42','EXTC5C6-FBPU-4VQ',0,'2011-06-10 12:24:42',NULL,NULL,2),(2731,'dRnkT_wAHnjOjYYRKoJ1i4','archived',2291,NULL,165,'2011-05-27 20:02:13','2013-01-08 21:19:26',12,'2011-05-27 20:02:12','ExtC2C3-FTHT-56X',0,'2011-05-28 20:15:14',NULL,NULL,2),(2733,'cAmhb9UmLjbjl26fBFQMFk','archived',2293,NULL,177,'2011-05-27 20:20:12','2013-01-08 21:19:27',10,'2011-05-27 20:20:11','EXTC5C6-G9HZ-57B',0,'2011-05-28 21:15:14',NULL,NULL,2),(2735,'bmFdajy95kAP-nsxsNisa0','archived',2295,NULL,199,'2011-05-27 20:58:52','2013-01-08 21:19:28',12,'2011-05-27 20:58:51','ExtC2C3-GHYF-57F',0,'2011-06-06 16:24:42',NULL,NULL,2),(2737,'d-2x26_tPlo7Pw4F0Ad2dn','archived',2297,NULL,199,'2011-05-27 21:10:19','2013-01-08 21:19:28',12,'2011-05-27 21:10:18','ExtC2C3-GO4V-57J',0,'2011-06-06 16:24:48',NULL,NULL,2),(2739,'awn5vEJeLkSijHDGwZFRJK','archived',2299,NULL,165,'2011-05-27 21:17:25','2013-01-08 21:19:30',12,'2011-05-27 21:17:24','ExtC2C3-GMJI-57H',0,'2011-05-31 10:10:00',NULL,NULL,2),(2741,'d_yq09MdPcVlmGXMSNMZvq','archived',2301,NULL,131,'2011-05-27 21:30:48','2013-01-08 21:19:30',8,'2011-05-27 21:30:47','EXTC5C6-FRZP-4W4',0,'2011-06-06 16:16:31',NULL,NULL,2),(2743,'bs6uObmXnepBUz1FgTRj2D','archived',2303,NULL,232,'2011-05-27 21:34:44','2013-01-08 21:19:31',8,'2011-05-27 21:34:44','EXTC5C6-EPGP-55P',0,'2011-06-16 07:55:41',NULL,NULL,2),(2745,'dvwF-MjPDcUOoH7vdP-JnW','archived',2305,NULL,185,'2011-05-27 21:55:25','2013-01-08 21:19:32',12,'2011-05-27 21:55:24','EXTC4-H8RR-57P',0,'2011-05-28 22:15:14',NULL,NULL,2),(2747,'bf2zLYFWngz4YOKQQsz6o8','archived',2307,NULL,217,'2011-05-27 22:20:27','2013-01-08 21:19:32',4,'2011-05-27 22:20:27','Int-H23D-57N',0,'2011-06-08 09:23:48',NULL,NULL,2),(2749,'c4FPzSiVDlk5D5Sd8BHKda','archived',2309,NULL,3,'2011-05-27 23:51:53','2013-01-08 21:19:33',8,'2011-05-27 23:51:52','EXTC5C6-I2D-583',0,'2011-05-29 00:15:14',NULL,NULL,2),(2751,'aRFeLK4LHoBy2T1mLW7Mpf','archived',2311,NULL,151,'2011-05-28 01:07:48','2013-01-08 21:19:34',8,'2011-05-28 01:07:47','EXTC5C6-HBZL-4XG',0,'2011-06-06 17:04:55',NULL,NULL,2),(2753,'bRTff50fDfqku6GzQRhWXS','archived',2313,NULL,199,'2011-05-28 01:10:07','2013-01-08 21:19:34',12,'2011-05-28 01:10:06','ExtC2C3-HMYH-57R',0,'2011-05-29 01:15:14',NULL,NULL,2),(2755,'cfMemVXnXeKl2lmyo3byD7','archived',410,NULL,201,'2011-05-28 02:17:11','2013-01-08 21:19:35',2,'2011-05-28 02:17:11','Int-2FCH-58J',0,'2011-06-01 13:09:16',NULL,NULL,2),(2757,'cUyK_2nlvcT7yJNAcGz8eO','archived',2315,NULL,151,'2011-05-28 04:44:52','2013-01-08 21:19:36',8,'2011-05-28 04:44:42','EXTC5C6-49TI-4YY',0,'2011-06-06 18:34:11',NULL,NULL,2),(2759,'bvyO4xhsfm8ksj10KY_7tr','archived',2317,NULL,175,'2011-05-28 04:48:45','2013-01-08 21:19:36',12,'2011-05-28 04:48:44','EXTC4-DS9A-552',0,'2011-06-01 10:59:01',NULL,NULL,2),(2761,'aFHP_lAXjfW73y0pvu0vHB','archived',2319,NULL,201,'2011-05-28 06:16:43','2013-01-08 21:19:37',8,'2011-05-28 06:16:42','EXTC5C6-FY6X-4W6',0,'2011-06-01 13:10:13',NULL,NULL,2),(2763,'aY595RN4Dll4j95jtiv4er','archived',2321,NULL,232,'2011-05-28 06:55:53','2013-01-08 21:19:37',8,'2011-05-28 06:55:53','EXTC5C6-617F-58V',0,'2011-06-13 16:05:53',NULL,NULL,2),(2765,'bFerJLg_rnjytHHNiLLkvB','archived',2323,NULL,151,'2011-05-28 07:33:22','2013-02-11 20:16:02',8,'2011-05-28 07:33:21','EXTC5C6-656G-58X',0,'2011-06-07 11:49:17',NULL,NULL,2),(2767,'czyuMwhn9balM8iYZq__qj','archived',2325,NULL,199,'2011-05-28 08:55:12','2013-01-08 21:19:38',12,'2011-05-28 08:55:11','ExtC2C3-7IR5-597',0,'2011-05-29 09:15:14',NULL,NULL,2),(2769,'dF_PdXMhHnEjsbKL2BjHLg','archived',2327,NULL,199,'2011-05-28 09:13:15','2013-01-08 21:19:39',12,'2011-05-28 09:13:14','ExtC2C3-762C-593',0,'2011-06-10 17:01:12',NULL,NULL,2),(2773,'bKTuWVhwze1jBv_JUaFyQ4','archived',2331,NULL,187,'2011-05-28 11:06:50','2013-01-08 21:19:41',12,'2011-05-28 11:06:49','ExtC2C3-8JQD-5A3',0,'2011-05-29 11:15:14',NULL,NULL,2),(2775,'bW2ff-ytHaek24VP6QBLiX','archived',2333,NULL,189,'2011-05-28 11:13:40','2013-01-08 21:19:41',10,'2011-05-28 11:13:39','EXTC5C6-96U8-5AD',0,'2011-06-02 08:47:20',NULL,NULL,2),(2777,'aNZlY05PPdQzn9O9JusNIG','archived',2335,NULL,195,'2011-05-28 12:03:50','2013-01-08 21:19:43',12,'2011-05-28 12:03:49','EXTC4-94GI-5A9',0,'2011-05-29 12:15:14',NULL,NULL,2),(2779,'cr1nYn_xrfRlb-QpqcOQUD','archived',2337,NULL,199,'2011-05-28 12:18:45','2013-01-08 21:19:43',12,'2011-05-28 12:18:44','ExtC2C3-9Y1B-5AR',0,'2011-05-29 13:15:14',NULL,NULL,2),(2781,'cyVecp6WHhbOMp9x0El1SR','archived',2339,NULL,199,'2011-05-28 12:26:16','2013-01-08 21:19:44',12,'2011-05-28 12:26:15','ExtC2C3-A0J0-5AV',0,'2011-06-10 16:27:31',NULL,NULL,2),(2783,'bJ-zmnVkfg3B7PLSdxIRaj','archived',2341,NULL,199,'2011-05-28 12:35:06','2013-01-08 21:19:45',12,'2011-05-28 12:35:05','ExtC2C3-A3NS-5AZ',0,'2011-05-29 13:15:15',NULL,NULL,2),(2785,'aGTEbNQBfkQjZscwO6t3O0','archived',2343,NULL,199,'2011-05-28 13:48:14','2013-01-08 21:19:46',12,'2011-05-28 13:48:13','ExtC2C3-AWOK-5BJ',0,'2011-06-06 16:06:57',NULL,NULL,2),(2787,'c93a7qa6vjDBYcAp-u8GaN','archived',2345,NULL,175,'2011-05-28 13:49:57','2013-01-08 21:19:47',12,'2011-05-28 13:49:56','EXTC4-B57J-5BP',0,'2011-06-28 15:43:08',NULL,NULL,2),(2789,'d4s4Bh7ebfU6PWNyBt3ZWi','archived',2347,NULL,199,'2011-05-28 14:07:25','2013-01-08 21:19:47',12,'2011-05-28 14:07:24','ExtC2C3-1DC4-4YM',0,'2011-05-29 14:15:14',NULL,NULL,2),(2791,'c5Dpmnktvp8Q_MenXRKXxo','archived',2349,NULL,199,'2011-05-28 14:34:06','2013-01-08 21:19:48',12,'2011-05-28 14:34:05','ExtC2C3-BMPT-5C3',0,'2011-06-06 16:24:44',NULL,NULL,2),(2793,'cV4R4X95rlTPCf5DryBYxk','archived',2351,NULL,199,'2011-05-28 14:37:24','2013-01-08 21:19:49',12,'2011-05-28 14:37:24','ExtC2C3-BHAQ-5BX',0,'2011-06-06 16:33:13',NULL,NULL,2),(2795,'dNHNlSpl1fhRvPi6XC6urU','archived',2353,NULL,199,'2011-05-28 14:48:26','2013-01-08 21:19:50',12,'2011-05-28 14:48:25','ExtC2C3-BNGF-5C5',0,'2011-06-06 16:24:33',NULL,NULL,2),(2797,'dzEgp8wRDnJ6_CSw52jkA7','archived',2355,NULL,169,'2011-05-28 14:48:37','2013-01-08 21:19:50',8,'2011-05-28 14:48:36','EXTC5C6-BGTK-5BV',0,'2011-05-31 09:25:13',NULL,NULL,2),(2799,'bz1pReRz1dzBx9RBbCiknl','archived',1263,NULL,230,'2011-05-28 15:01:00','2013-01-08 21:19:51',6,'2011-05-28 15:00:59','Int-1KHT-58F',0,'2011-06-24 11:42:05',NULL,NULL,2),(2801,'dyTYWejA9oo5kh3qCZWFr-','archived',2357,NULL,165,'2011-05-28 15:45:59','2013-01-08 21:19:51',6,'2011-05-28 15:45:58','Int-CHMI-5CJ',0,'2011-06-14 11:17:59',NULL,NULL,2),(2803,'d6_e5LHA9dTPVeJCtiUmje','archived',2359,NULL,199,'2011-05-28 15:49:23','2013-01-08 21:19:52',12,'2011-05-28 15:49:22','ExtC2C3-9HOL-5AH',0,'2011-06-10 12:18:30',NULL,NULL,2),(2805,'ahxNpl_gnhejvbf0Peg0Ye','archived',2361,NULL,199,'2011-05-28 15:57:00','2013-01-08 21:19:53',12,'2011-05-28 15:56:59','ExtC2C3-CUGK-5CP',0,'2011-05-29 16:15:14',NULL,NULL,2),(2807,'awIkdiilbcBRpQB6QvHEVa','archived',2363,NULL,199,'2011-05-28 16:29:44','2013-01-08 21:19:54',12,'2011-05-28 16:29:43','ExtC2C3-D7BS-5CV',0,'2011-06-10 16:59:38',NULL,NULL,2),(2809,'b0KcEgykLoflhonqYHr-No','archived',2365,NULL,201,'2011-05-28 16:54:50','2013-01-08 21:19:54',8,'2011-05-28 16:54:49','EXTC5C6-DHZR-5D1',0,'2011-05-29 17:15:14',NULL,NULL,2),(2811,'aPIAMI2i1lVlHf2PUeYZvT','archived',2367,NULL,199,'2011-05-28 17:07:36','2013-01-08 21:19:55',12,'2011-05-28 17:07:35','ExtC2C3-DW0Z-41R',0,'2011-08-22 15:34:56',NULL,NULL,2),(2813,'b-oq9MDLbgDk8ApzmRh4Ja','archived',2369,NULL,199,'2011-05-28 17:12:24','2013-01-08 21:19:56',12,'2011-05-28 17:12:23','ExtC2C3-BZNT-5CB',0,'2011-05-29 17:15:16',NULL,NULL,2),(2815,'b-1zVLaYLhH7o4qrnvEP_X','archived',2371,NULL,199,'2011-05-28 17:51:43','2013-01-08 21:19:57',12,'2011-05-28 17:51:42','ExtC2C3-CHU1-5CL',0,'2011-05-29 18:15:14',NULL,NULL,2),(2817,'do069WjMnoglBErie8BX7I','archived',2373,NULL,199,'2011-05-28 18:33:07','2013-01-08 21:19:58',12,'2011-05-28 18:33:06','ExtC2C3-EESV-5DL',0,'2011-05-29 19:15:14',NULL,NULL,2),(2819,'b9ASsdpqXaZzelf4YAdAAx','archived',2375,NULL,207,'2011-05-28 18:43:03','2013-01-08 21:19:58',10,'2011-05-28 18:43:02','EXTC5C6-9G6H-51Y',0,'2011-05-29 19:15:16',NULL,NULL,2),(2821,'a2rZ2ltBDp9O6q_jG9P2cl','archived',1253,NULL,177,'2011-05-28 19:09:45','2013-01-08 21:19:59',10,'2011-05-28 19:09:45','EXTC5C6-FAXV-5E5',0,'2011-05-31 08:41:35',NULL,NULL,2),(2823,'dHTp9WtMjnN5XWX4vm0aEP','archived',2377,NULL,230,'2011-05-28 19:12:30','2013-01-08 21:20:00',12,'2011-05-28 19:12:29','ExtC2C3-EGS0-5DP',0,'2011-06-08 18:45:07',NULL,NULL,2),(2825,'dCgwR36KbglzDoxMO9sS7v','archived',2379,NULL,187,'2011-05-28 19:20:38','2013-01-08 21:20:01',12,'2011-05-28 19:20:37','ExtC2C3-F837-5E1',0,'2011-05-31 08:31:10',NULL,NULL,2),(2827,'c0_JCTvfzdOzM6UyaXEiW9','archived',2381,NULL,131,'2011-05-28 19:20:43','2013-01-08 21:20:01',8,'2011-05-28 19:20:43','EXTC5C6-EINI-4KJ',0,'2011-05-29 20:15:15',NULL,NULL,2),(2829,'bP5f0syJrmAO32ITZ-Ank5','archived',2383,NULL,151,'2011-05-28 19:22:46','2013-01-08 21:20:02',8,'2011-05-28 19:22:46','EXTC5C6-F22I-5DZ',0,'2011-05-31 12:06:43',NULL,NULL,2),(2831,'dCPHKjVpHbFy91SgGhqFyR','archived',2385,NULL,232,'2011-05-28 19:56:07','2013-01-08 21:20:02',8,'2011-05-28 19:56:06','EXTC5C6-G005-5ER',0,'2011-06-13 15:55:16',NULL,NULL,2),(2833,'b3-NznpePfsyK9rN6gLIjM','archived',2387,NULL,199,'2011-05-28 19:56:29','2013-01-08 21:20:03',12,'2011-05-28 19:56:28','ExtC2C3-FU7T-5EL',0,'2011-05-29 20:15:16',NULL,NULL,2),(2835,'axR2McnSjjKjA3KZbgzaFB','archived',2389,NULL,151,'2011-05-28 20:09:39','2013-01-08 21:20:04',8,'2011-05-28 20:09:38','EXTC5C6-G6BW-5EV',0,'2011-05-29 20:15:17',NULL,NULL,2),(2837,'cV6fcLO0TfHkpaYKm7Rad0','archived',2391,NULL,199,'2011-05-28 20:13:05','2013-01-08 21:20:04',12,'2011-05-28 20:13:04','ExtC2C3-FGOM-5E9',0,'2011-06-10 16:27:01',NULL,NULL,2),(2839,'cJARkE3gHg1Oe0jD4qwxwv','archived',2393,NULL,199,'2011-05-28 20:22:00','2013-01-08 21:20:05',12,'2011-05-28 20:21:59','ExtC2C3-FQ44-5EF',0,'2011-05-29 21:15:14',NULL,NULL,2),(2841,'cb8h8VbS9j9RBKtreVXbpq','archived',2395,NULL,185,'2011-05-28 20:34:56','2013-01-08 21:20:06',12,'2011-05-28 20:34:55','EXTC4-GC1R-5EX',0,'2011-05-31 10:15:54',NULL,NULL,2),(2843,'dUR4JMWGHpejw0w2xMYEUN','archived',2397,NULL,209,'2011-05-28 21:18:45','2013-01-08 21:20:07',6,'2011-05-28 21:18:44','Int-ESAI-5DR',0,'2011-10-07 14:30:17',NULL,NULL,2),(2845,'dsY-YrTNXoyPWfajS0dLeZ','archived',2399,NULL,207,'2011-05-28 21:27:16','2013-01-08 21:20:07',10,'2011-05-28 21:27:15','EXTC5C6-H4OC-5FB',0,'2011-07-01 16:17:06',NULL,NULL,2),(2847,'cnCt8j7Vvm-kcLcBDl7rBf','archived',2401,NULL,175,'2011-05-28 21:54:38','2013-01-08 21:20:08',12,'2011-05-28 21:54:37','EXTC4-HADV-5FH',0,'2011-05-29 22:15:14',NULL,NULL,2),(2849,'aBGy5BlY9prA9FGzkhdQUs','archived',2403,NULL,228,'2011-05-28 21:59:08','2013-01-08 21:20:09',12,'2011-05-28 21:59:07','ExtC2C3-GO8H-5F3',0,'2011-06-08 18:04:25',NULL,NULL,2),(2851,'draDXNNg9fCQijfDm5Yypd','archived',2405,NULL,199,'2011-05-28 22:21:23','2013-01-08 21:20:10',12,'2011-05-28 22:21:22','ExtC2C3-FTWC-5EJ',0,'2011-06-06 16:40:59',NULL,NULL,2),(2853,'bwvNEtC8zfRBqFLXhEX-ZT','archived',2407,NULL,199,'2011-05-28 23:01:29','2013-01-08 21:20:11',12,'2011-05-28 23:01:28','ExtC2C3-FY69-5EP',0,'2011-05-29 23:15:14',NULL,NULL,2),(2855,'cLmgvazxjkNR-SDVwCnGXr','complete',2409,NULL,175,'2011-05-28 23:06:05','2013-02-11 12:26:45',12,'2011-05-28 23:06:04','EXTC4-82WN-3ZN',1,'2013-02-11 12:26:45',NULL,NULL,2),(2857,'b2DP_PBJXglAM3PdF0y1q1','archived',2411,NULL,199,'2011-05-28 23:40:34','2013-01-08 21:20:12',12,'2011-05-28 23:40:33','ExtC2C3-9RJ-5FZ',0,'2011-06-06 16:24:47',NULL,NULL,2),(2859,'cO0rZcLqXmfkKw00hznvs4','archived',2413,NULL,199,'2011-05-29 00:38:03','2013-01-08 21:20:13',12,'2011-05-29 00:38:03','ExtC2C3-500-5FX',0,'2011-05-30 01:15:15',NULL,NULL,2),(2861,'c061mXbFraX4ZArO8Pwii3','archived',2415,NULL,199,'2011-05-29 00:50:03','2013-01-08 21:20:13',12,'2011-05-29 00:50:02','ExtC2C3-V2L-5G7',0,'2011-05-30 01:15:16',NULL,NULL,2),(2863,'bABljuTRvf0PXUj-LNLVdy','archived',2417,NULL,151,'2011-05-29 04:31:21','2013-01-08 21:20:14',8,'2011-05-29 04:31:20','EXTC5C6-3JLM-5GB',0,'2011-06-06 18:35:29',NULL,NULL,2),(2865,'dJXqzyNm5fw5pudkT9vBwD','archived',2419,NULL,199,'2011-05-29 07:25:06','2013-01-08 21:20:15',12,'2011-05-29 07:25:05','ExtC2C3-62AP-5GH',0,'2011-06-10 11:57:45',NULL,NULL,2),(2867,'dE0GGnQineO674PppNG_4q','archived',2421,NULL,232,'2011-05-29 07:57:53','2013-01-08 21:20:16',8,'2011-05-29 07:57:53','EXTC5C6-6PZZ-5GL',0,'2011-06-16 07:55:46',NULL,NULL,2),(2869,'cwo_HKwN9o2735ba1_3ivF','archived',2423,NULL,175,'2011-05-29 07:58:45','2013-01-08 21:20:16',12,'2011-05-29 07:58:44','EXTC4-6H11-5GJ',0,'2011-05-30 08:15:17',NULL,NULL,2),(2871,'dSs4Ne7yrdj7tm25qT0DV-','archived',2425,NULL,232,'2011-05-29 08:09:01','2013-01-08 21:20:17',8,'2011-05-29 08:09:00','EXTC5C6-65NJ-58Z',0,'2011-06-13 15:55:30',NULL,NULL,2),(2873,'dWAQUsk1LdiyBnFs5Ulrdr','archived',2427,NULL,195,'2011-05-29 08:49:17','2013-01-08 21:20:18',12,'2011-05-29 08:49:16','EXTC4-71RY-5GP',0,'2011-05-30 09:15:18',NULL,NULL,2),(2875,'bv6CZsAhbhFBs2rMLNsgsc','archived',2429,NULL,232,'2011-05-29 09:04:00','2013-01-08 21:20:19',8,'2011-05-29 09:03:59','EXTC5C6-BTEQ-53K',0,'2011-06-13 16:06:17',NULL,NULL,2),(2877,'aFvq6WVz5f5kQ_ZNxaBPYc','archived',2429,NULL,199,'2011-05-29 09:04:05','2013-01-08 21:20:19',12,'2011-05-29 09:04:04','ExtC2C3-BY23-53S',0,'2011-05-30 09:15:19',NULL,NULL,2),(2879,'ae9aG7rjDeO4-deaW7c0C6','archived',2431,NULL,199,'2011-05-29 09:12:04','2013-01-08 21:20:20',12,'2011-05-29 09:12:03','ExtC2C3-9MYH-4A5',0,'2011-06-10 16:16:54',NULL,NULL,2),(2881,'b7vxawlmzj97jxiXW8bivS','archived',2433,NULL,199,'2011-05-29 09:38:49','2013-01-08 21:20:21',12,'2011-05-29 09:38:48','ExtC2C3-78IN-5GV',0,'2011-06-10 16:28:00',NULL,NULL,2),(2883,'a6TdKpqQraYzUs-Nx7p1-p','archived',2435,NULL,165,'2011-05-29 09:55:40','2013-01-08 21:20:22',12,'2011-05-29 09:55:39','ExtC2C3-87IS-5H9',0,'2011-05-30 10:15:17',NULL,NULL,2),(2885,'aglx80aBbgb7jHuNF_3aML','archived',2437,NULL,219,'2011-05-29 10:16:25','2013-01-08 21:20:23',8,'2011-05-29 10:16:24','EXTC5C6-8HX8-5HB',0,'2011-06-06 12:20:21',NULL,NULL,2),(2887,'aRfRLyqk5pwjLOaPw0kNOe','archived',2439,NULL,199,'2011-05-29 10:42:25','2013-01-08 21:20:23',12,'2011-05-29 10:42:24','ExtC2C3-82EB-5H5',0,'2011-06-10 16:57:36',NULL,NULL,2),(2889,'anopAfyqXkK7d6EKq6yCyy','archived',2441,NULL,199,'2011-05-29 11:16:00','2013-01-08 21:20:24',12,'2011-05-29 11:15:59','ExtC2C3-95MZ-5HF',0,'2011-06-06 16:24:44',NULL,NULL,2),(2891,'dNOPbt8EfkB4PPnxEopqLB','archived',2443,NULL,199,'2011-05-29 11:37:36','2013-01-08 21:20:25',12,'2011-05-29 11:37:36','ExtC2C3-9BD6-5HJ',0,'2011-05-30 12:15:16',NULL,NULL,2),(2893,'chgxWfBr5kxPRq1CMd948N','archived',2445,NULL,165,'2011-05-29 11:42:30','2013-01-08 21:20:26',12,'2011-05-29 11:42:29','ExtC2C3-99IJ-5HH',0,'2011-05-31 10:11:52',NULL,NULL,2),(2895,'dLngZsyJni_RVVnetVgimI','archived',2447,NULL,151,'2011-05-29 12:24:54','2013-02-11 20:16:03',8,'2011-05-29 12:24:53','EXTC5C6-BK5Y-44R',0,'2011-07-15 10:38:19',NULL,NULL,2),(2897,'auppTqa5jhKQZxjcr35cIm','archived',2449,NULL,199,'2011-05-29 12:53:36','2013-01-08 21:20:26',6,'2011-05-29 12:53:35','Int-9F3D-5HP',0,'2011-06-06 13:57:20',NULL,NULL,2),(2899,'aD9OCZmtPf4yHsZO40eSxR','archived',2451,NULL,199,'2011-05-29 12:56:03','2013-01-08 21:20:27',12,'2011-05-29 12:56:02','ExtC2C3-9SAN-5HZ',0,'2011-06-10 16:12:57',NULL,NULL,2),(2901,'bfcmMKeBLnV4Vn5g6l5lx8','archived',2453,NULL,199,'2011-05-29 13:25:41','2013-01-08 21:20:28',12,'2011-05-29 13:25:40','ExtC2C3-AQYX-5IJ',0,'2011-06-06 15:55:46',NULL,NULL,2),(2903,'axpdqyzcXfjy3vsk1k58BY','archived',2455,NULL,230,'2011-05-29 14:03:01','2013-01-08 21:20:29',12,'2011-05-29 14:03:00','ExtC2C3-AQ11-5IH',0,'2011-05-30 14:15:17',NULL,NULL,2),(2905,'dy8nu8PwHgs4yAn9U4iyzC','archived',2457,NULL,199,'2011-05-29 14:20:05','2013-01-08 21:20:30',12,'2011-05-29 14:20:05','ExtC2C3-AS6P-5IL',0,'2011-05-30 15:15:18',NULL,NULL,2),(2909,'dw_HxECvrpaijTEaiyAFmY','archived',2461,NULL,199,'2011-05-29 14:21:36','2013-01-08 20:15:59',12,'2011-05-29 14:21:35','ExtC2C3-B04X-5IP',1,'2011-09-23 13:29:01',NULL,NULL,2),(2911,'c3xG4JO3von7cngpF_juhq','archived',2463,NULL,199,'2011-05-29 14:34:10','2013-01-08 21:20:31',12,'2011-05-29 14:34:09','ExtC2C3-AKRL-5IB',0,'2011-06-06 14:29:36',NULL,NULL,2),(2913,'cX6KwmogDkKQcnPD5gCOfF','archived',2465,NULL,230,'2011-05-29 14:34:28','2013-01-08 21:20:32',12,'2011-05-29 14:34:27','ExtC2C3-BBKK-5IV',0,'2011-06-24 11:44:47',NULL,NULL,2),(2915,'b4HpZLbavjERXGY1uGhIy_','archived',2467,NULL,151,'2011-05-29 14:46:02','2013-01-08 21:20:33',8,'2011-05-29 14:46:01','EXTC5C6-C0Q7-5JB',0,'2011-06-06 18:36:13',NULL,NULL,2),(2917,'cCxV9-GZrdKyqIez2M9ZoM','archived',2469,NULL,151,'2011-05-29 14:54:03','2013-01-08 21:20:33',8,'2011-05-29 14:54:03','EXTC5C6-BJGE-5J3',0,'2011-05-29 15:14:05',NULL,NULL,2),(2919,'cllwCn-XDeVQAmhCZO8lRm','archived',2471,NULL,151,'2011-05-29 15:49:47','2013-01-08 21:20:34',8,'2011-05-29 15:49:47','EXTC5C6-COAS-5JV',0,'2011-06-10 15:49:21',NULL,NULL,2),(2921,'aUypwJGUvkH6x9e-juJpsU','archived',2473,NULL,151,'2011-05-29 16:00:33','2013-01-08 21:20:34',8,'2011-05-29 16:00:33','EXTC5C6-CEOE-5JN',0,'2011-05-30 16:15:17',NULL,NULL,2),(2923,'aNhhsd5_HbTRc0ZJn4PAc7','archived',2475,NULL,234,'2011-05-29 16:05:13','2013-01-08 21:20:35',12,'2011-05-29 16:05:12','EXTC4-CKNQ-5JR',0,'2011-06-01 15:26:18',NULL,NULL,2),(2925,'bfX8qGqZDnmOqH2NtgBMGM','archived',2477,NULL,199,'2011-05-29 16:05:59','2013-01-08 21:20:36',12,'2011-05-29 16:05:58','ExtC2C3-GLM5-4MB',0,'2011-05-30 16:15:18',NULL,NULL,2),(2927,'c8SwGo4sHgU53-2ZfSMMFq','archived',2479,NULL,199,'2011-05-29 16:27:19','2013-01-08 21:20:37',12,'2011-05-29 16:27:18','ExtC2C3-GXTL-5F7',0,'2011-06-06 14:25:15',NULL,NULL,2),(2929,'c68WOxg9zfp4Zkyvhmtn5z','archived',2481,NULL,199,'2011-05-29 16:40:05','2013-01-08 21:20:37',12,'2011-05-29 16:40:05','ExtC2C3-BVY0-5J9',0,'2011-06-06 16:34:09',NULL,NULL,2),(2931,'bazoaJblnglPtruhHjIowS','archived',2483,NULL,185,'2011-05-29 16:46:20','2013-01-08 21:20:38',12,'2011-05-29 16:46:19','EXTC4-8ZEV-5A5',0,'2011-05-31 09:10:46',NULL,NULL,2),(2933,'cuMzQg4VPgrOHljXt2Mo_5','archived',2485,NULL,187,'2011-05-29 16:52:49','2013-01-08 21:20:39',12,'2011-05-29 16:52:48','ExtC2C3-DAWP-5KD',0,'2011-05-30 17:15:18',NULL,NULL,2),(2935,'dwaeNxmozb3RlQ6QjTrv2T','archived',2487,NULL,165,'2011-05-29 17:01:44','2013-01-08 21:20:40',12,'2011-05-29 17:01:43','ExtC2C3-D17D-5CR',0,'2011-05-31 10:12:35',NULL,NULL,2),(2937,'beRyk6eOPhkz4o43fCRL_A','archived',2489,NULL,151,'2011-05-29 17:32:38','2013-01-08 21:20:40',8,'2011-05-29 17:32:37','EXTC5C6-E674-5KT',0,'2011-06-06 17:11:32',NULL,NULL,2),(2939,'anbYj80CTmejXWAqQy00O1','archived',2487,NULL,187,'2011-05-29 17:34:36','2013-01-08 21:20:41',12,'2011-05-29 17:34:35','ExtC2C3-DXL7-5KN',0,'2011-05-31 08:31:50',NULL,NULL,2),(2941,'c-ZYYJ8wng4PM3m-CZTlqu','archived',2491,NULL,199,'2011-05-29 18:02:29','2013-01-08 21:20:41',6,'2011-05-29 18:02:28','Int-HWIO-57T',0,'2011-06-06 13:59:57',NULL,NULL,2),(2943,'dG98ops51m04TZvUxXGuNe','archived',2493,NULL,199,'2011-05-29 18:10:04','2013-01-08 21:20:42',12,'2011-05-29 18:10:03','ExtC2C3-FBUG-4VS',0,'2011-06-06 16:24:40',NULL,NULL,2),(2945,'bZ28Ngfi1jn6EnBe9HwEz3','archived',2495,NULL,201,'2011-05-29 18:13:10','2013-01-08 21:20:43',8,'2011-05-29 18:13:09','EXTC5C6-EMAH-5L7',0,'2011-06-01 13:11:10',NULL,NULL,2),(2947,'bnwFwQY-1baAzvzIsMJzzE','archived',2497,NULL,199,'2011-05-29 18:19:27','2013-01-08 21:20:43',12,'2011-05-29 18:19:26','ExtC2C3-9WDG-5I3',0,'2011-06-10 17:01:01',NULL,NULL,2),(2949,'dBR04jtw1dtzatK3TXPMZD','archived',2499,NULL,199,'2011-05-29 18:35:12','2013-01-08 21:20:44',12,'2011-05-29 18:35:11','ExtC2C3-EAFS-5L1',0,'2011-05-30 19:15:17',NULL,NULL,2),(2951,'csvLbVnQTckRVtoApVmf00','archived',2501,NULL,199,'2011-05-29 18:49:55','2013-01-08 21:20:45',12,'2011-05-29 18:49:54','ExtC2C3-HAJP-4XA',0,'2011-05-30 19:15:19',NULL,NULL,2),(2953,'aV58GUla9jgA_fsVuDv4Wi','archived',2503,NULL,199,'2011-05-29 18:58:07','2013-01-08 21:20:46',12,'2011-05-29 18:58:07','ExtC2C3-EKI3-5L5',0,'2011-05-30 19:15:20',NULL,NULL,2),(2955,'cF5iM5DRXkg5pzPTDB8DLO','archived',2505,NULL,151,'2011-05-29 18:59:39','2013-01-08 21:20:47',8,'2011-05-29 18:59:38','EXTC5C6-E0JC-5DB',0,'2011-06-06 18:37:11',NULL,NULL,2),(2957,'bCpCSj4BPjBzXJr2dF1Plc','archived',2507,NULL,199,'2011-05-29 19:08:25','2013-01-08 21:20:47',12,'2011-05-29 19:08:24','ExtC2C3-F681-5LH',0,'2011-06-10 16:13:23',NULL,NULL,2),(2959,'dBzufP0e5d-ykbFzgUk6sq','archived',2509,NULL,205,'2011-05-29 19:10:39','2013-01-08 21:20:48',12,'2011-05-29 19:10:38','ExtC2C3-FFDY-4D9',0,'2011-06-28 16:24:00',NULL,NULL,2),(2961,'dfzX9HV89oultGxUDJwssz','archived',2503,NULL,151,'2011-05-29 19:29:10','2013-01-08 21:20:49',8,'2011-05-29 19:29:10','EXTC5C6-FIBF-5LV',0,'2011-06-06 17:22:46',NULL,NULL,2),(2963,'bJoHQ_dCvaiPFw705BNBco','archived',2511,NULL,199,'2011-05-29 19:29:29','2013-01-08 21:20:49',12,'2011-05-29 19:29:29','ExtC2C3-F66C-5LF',0,'2011-06-06 15:15:49',NULL,NULL,2),(2965,'c94zTZiWPhgOIueeCsI61J','archived',2513,NULL,199,'2011-05-29 19:58:34','2013-01-08 21:20:50',12,'2011-05-29 19:58:33','ExtC2C3-EWZ0-5LD',0,'2011-06-06 16:24:39',NULL,NULL,2),(2967,'aRje42CMnml51E4khhOp7c','archived',2515,NULL,169,'2011-05-29 20:29:32','2013-01-08 21:20:51',8,'2011-05-29 20:29:31','EXTC5C6-FOM2-4DF',0,'2011-10-06 15:22:27',NULL,NULL,2),(2969,'bftt6Znszm-7p9_TojJVdZ','archived',2389,NULL,219,'2011-05-29 20:38:51','2013-01-08 21:20:52',8,'2011-05-29 20:38:51','EXTC5C6-GJPY-5ML',0,'2011-06-06 12:22:15',NULL,NULL,2),(2971,'bxLCyHphfdFi0FtuoU0u5F','archived',507,NULL,199,'2011-05-29 20:43:39','2013-01-08 21:20:52',6,'2011-05-29 20:43:38','Int-GD0M-5MH',0,'2011-06-06 14:01:20',NULL,NULL,2),(2973,'cTUC7F5TPnX7x9yQkchsJX','archived',2517,NULL,199,'2011-05-29 20:44:07','2013-01-08 21:20:53',12,'2011-05-29 20:44:06','ExtC2C3-GBYN-5MD',0,'2011-06-06 15:34:37',NULL,NULL,2),(2975,'cnrnyAcBDeVBkKRCjvWhPe','archived',2519,NULL,199,'2011-05-29 20:54:54','2013-01-08 21:20:53',12,'2011-05-29 20:54:53','ExtC2C3-G7I8-5M5',0,'2011-06-10 17:02:07',NULL,NULL,2),(2977,'c4u1p2aQ5kyR0_5S5o4Ft0','archived',2521,NULL,185,'2011-05-29 20:59:58','2013-01-08 21:20:54',12,'2011-05-29 20:59:57','EXTC4-AJMA-4HX',0,'2011-05-30 21:15:17',NULL,NULL,2),(2979,'dhi2BKK81dtiWm1VqpJnR5','archived',2523,NULL,199,'2011-05-29 21:07:02','2013-01-08 21:20:54',6,'2011-05-29 21:07:02','Int-GEBP-4WK',0,'2011-06-06 14:06:08',NULL,NULL,2),(2981,'bvoGEdKqDbUO54SPKNqRfX','archived',2525,NULL,199,'2011-05-29 21:08:20','2013-01-08 21:20:55',12,'2011-05-29 21:08:19','ExtC2C3-G7LU-5M7',0,'2011-06-06 16:24:30',NULL,NULL,2),(2983,'dMjHQEEnzdVAQSAw52-KEL','archived',2527,NULL,165,'2011-05-29 21:10:18','2013-01-08 21:20:56',12,'2011-05-29 21:10:17','ExtC2C3-EYSH-46H',0,'2011-05-31 10:13:07',NULL,NULL,2),(2985,'coTLZHhbXcAQxmTAq24jcf','archived',2529,NULL,228,'2011-05-29 21:19:20','2013-01-08 21:20:56',12,'2011-05-29 21:19:19','ExtC2C3-EVHJ-5LB',0,'2011-06-08 18:01:04',NULL,NULL,2),(2987,'d2KKLRbBzc-ykxLU40t9-E','archived',2531,NULL,199,'2011-05-29 21:28:12','2013-01-08 21:20:57',12,'2011-05-29 21:28:11','ExtC2C3-GPS4-5MR',0,'2011-06-06 16:24:39',NULL,NULL,2),(2989,'b8sLRUqvvhvyRON7mWGuu_','archived',2533,NULL,191,'2011-05-29 21:56:12','2013-01-08 21:20:58',8,'2011-05-29 21:56:12','EXTC5C6-HJ39-5NJ',0,'2011-07-07 15:07:58',NULL,NULL,2),(2991,'bvJTwds1vldRGw9aRRvY_Q','archived',2535,NULL,234,'2011-05-29 22:36:38','2013-01-08 21:20:58',12,'2011-05-29 22:36:37','EXTC4-HN95-5NN',0,'2011-05-30 23:15:18',NULL,NULL,2),(2993,'aMAq8TAtzieOw-5ZKq3xku','archived',545,NULL,165,'2011-05-29 22:47:03','2013-01-08 21:20:59',6,'2011-05-29 22:47:02','Int-HIJM-5NH',0,'2011-06-14 11:18:08',NULL,NULL,2),(2995,'dPWuo23Bva7kaPmfuYLEnR','archived',621,NULL,199,'2011-05-29 22:58:14','2013-01-08 21:20:59',12,'2011-05-29 22:58:13','ExtC2C3-I3K1-5O5',0,'2011-05-30 23:15:19',NULL,NULL,2),(2997,'dVDA6i93TnV6aO0ZkezgE3','archived',2283,NULL,199,'2011-05-29 23:09:39','2013-01-08 21:21:00',12,'2011-05-29 23:09:38','ExtC2C3-IAG2-5O7',0,'2011-05-30 23:15:20',NULL,NULL,2),(2999,'aHYEERbtPiNPEWhnkPg-UC','archived',2537,NULL,199,'2011-05-29 23:41:11','2013-01-08 21:21:01',12,'2011-05-29 23:41:10','ExtC2C3-HTRO-5NT',0,'2011-06-10 11:01:10',NULL,NULL,2),(3001,'bVQV7yniDnBAhlKStuhE0K','archived',2539,NULL,175,'2011-05-29 23:42:03','2013-01-08 21:21:02',12,'2011-05-29 23:42:02','EXTC4-796T-5GX',0,'2011-05-31 00:15:16',NULL,NULL,2),(3003,'cNQjC-Ny9a2knkU0I54Ukz','archived',2541,NULL,199,'2011-05-29 23:42:22','2013-01-08 21:21:03',12,'2011-05-29 23:42:21','ExtC2C3-5BRS-5GF',0,'2011-06-06 16:24:34',NULL,NULL,2),(3005,'dH7-T3so9eKkN0tQD675WD','archived',2543,NULL,175,'2011-05-30 00:41:54','2013-01-08 21:21:03',12,'2011-05-30 00:41:53','EXTC4-CFSU-542',0,'2011-06-28 15:45:09',NULL,NULL,2),(3007,'dVcW4KCZLdB6EwyzhUAWxs','archived',2545,NULL,199,'2011-05-30 00:56:07','2013-01-08 21:21:04',12,'2011-05-30 00:56:06','ExtC2C3-W4O-5OH',0,'2011-05-31 01:15:16',NULL,NULL,2),(3009,'dbyfWebhHhVysEceeYy2J8','archived',2547,NULL,199,'2011-05-30 01:20:40','2013-01-08 21:21:05',12,'2011-05-30 01:20:39','ExtC2C3-15L3-5OJ',0,'2011-06-10 16:52:23',NULL,NULL,2),(3011,'aPLpx8JNPgrz9WHLmxSiEw','archived',2549,NULL,199,'2011-05-30 01:22:15','2013-01-08 21:21:06',12,'2011-05-30 01:22:14','ExtC2C3-1FW4-5OP',0,'2011-05-31 02:15:17',NULL,NULL,2),(3013,'brnAm0yffdtyKNiyFXlNzl','archived',2551,NULL,232,'2011-05-30 01:25:21','2013-01-08 21:21:06',8,'2011-05-30 01:25:20','EXTC5C6-1HW5-5OR',0,'2011-05-31 02:15:19',NULL,NULL,2),(3015,'cP53cPsATdvkY7AxoAnlrb','archived',1915,NULL,213,'2011-05-30 07:41:21','2013-01-08 21:21:07',10,'2011-05-30 07:41:20','EXTC5C6-EP19-467',0,'2011-06-28 16:37:08',NULL,NULL,2),(3017,'dxUnpYnJPo-kPEccC-unmz','archived',2553,NULL,199,'2011-05-30 08:34:49','2013-01-08 21:21:08',12,'2011-05-30 08:34:48','ExtC2C3-HEJ5-5ND',0,'2011-06-10 16:53:09',NULL,NULL,2),(3019,'dc6PXEp35d0iPHJ97Eu2jj','archived',2555,NULL,199,'2011-05-30 08:50:13','2013-01-08 21:21:09',12,'2011-05-30 08:50:12','ExtC2C3-76LU-5PD',0,'2011-06-06 16:03:04',NULL,NULL,2),(3021,'bZyo1LsLXa7PBYMKeQHYv4','archived',2557,NULL,3,'2011-05-30 08:51:34','2013-01-08 21:21:09',8,'2011-05-30 08:51:33','EXTC5C6-7BBV-5PH',0,'2011-07-05 14:04:06',NULL,NULL,2),(3023,'bfBv-HIzzghR9a0ipAwQvQ','archived',2559,NULL,199,'2011-05-30 09:03:57','2013-01-08 21:21:10',12,'2011-05-30 09:03:56','ExtC2C3-6XZE-5P9',0,'2011-06-06 16:07:18',NULL,NULL,2),(3025,'c70mUoriPkOjC3KY5C2ajs','archived',2561,NULL,217,'2011-05-30 09:11:22','2013-01-08 21:21:11',10,'2011-05-30 09:11:21','EXTC5C6-GXIF-5N1',0,'2011-06-08 09:43:48',NULL,NULL,2),(3027,'dE9HVPtCvh9lKewYK2lk_i','archived',2563,NULL,175,'2011-05-30 09:50:43','2013-01-08 21:21:11',12,'2011-05-30 09:50:42','EXTC4-7TG2-5PR',0,'2011-05-30 09:58:52',NULL,NULL,2),(3029,'dWWJc3nCfk35ic1P1_Iir0','archived',2563,NULL,195,'2011-05-30 10:02:27','2013-01-08 21:21:12',12,'2011-05-30 10:02:26','EXTC4-8DRN-5QD',0,'2011-05-31 10:15:17',NULL,NULL,2),(3031,'dAP-TD_UjcdQ-5sU6baQVj','archived',2565,NULL,230,'2011-05-30 10:07:58','2013-01-08 21:21:13',12,'2011-05-30 10:07:57','ExtC2C3-7UKR-5PX',0,'2011-06-08 18:36:12',NULL,NULL,2),(3033,'bKGnLtc-5aAiZh154eCbDE','archived',2563,NULL,175,'2011-05-30 10:10:18','2013-01-08 21:21:13',12,'2011-05-30 10:10:17','EXTC4-8IWF-5QL',0,'2011-05-31 10:15:19',NULL,NULL,2),(3035,'cFG5VQSHPne6VtguTe0syJ','archived',2567,NULL,199,'2011-05-30 10:13:14','2013-01-08 21:21:14',12,'2011-05-30 10:13:13','ExtC2C3-88D9-5QB',0,'2011-05-31 10:15:20',NULL,NULL,2),(3037,'a5Lu8STa1iCiTFqVonVPrs','archived',2569,NULL,195,'2011-05-30 10:16:59','2013-01-08 21:21:15',12,'2011-05-30 10:16:59','EXTC4-8E0W-5QF',0,'2011-05-31 11:15:17',NULL,NULL,2),(3039,'d5FDkAhe5k0P2CEYVDpG4f','archived',2571,NULL,191,'2011-05-30 10:29:51','2013-01-08 21:21:15',8,'2011-05-30 10:29:50','EXTC5C6-BP6Z-5J7',0,'2011-05-31 11:15:18',NULL,NULL,2),(3041,'dLbQD_KH1bl6roiZo9ppnI','archived',2573,NULL,226,'2011-05-30 11:14:58','2013-01-08 21:21:16',12,'2011-05-30 11:14:57','ExtC2C3-IED3-5O9',0,'2011-06-24 10:15:16',NULL,NULL,2),(3043,'dLrKGh80Xmt7nKhCOvB-Ix','archived',2575,NULL,199,'2011-05-30 11:57:39','2013-01-08 21:21:17',12,'2011-05-30 11:57:38','ExtC2C3-9F6W-5R5',0,'2011-05-31 12:15:18',NULL,NULL,2),(3045,'a8S9IkLDbfEAAtDDuIKFcQ','archived',2577,NULL,199,'2011-05-30 11:58:49','2013-01-08 21:21:18',12,'2011-05-30 11:58:48','ExtC2C3-9U0A-5RF',0,'2011-06-10 11:15:01',NULL,NULL,2),(3047,'acUhyob1HizBkJ7pVBxq0B','archived',2579,NULL,199,'2011-05-30 12:17:57','2013-01-08 21:21:18',12,'2011-05-30 12:17:56','ExtC2C3-9K9V-5RB',0,'2011-05-31 13:15:17',NULL,NULL,2),(3049,'b5pddgUlDcDQdMAEDPz-hj','archived',2581,NULL,151,'2011-05-30 12:41:04','2013-02-11 20:16:04',8,'2011-05-30 12:41:04','EXTC5C6-AGEI-52U',0,'2011-06-07 11:52:07',NULL,NULL,2),(3051,'afjnNYUf9aw6Ewtv3SgSUM','archived',2583,NULL,199,'2011-05-30 13:28:24','2013-01-08 21:21:19',12,'2011-05-30 13:28:23','ExtC2C3-AMOW-5RN',0,'2011-05-31 14:15:17',NULL,NULL,2),(3053,'djvE-_EHHfu6VALzvn2Gec','archived',2585,NULL,199,'2011-05-30 14:12:55','2013-01-08 21:21:20',12,'2011-05-30 14:12:55','ExtC2C3-B7ZF-5RX',0,'2011-06-06 15:47:14',NULL,NULL,2),(3055,'dsK2f4KXbpsRwvE2wrr4I5','archived',2587,NULL,217,'2011-05-30 14:17:58','2013-01-08 21:21:20',10,'2011-05-30 14:17:57','EXTC5C6-BMYH-5S9',0,'2011-06-01 16:13:54',NULL,NULL,2),(3057,'a7H8xVj15hjPhSkrm6KMxw','archived',2589,NULL,199,'2011-05-30 14:38:46','2013-01-08 21:21:21',12,'2011-05-30 14:38:45','ExtC2C3-DJVD-54S',0,'2011-05-31 15:15:17',NULL,NULL,2),(3059,'coFFbRiULlF7imQj3W3cIl','archived',2591,NULL,199,'2011-05-30 14:50:44','2013-01-08 21:21:22',12,'2011-05-30 14:50:43','ExtC2C3-BI6X-5S3',0,'2011-05-31 15:15:18',NULL,NULL,2),(3061,'capOxqAEflxl5oAhwWjFZK','archived',2593,NULL,151,'2011-05-30 15:00:33','2013-01-08 21:21:22',8,'2011-05-30 15:00:32','EXTC5C6-BO13-5SB',0,'2011-06-06 18:38:03',NULL,NULL,2),(3063,'dmQ-PDmmDhyR2nH3hf6z_A','archived',2561,NULL,151,'2011-05-30 15:02:22','2013-01-08 21:21:23',8,'2011-05-30 15:02:21','EXTC5C6-BYRA-5SF',0,'2011-06-06 18:39:53',NULL,NULL,2),(3065,'dDj-_SRm1a7iUo5IIvb-PV','archived',2595,NULL,209,'2011-05-30 15:07:28','2013-01-08 21:21:23',6,'2011-05-30 15:07:27','Int-7GJQ-5PL',0,'2011-10-07 14:30:25',NULL,NULL,2),(3067,'dHuT8X3MHfA5sxNE8wXo9N','archived',2597,NULL,217,'2011-05-30 15:24:56','2013-01-08 21:21:24',10,'2011-05-30 15:24:55','EXTC5C6-CGKS-5SV',0,'2011-06-08 09:45:42',NULL,NULL,2),(3069,'dJb_zAiA1bR4yIf7ar7WlQ','archived',2599,NULL,217,'2011-05-30 15:33:15','2013-01-08 21:21:24',10,'2011-05-30 15:33:14','EXTC5C6-8FQF-5QH',0,'2011-06-08 09:25:09',NULL,NULL,2),(3071,'badVt007XcbB87YOQ3PXLK','archived',2601,NULL,201,'2011-05-30 15:44:21','2013-01-08 21:21:24',8,'2011-05-30 15:44:21','EXTC5C6-C12T-5JD',0,'2011-06-01 13:11:43',NULL,NULL,2),(3073,'d2JV1oeKTeMA5SfnEfaRAG','archived',483,NULL,199,'2011-05-30 15:46:12','2013-01-08 21:21:25',12,'2011-05-30 15:46:11','ExtC2C3-CI0T-5SX',0,'2011-05-31 16:15:16',NULL,NULL,2),(3075,'aTWWfhDO1oG7mumg3r1LfJ','archived',2603,NULL,199,'2011-05-30 16:29:02','2013-01-08 21:21:26',12,'2011-05-30 16:29:01','ExtC2C3-H1K7-5N9',0,'2011-06-06 16:24:42',NULL,NULL,2),(3077,'cVMWH2B8Lmh4fKcn6XMaeO','archived',2605,NULL,199,'2011-05-30 16:47:45','2013-01-08 21:21:27',12,'2011-05-30 16:47:44','ExtC2C3-D37Y-5TF',0,'2011-05-31 17:15:16',NULL,NULL,2),(3079,'bYDQfufd5oYQspke8lNljN','archived',2607,NULL,199,'2011-05-30 17:15:59','2013-01-08 21:21:27',12,'2011-05-30 17:15:58','ExtC2C3-D0IP-5TD',0,'2011-06-06 16:24:31',NULL,NULL,2),(3081,'d-iw_lodzosipqsTiWM4aE','complete',2609,NULL,232,'2011-05-30 17:45:02','2013-02-11 12:54:03',8,'2011-05-30 17:45:02','EXTC5C6-DYSI-5U5',0,'2013-02-11 12:54:03',NULL,NULL,2),(3083,'b5CP1v4Q5oFP0UYua7Do73','archived',2611,NULL,226,'2011-05-30 17:54:00','2013-01-08 21:21:28',12,'2011-05-30 17:53:59','ExtC2C3-E7FI-5UF',0,'2011-06-08 17:31:22',NULL,NULL,2),(3085,'b69BBodKTj0PioGUfFF17M','archived',2613,NULL,234,'2011-05-30 17:55:37','2013-01-08 21:21:29',12,'2011-05-30 17:55:36','EXTC4-DYZ8-5U7',0,'2011-06-17 14:42:56',NULL,NULL,2),(3087,'bDCSu_Rpjie4kBn4Zj9aTe','archived',2615,NULL,175,'2011-05-30 18:03:40','2013-01-08 21:21:29',12,'2011-05-30 18:03:39','EXTC4-E3SA-5UB',0,'2011-06-01 11:29:39',NULL,NULL,2),(3089,'b8yxKOe-5ed5F3UNdfSDOw','archived',2617,NULL,195,'2011-05-30 18:03:44','2013-01-08 21:21:30',12,'2011-05-30 18:03:43','EXTC4-DQSU-5TR',0,'2011-05-31 18:15:17',NULL,NULL,2),(3091,'bD5d34VcPhkipk9W8J9ERP','archived',2619,NULL,207,'2011-05-30 18:05:59','2013-02-11 20:16:05',10,'2011-05-30 18:05:58','EXTC5C6-APYB-5IF',0,'2011-07-01 16:20:01',NULL,NULL,2),(3093,'acR1b1cnrfDi3vpuXElHwW','archived',2621,NULL,230,'2011-05-30 18:07:49','2013-01-08 21:21:31',12,'2011-05-30 18:07:49','ExtC2C3-G9AJ-5M9',0,'2011-06-08 18:32:12',NULL,NULL,2),(3095,'dPpnZW0HXbaPpkfmdrDprS','archived',2623,NULL,199,'2011-05-30 18:09:41','2013-01-08 21:21:31',12,'2011-05-30 18:09:41','ExtC2C3-DW00-5TZ',0,'2011-05-31 18:15:18',NULL,NULL,2),(3097,'bm383X1uDnEP5YmQ_9GccI','archived',2625,NULL,217,'2011-05-30 18:12:31','2013-01-08 21:21:32',10,'2011-05-30 18:12:30','EXTC5C6-ECD5-5UH',0,'2011-06-08 09:33:46',NULL,NULL,2),(3099,'de1kBxh4fmpkXZHwJXJqxu','archived',2627,NULL,199,'2011-05-30 18:36:28','2013-01-08 21:21:33',12,'2011-05-30 18:36:27','ExtC2C3-E6XV-5UD',0,'2011-06-06 16:36:33',NULL,NULL,2),(3101,'a4481VmqDi54SSo-ZxQm2H','archived',2629,NULL,199,'2011-05-30 18:58:52','2013-01-08 21:21:33',12,'2011-05-30 18:58:51','ExtC2C3-EG2Y-5UJ',0,'2011-06-06 15:20:24',NULL,NULL,2),(3105,'dcvF4vMNffwABPfqM4jH4_','archived',2633,NULL,199,'2011-05-30 19:14:46','2013-01-08 21:21:35',12,'2011-05-30 19:14:45','ExtC2C3-F5WY-5V3',0,'2011-05-31 19:15:17',NULL,NULL,2),(3107,'d7ufFi4ZzphPjS6M7ORtFK','archived',351,NULL,234,'2011-05-30 19:29:22','2013-01-08 21:21:35',6,'2011-05-30 19:29:22','Int-DY31-5KP',0,'2011-06-13 08:14:30',NULL,NULL,2),(3109,'dJElXYcdjgEiasnOwK5Rm9','archived',351,NULL,223,'2011-05-30 19:36:36','2013-01-08 21:21:35',6,'2011-05-30 19:36:36','Int-FTVQ-5VH',0,'2011-06-06 09:53:47',NULL,NULL,2),(3111,'cLAEosqXbh8zudG4clX311','archived',2635,NULL,199,'2011-05-30 19:43:27','2013-01-08 21:21:36',12,'2011-05-30 19:43:26','ExtC2C3-FPGS-5VD',0,'2011-05-31 20:15:16',NULL,NULL,2),(3113,'aJTFoECgjc5zcYybSRPZcW','archived',2637,NULL,199,'2011-05-30 19:46:52','2013-01-08 21:21:37',12,'2011-05-30 19:46:51','ExtC2C3-F6CZ-5V5',0,'2011-05-31 20:15:18',NULL,NULL,2),(3115,'d4NDmp_GfncRM-0VAp-0op','archived',2639,NULL,199,'2011-05-30 20:00:57','2013-01-08 21:21:38',12,'2011-05-30 20:00:56','ExtC2C3-FAXT-56D',0,'2011-06-06 16:07:38',NULL,NULL,2),(3117,'dwoaPACJnjvAeNu85YiW2r','archived',2641,NULL,199,'2011-05-30 20:04:55','2013-01-08 21:21:38',12,'2011-05-30 20:04:54','ExtC2C3-FWFC-5VL',0,'2011-06-10 14:39:38',NULL,NULL,2),(3119,'bbxBguCk9jzOyEYoyfcOgm','archived',2643,NULL,199,'2011-05-30 20:10:03','2013-01-08 21:21:39',12,'2011-05-30 20:10:03','ExtC2C3-FI4E-5V9',0,'2011-05-31 20:15:19',NULL,NULL,2),(3121,'dT44wLEvjguRR1UVBsPxKP','archived',2645,NULL,201,'2011-05-30 20:42:54','2013-01-08 21:21:40',8,'2011-05-30 20:42:54','EXTC5C6-GDHX-5W1',0,'2011-06-01 13:15:48',NULL,NULL,2),(3123,'d6_1PnKzLdoRNWm8oLdXSo','archived',2647,NULL,199,'2011-05-30 21:01:05','2013-01-08 21:21:40',12,'2011-05-30 21:01:04','ExtC2C3-GGNJ-5W9',0,'2011-06-10 16:18:12',NULL,NULL,2),(3125,'dqvi4q8g9hwiW4McrDoyT6','archived',2649,NULL,217,'2011-05-30 21:25:53','2013-01-08 21:21:41',4,'2011-05-30 21:25:53','Int-H50A-5X3',0,'2011-06-08 09:24:07',NULL,NULL,2),(3127,'bd19vt8Ufk7yIQk0a571Yo','archived',2651,NULL,199,'2011-05-30 21:28:59','2013-01-08 21:21:41',12,'2011-05-30 21:28:58','ExtC2C3-GIPL-5WD',0,'2011-06-06 16:42:10',NULL,NULL,2),(3129,'cpbNZejzzj-OGjTKN86Otj','archived',2653,NULL,199,'2011-05-30 21:32:12','2013-01-08 21:21:42',12,'2011-05-30 21:32:11','ExtC2C3-GFM1-5W7',0,'2011-06-10 16:56:22',NULL,NULL,2),(3131,'cF1m9eY4LcnyJcnslLh9pB','archived',2655,NULL,199,'2011-05-30 21:44:51','2013-01-08 21:21:43',12,'2011-05-30 21:44:51','ExtC2C3-GGOO-5WB',0,'2011-06-10 16:53:22',NULL,NULL,2),(3133,'aScjs8ClboLRBmSQ5dV9Vj','archived',2657,NULL,199,'2011-05-30 21:46:05','2013-01-08 21:21:43',12,'2011-05-30 21:46:04','ExtC2C3-GUXS-5WP',0,'2011-06-06 15:14:33',NULL,NULL,2),(3135,'aVj2ma4K9iMjKbs4ZWYMuF','archived',2659,NULL,175,'2011-05-30 21:46:06','2013-01-08 21:21:44',12,'2011-05-30 21:46:06','EXTC4-H8AL-5X9',0,'2011-05-31 22:15:17',NULL,NULL,2),(3137,'d03EtvF8PoykAoop893IR9','archived',2661,NULL,226,'2011-05-30 21:48:00','2013-01-09 05:31:02',12,'2011-05-30 21:47:59','ExtC2C3-H4U4-5X1',0,'2011-11-11 09:57:03',NULL,NULL,2),(3139,'c57G8GzNvpP5yxmtCZmHK2','archived',2663,NULL,226,'2011-05-30 21:56:23','2013-01-08 21:21:45',12,'2011-05-30 21:56:22','ExtC2C3-H53K-5X5',0,'2011-06-08 17:32:57',NULL,NULL,2),(3141,'dOqyCVIGfkL5_xV6ZmEsbP','archived',2665,NULL,389,'2011-05-30 21:57:54','2013-01-08 21:21:46',12,'2011-05-30 21:57:53','ExtC2C3-EKS5-5UP',0,'2011-08-25 09:54:41',NULL,NULL,2),(3143,'bV-xfUwl1gcjVMWGRG4GlE','archived',2667,NULL,199,'2011-05-30 22:08:47','2013-01-08 21:21:47',12,'2011-05-30 22:08:46','ExtC2C3-H9TP-5XD',0,'2011-05-31 22:15:19',NULL,NULL,2),(3145,'c7xQxHaZrknB_hZqNwjhy8','archived',2669,NULL,199,'2011-05-30 22:22:13','2013-01-08 21:21:47',12,'2011-05-30 22:22:12','ExtC2C3-GC0Y-5VZ',0,'2011-05-31 23:15:17',NULL,NULL,2),(3147,'bfk1g6azfbIQ6m2DM3OzLA','archived',2671,NULL,175,'2011-05-30 22:22:14','2013-01-08 21:21:48',12,'2011-05-30 22:22:13','EXTC4-H3GN-4WY',0,'2011-05-31 23:15:18',NULL,NULL,2),(3149,'cO83ArTTLmp7CtUVXL1eFG','archived',2673,NULL,199,'2011-05-30 22:27:26','2013-01-08 21:21:49',12,'2011-05-30 22:27:25','ExtC2C3-HAEL-5XF',0,'2011-06-06 16:44:07',NULL,NULL,2),(3151,'aeBZMwmrfnsj4M5zaZhIH0','archived',2675,NULL,199,'2011-05-30 22:28:39','2013-01-08 21:21:50',12,'2011-05-30 22:28:38','ExtC2C3-H83R-5X7',0,'2011-05-31 23:15:20',NULL,NULL,2),(3153,'cwHgHn6efaABwCiVhn9Rjs','archived',2677,NULL,199,'2011-05-30 22:51:49','2013-01-08 21:21:50',6,'2011-05-30 22:51:49','Int-AKY7-5ID',0,'2011-08-17 10:29:54',NULL,NULL,2),(3155,'aBlX4oSyraQzr6mAqNKF2l','archived',2679,NULL,199,'2011-05-30 22:57:36','2013-01-08 21:21:51',6,'2011-05-30 22:57:36','Int-GU6Y-5MX',0,'2011-06-06 14:10:28',NULL,NULL,2),(3157,'ahNPt_q0Xka5rutB7oj35m','archived',2681,NULL,230,'2011-05-30 23:41:57','2013-01-08 21:21:51',12,'2011-05-30 23:41:56','ExtC2C3-2XR-5Y3',0,'2011-06-01 00:15:18',NULL,NULL,2),(3159,'dL03bWNH1cMR9FvJDuHPzx','archived',2681,NULL,228,'2011-05-30 23:42:04','2013-01-08 21:21:52',12,'2011-05-30 23:42:03','ExtC2C3-30Y-5Y5',0,'2011-06-01 00:15:20',NULL,NULL,2),(3161,'cfysVA1Qfg7PVuTliosiQ1','archived',2683,NULL,151,'2011-05-30 23:56:10','2013-01-08 21:21:53',8,'2011-05-30 23:56:09','EXTC5C6-IA5-5YD',0,'2011-06-06 17:04:26',NULL,NULL,2),(3163,'bS4QiDibjijiyqrTh18Kmy','archived',2685,NULL,226,'2011-05-31 00:01:01','2013-01-08 21:21:53',12,'2011-05-31 00:01:00','ExtC2C3-71M-5Y7',0,'2011-06-01 00:15:21',NULL,NULL,2),(3165,'bBd04lli1k668jR8WHdfcu','archived',2687,NULL,151,'2011-05-31 06:03:22','2013-01-08 21:21:54',8,'2011-05-31 06:03:12','EXTC5C6-57Z9-5YJ',0,'2011-06-07 11:53:14',NULL,NULL,2),(3167,'cwipqK4TTh1QVe5tziTXuN','archived',11,NULL,226,'2011-05-31 06:12:50','2013-01-08 21:21:54',6,'2011-05-31 06:12:49','Int-5H34-5YR',0,'2011-06-23 13:05:35',NULL,NULL,2),(3169,'akrvzX2LneHQTMs6qkWFxU','archived',2689,NULL,131,'2011-05-31 06:50:57','2013-01-08 21:21:54',2,'2011-05-31 06:50:57','Int-5F51-5YP',0,'2011-06-06 16:28:46',NULL,NULL,2),(3171,'bgXbAr-XHfKzH6d-IDpOnI','archived',2691,NULL,151,'2011-05-31 07:20:50','2013-01-08 21:21:55',8,'2011-05-31 07:20:49','EXTC5C6-6CSG-5YV',0,'2011-06-07 11:54:37',NULL,NULL,2),(3173,'aFVenRHZ9eb7MpbyRTaGVP','archived',2693,NULL,232,'2011-05-31 08:10:02','2013-01-08 21:21:55',8,'2011-05-31 08:10:01','EXTC5C6-6JEY-5YX',0,'2011-06-16 07:55:53',NULL,NULL,2),(3175,'bbIlRod4ba06k9-jud-xFA','archived',2695,NULL,205,'2011-05-31 08:29:52','2013-01-08 21:21:56',12,'2011-05-31 08:29:51','ExtC2C3-6QCE-5YZ',0,'2011-06-01 09:15:16',NULL,NULL,2),(3177,'a7DqbMa2jgNzFn6tMcjsvY','archived',2697,NULL,151,'2011-05-31 08:34:24','2013-01-08 21:21:56',8,'2011-05-31 08:34:23','EXTC5C6-75JJ-5Z7',0,'2011-06-10 15:49:29',NULL,NULL,2),(3179,'bmgkHdAP1noy9lTywnlnpz','archived',2699,NULL,189,'2011-05-31 08:37:07','2013-01-08 21:21:57',10,'2011-05-31 08:37:06','EXTC5C6-5AFE-5YN',0,'2011-06-02 08:46:35',NULL,NULL,2),(3181,'cBhGrKsMXgzlehiv6t3AKh','archived',2695,NULL,193,'2011-05-31 09:06:00','2013-01-08 21:21:58',12,'2011-05-31 09:05:59','EXTC4-7CXZ-5ZB',0,'2011-07-01 17:50:00',NULL,NULL,2),(3183,'cqoTqnIqnoBAJ9JOAjjT7E','archived',2701,NULL,201,'2011-05-31 10:02:38','2013-01-08 21:21:58',8,'2011-05-31 10:02:38','EXTC5C6-8AUO-5ZR',0,'2011-06-01 13:13:18',NULL,NULL,2),(3185,'bWWaOuYjfbwAUKaNv2cywA','archived',2703,NULL,189,'2011-05-31 10:16:44','2013-01-08 21:21:59',10,'2011-05-31 10:16:44','EXTC5C6-751W-5Z5',0,'2011-05-31 10:19:41',NULL,NULL,2),(3187,'aSfiYjfpPjZ7-WvdS4lT03','archived',2705,NULL,131,'2011-05-31 10:48:46','2013-01-08 21:21:59',8,'2011-05-31 10:48:45','EXTC5C6-8NQH-5ZX',0,'2011-06-09 16:23:22',NULL,NULL,2),(3189,'alCXBcSZ5nHOrsVPxGybLW','archived',2707,NULL,226,'2011-05-31 11:55:38','2013-01-08 21:22:00',12,'2011-05-31 11:55:37','ExtC2C3-9ND8-60J',0,'2011-06-24 10:17:18',NULL,NULL,2),(3191,'cQG9b40YjepAQAQN1tKQnM','archived',1288,NULL,201,'2011-05-31 11:58:20','2013-01-08 21:22:00',8,'2011-05-31 11:58:19','EXTC5C6-9RMP-60N',0,'2011-06-01 13:15:21',NULL,NULL,2),(3193,'dT6dFRdEjlzzoyrMtr7AXl','archived',2709,NULL,226,'2011-05-31 12:27:16','2013-01-08 21:22:01',12,'2011-05-31 12:27:16','ExtC2C3-9J70-60F',0,'2011-06-24 10:17:42',NULL,NULL,2),(3195,'al63IbSNbiwR-Q39aVlxAE','archived',2711,NULL,197,'2011-05-31 12:48:45','2013-01-08 21:22:02',12,'2011-05-31 12:48:44','EXTC4-A05V-60T',0,'2011-06-01 13:15:17',NULL,NULL,2),(3197,'c456CQdK5pPB9PsOqTjyEj','archived',2713,NULL,131,'2011-05-31 13:08:33','2013-01-08 21:22:02',8,'2011-05-31 13:08:33','EXTC5C6-AR1V-617',0,'2011-06-09 16:22:30',NULL,NULL,2),(3199,'cfMN1MG-zc95_FoYSEEdMs','archived',2715,NULL,189,'2011-05-31 13:18:17','2013-01-08 21:22:03',10,'2011-05-31 13:18:16','EXTC5C6-AKBX-611',0,'2011-06-02 08:45:51',NULL,NULL,2),(3201,'dCW4YGrd1dpBs9a2JqRkQ2','archived',2717,NULL,191,'2011-05-31 13:21:03','2013-01-08 21:22:03',8,'2011-05-31 13:21:02','EXTC5C6-AOXV-615',0,'2011-07-07 15:05:46',NULL,NULL,2),(3203,'dVWpIujSvduiOLV0c8Mu_a','archived',2719,NULL,223,'2011-05-31 13:24:00','2013-01-08 21:22:04',6,'2011-05-31 13:23:59','Int-APUL-5RP',0,'2011-06-06 09:54:16',NULL,NULL,2),(3205,'bBY8QzO2Xe2k18a0BgnvH0','archived',2721,NULL,151,'2011-05-31 13:28:08','2013-01-08 21:22:04',8,'2011-05-31 13:28:07','EXTC5C6-A40T-60V',0,'2011-06-06 17:23:24',NULL,NULL,2),(3207,'ayomQCBCXmkjUj_tgfeMFQ','archived',2723,NULL,191,'2011-05-31 14:10:38','2013-01-08 21:22:05',2,'2011-05-31 14:10:38','Int-BDT6-61N',0,'2011-07-07 15:21:51',NULL,NULL,2),(3209,'auRj6VzF9m-OkN47MRyvOw','archived',2723,NULL,3,'2011-05-31 14:10:42','2013-01-08 21:22:05',2,'2011-05-31 14:10:41','Int-BLR3-61R',0,'2011-07-05 14:03:47',NULL,NULL,2),(3211,'aVZpfZY6nbnR4XogD31OHq','archived',2715,NULL,201,'2011-05-31 14:24:31','2013-01-08 21:22:06',8,'2011-05-31 14:24:30','EXTC5C6-BPXT-61Z',0,'2011-06-01 13:14:58',NULL,NULL,2),(3213,'cU_F8frofiyiEtDfZkZHCF','archived',2725,NULL,215,'2011-05-31 14:25:57','2013-01-08 21:22:06',6,'2011-05-31 14:25:56','Int-BL23-61P',0,'2011-06-02 12:04:36',NULL,NULL,2),(3215,'dt3BxafK5oBknrAnRHfjl1','archived',2727,NULL,151,'2011-05-31 14:26:30','2013-01-08 21:22:07',8,'2011-05-31 14:26:30','EXTC5C6-BOQT-61V',0,'2011-06-01 15:15:17',NULL,NULL,2),(3217,'dwZUApokHeZlKQ52xCQZ19','archived',2729,NULL,193,'2011-05-31 14:45:00','2013-01-08 21:22:07',12,'2011-05-31 14:44:59','EXTC4-BZO6-5SH',0,'2011-06-01 15:15:19',NULL,NULL,2),(3219,'bt7aP2hPPemj5oP1GVp_wS','archived',2709,NULL,228,'2011-05-31 15:13:59','2013-01-08 21:22:08',12,'2011-05-31 15:13:58','ExtC2C3-C8PH-629',0,'2011-06-01 15:15:20',NULL,NULL,2),(3221,'aoL0A4gk5gBic85mKnSVpP','archived',2731,NULL,197,'2011-05-31 15:16:04','2013-01-08 21:22:09',12,'2011-05-31 15:16:03','EXTC4-C9RD-62B',0,'2011-06-01 16:15:17',NULL,NULL,2),(3223,'b2mD3XlRnna7EPNRHTLyax','archived',2733,NULL,230,'2011-05-31 15:22:30','2013-01-08 21:22:09',12,'2011-05-31 15:22:29','ExtC2C3-CA47-62D',0,'2011-06-08 18:36:50',NULL,NULL,2),(3225,'dHJElv1K9pq7N_k5iEfNeN','archived',2735,NULL,151,'2011-05-31 15:51:25','2013-01-08 21:22:10',8,'2011-05-31 15:51:25','EXTC5C6-CS7Y-62V',0,'2011-06-06 17:03:13',NULL,NULL,2),(3227,'aKUlTR-_5hgBnYlRcztKm_','archived',2737,NULL,151,'2011-05-31 16:13:14','2013-01-08 21:22:11',8,'2011-05-31 16:13:13','EXTC5C6-CXMI-62Z',0,'2011-06-06 17:10:29',NULL,NULL,2),(3229,'a8JXjods1mXisJMp6WVKx7','archived',2739,NULL,226,'2011-05-31 16:37:56','2013-01-08 21:22:11',12,'2011-05-31 16:37:55','ExtC2C3-DFA8-5TL',0,'2011-06-01 17:15:17',NULL,NULL,2),(3231,'anG237lwbjjB05XqFNsbTk','archived',2741,NULL,151,'2011-05-31 16:54:52','2013-01-08 21:22:12',8,'2011-05-31 16:54:52','EXTC5C6-DL0V-63D',0,'2011-06-06 18:42:02',NULL,NULL,2),(3233,'dzeAGszyTa5Q-oWDPxUxh3','archived',2743,NULL,195,'2011-05-31 17:00:09','2013-01-08 21:22:13',12,'2011-05-31 17:00:08','EXTC4-DJPM-639',0,'2011-06-01 17:15:18',NULL,NULL,2),(3235,'ccKwTzLK1iBRIKQ_U5LyYt','archived',2745,NULL,215,'2011-05-31 17:20:28','2013-01-08 21:22:13',6,'2011-05-31 17:20:28','Int-E1FN-63R',0,'2011-07-01 14:23:35',NULL,NULL,2),(3237,'bzKI4mlPDp7lbSibCUc-2X','archived',2747,NULL,230,'2011-05-31 17:40:10','2013-01-08 21:22:14',12,'2011-05-31 17:40:09','ExtC2C3-DZRP-63P',0,'2011-06-08 18:28:14',NULL,NULL,2),(3239,'aHA4dGCEXm-lcWc3di5XAb','archived',1845,NULL,195,'2011-05-31 17:46:48','2013-01-08 21:22:15',6,'2011-05-31 17:46:47','Int-ED4H-63X',0,'2011-07-04 13:31:25',NULL,NULL,2),(3241,'bkvTmqepLe2PpYFXZmnxh_','archived',2749,NULL,151,'2011-05-31 17:57:21','2013-02-11 20:16:06',8,'2011-05-31 17:57:20','EXTC5C6-DVP9-5TX',0,'2011-07-15 10:41:24',NULL,NULL,2),(3243,'bKw2HeqZTdWAdVzwTpp2j9','archived',2751,NULL,230,'2011-05-31 18:42:00','2013-01-08 21:22:15',12,'2011-05-31 18:41:59','ExtC2C3-ESJ4-647',0,'2011-06-24 11:44:33',NULL,NULL,2),(3245,'brjQFPO0DpSlIGWwy_dFET','archived',2753,NULL,226,'2011-05-31 19:03:19','2013-01-08 21:22:16',12,'2011-05-31 19:03:18','ExtC2C3-F3VY-64F',0,'2011-06-01 19:15:17',NULL,NULL,2),(3247,'bNBeMcUcDdAAdkM5dS4V6M','archived',2591,NULL,195,'2011-05-31 19:04:48','2013-01-08 21:22:17',12,'2011-05-31 19:04:47','EXTC4-EZIE-64D',0,'2011-06-01 19:15:18',NULL,NULL,2),(3249,'b1NcAcODbcslkgC6rQzOLl','archived',2755,NULL,234,'2011-05-31 19:07:40','2013-01-08 21:22:18',12,'2011-05-31 19:07:40','EXTC4-ESAD-645',0,'2011-06-01 19:15:20',NULL,NULL,2),(3253,'dCss0f02jhVz5WtT8akIT_','archived',2739,NULL,230,'2011-05-31 19:16:02','2013-01-08 21:22:19',12,'2011-05-31 19:16:01','ExtC2C3-EQR6-643',0,'2011-06-01 20:15:18',NULL,NULL,2),(3255,'aMfyMr47Do2AiCX1LvoUVQ','archived',2759,NULL,230,'2011-05-31 19:16:30','2013-01-08 21:22:21',12,'2011-05-31 19:16:29','ExtC2C3-FC77-64N',0,'2011-06-08 18:42:18',NULL,NULL,2),(3257,'djKQUGhxbpG7_UhJrhNlUB','archived',2761,NULL,189,'2011-05-31 19:21:40','2013-01-08 21:22:21',10,'2011-05-31 19:21:39','EXTC5C6-FJCK-64T',0,'2011-06-02 08:45:06',NULL,NULL,2),(3259,'dyhMUc329j_QkEOIdc4FQT','archived',763,NULL,151,'2011-05-31 20:24:19','2013-01-08 21:22:22',2,'2011-05-31 20:24:18','Int-G4GO-651',0,'2011-07-15 10:43:06',NULL,NULL,2),(3261,'d0TGtkAEbmslvKRdPGKv62','archived',2763,NULL,131,'2011-05-31 20:35:16','2013-01-08 21:22:22',2,'2011-05-31 20:35:16','Int-FSE1-64V',0,'2011-06-06 16:28:48',NULL,NULL,2),(3263,'bFts0vakDo1Q5L3R0gYjqQ','archived',2765,NULL,226,'2011-05-31 21:19:09','2013-01-08 21:22:23',12,'2011-05-31 21:19:08','ExtC2C3-GWC9-65B',0,'2011-06-08 17:46:13',NULL,NULL,2),(3265,'dqArjPBank74sTMOw96Xfv','archived',2767,NULL,232,'2011-05-31 21:24:59','2013-01-08 21:22:24',8,'2011-05-31 21:24:58','EXTC5C6-GXZ5-65D',0,'2011-06-13 16:10:01',NULL,NULL,2),(3267,'doSTZrzi1eFim33ubEvL98','archived',2769,NULL,151,'2011-05-31 21:33:13','2013-01-08 21:22:24',8,'2011-05-31 21:33:12','EXTC5C6-H0F6-65J',0,'2011-06-06 18:42:48',NULL,NULL,2),(3269,'a4faPqjvjk_A8k2xGCtdvS','archived',2765,NULL,230,'2011-05-31 21:41:44','2013-01-08 21:22:25',12,'2011-05-31 21:41:43','ExtC2C3-HD9P-663',0,'2011-06-08 18:41:30',NULL,NULL,2),(3271,'cGUzt0pwDjLzWCNfgW0-Bb','archived',1404,NULL,234,'2011-05-31 22:21:38','2013-01-08 21:22:26',12,'2011-05-31 22:21:37','EXTC4-HSJW-5XP',0,'2011-06-01 15:29:33',NULL,NULL,2),(3273,'b78TZyaDbh0j2VIcuKYsA9','archived',2771,NULL,151,'2011-05-31 23:41:29','2013-01-08 21:22:27',8,'2011-05-31 23:41:28','EXTC5C6-GOT5-5WH',0,'2011-06-06 17:24:01',NULL,NULL,2),(3275,'aIAit5m65gR4cha4RxFLIs','archived',2773,NULL,228,'2011-05-31 23:49:32','2013-01-08 21:22:27',12,'2011-05-31 23:49:31','ExtC2C3-I8US-5XX',0,'2011-06-02 00:15:17',NULL,NULL,2),(3277,'a_FCwBUPjeVO3LVsLDX14k','archived',2775,NULL,151,'2011-06-01 00:02:41','2013-01-08 21:22:28',8,'2011-06-01 00:02:40','EXTC5C6-M1X-66L',0,'2011-06-07 11:56:59',NULL,NULL,2),(3279,'d9BwJzuwHolyoqGBlVhHyj','archived',2777,NULL,230,'2011-06-01 03:24:33','2013-01-08 21:22:28',12,'2011-06-01 03:24:20','ExtC2C3-CPQJ-5T3',0,'2011-06-08 18:44:29',NULL,NULL,2),(3281,'dSpEM_ACbk97hxhYkBnN76','archived',2779,NULL,228,'2011-06-01 05:49:09','2013-01-08 21:22:29',12,'2011-06-01 05:49:08','ExtC2C3-I2SV-5XT',0,'2011-06-02 06:15:17',NULL,NULL,2),(3283,'dkjSJGCKzgtQxUSxo_gMVe','archived',2781,NULL,195,'2011-06-01 07:04:20','2013-01-08 21:22:30',12,'2011-06-01 07:04:19','EXTC4-EPJV-641',0,'2011-06-02 07:15:16',NULL,NULL,2),(3285,'bpmqwk1kjlJ7jq_eHOgpbO','archived',2783,NULL,213,'2011-06-01 08:20:57','2013-01-08 21:22:31',10,'2011-06-01 08:20:56','EXTC5C6-71NY-673',0,'2011-06-28 16:37:13',NULL,NULL,2),(3287,'dGCbzXmoHdqzYO4j4a4IVC','archived',2785,NULL,228,'2011-06-01 09:36:43','2013-01-08 21:22:31',12,'2011-06-01 09:36:42','ExtC2C3-81SF-5ZN',0,'2011-06-08 18:05:58',NULL,NULL,2),(3289,'aiJRGMJeLifQLspkLxBNSN','archived',2787,NULL,189,'2011-06-01 10:03:56','2013-01-08 21:22:32',10,'2011-06-01 10:03:55','EXTC5C6-88NN-67B',0,'2011-06-02 08:44:33',NULL,NULL,2),(3291,'aONk-XywrpDkPMc7nERaX1','archived',2789,NULL,205,'2011-06-01 10:09:33','2013-01-08 21:22:32',12,'2011-06-01 10:09:32','ExtC2C3-8685-679',0,'2011-06-02 10:15:17',NULL,NULL,2),(3293,'ada5dNom9ayyEjIjum2h90','archived',2791,NULL,157,'2011-06-01 10:19:06','2013-01-08 21:22:33',6,'2011-06-01 10:19:05','Int-8IL0-67H',0,'2011-09-21 08:07:03',NULL,NULL,2),(3295,'bYfaw_anXgLBJmFYdw_xIk','archived',2793,NULL,234,'2011-06-01 10:43:58','2013-01-08 21:22:34',12,'2011-06-01 10:43:57','EXTC4-91GQ-607',0,'2011-06-02 11:15:17',NULL,NULL,2),(3297,'cwSsqKXSvabj54ToEuhaF5','archived',2795,NULL,195,'2011-06-01 10:44:41','2013-01-08 21:22:34',12,'2011-06-01 10:44:40','EXTC4-8P2K-67L',0,'2011-07-04 13:29:51',NULL,NULL,2),(3299,'ac_eS22tDdai5UpiEsdCr-','archived',2797,NULL,199,'2011-06-01 11:40:25','2013-01-08 21:22:35',6,'2011-06-01 11:40:24','Int-9HRF-68L',0,'2011-06-06 14:11:59',NULL,NULL,2),(3301,'ccSDRDf8ndF5ijOM-hyqNj','archived',2799,NULL,189,'2011-06-01 11:46:45','2013-01-08 21:22:35',10,'2011-06-01 11:46:44','EXTC5C6-9CV9-68F',0,'2011-06-02 08:42:37',NULL,NULL,2),(3303,'aFtsYYuEDiPjVd_8esEOUT','archived',2801,NULL,151,'2011-06-01 11:54:29','2013-01-08 21:22:36',8,'2011-06-01 11:54:28','EXTC5C6-935C-685',0,'2011-06-10 15:49:22',NULL,NULL,2),(3305,'bwjsGoxnvf4Ad90rdS9xO6','archived',2803,NULL,230,'2011-06-01 12:02:47','2013-01-08 21:22:37',12,'2011-06-01 12:02:46','ExtC2C3-9JE3-68N',0,'2011-06-02 12:15:17',NULL,NULL,2),(3307,'appojLQl9gRB6pBOFmKUvV','archived',2805,NULL,224,'2011-06-01 12:03:03','2013-01-08 21:22:37',6,'2011-06-01 12:03:03','Int-ABAU-60Z',0,'2011-07-01 11:50:18',NULL,NULL,2),(3309,'bTdtQWNKDfG6n4yWSv17Ub','archived',2803,NULL,226,'2011-06-01 12:19:33','2013-01-08 21:22:38',12,'2011-06-01 12:19:32','ExtC2C3-A3X3-697',0,'2011-06-02 13:15:16',NULL,NULL,2),(3311,'cKsQzWLfjgDQu9yJfohIk_','archived',2807,NULL,228,'2011-06-01 12:23:53','2013-01-08 21:22:39',12,'2011-06-01 12:23:53','ExtC2C3-A47H-699',0,'2011-06-02 13:15:18',NULL,NULL,2),(3313,'c3_tRATCfeQQDDWFBZfwF4','archived',1691,NULL,230,'2011-06-01 12:24:24','2013-01-08 21:22:39',12,'2011-06-01 12:24:23','ExtC2C3-A1RZ-695',0,'2011-06-24 11:43:21',NULL,NULL,2),(3315,'c36Ki7mXHkcQGM6ZcwmLSU','archived',1883,NULL,234,'2011-06-01 12:36:29','2013-01-08 21:22:41',12,'2011-06-01 12:36:28','EXTC4-9ED0-68J',0,'2011-06-01 14:47:05',NULL,NULL,2),(3317,'dFx7ZbL5Hnqyc1l-Kj8Tuz','archived',2809,NULL,230,'2011-06-01 12:45:09','2013-01-08 21:22:42',12,'2011-06-01 12:45:08','ExtC2C3-CQYP-5T5',0,'2011-06-08 18:34:35',NULL,NULL,2),(3319,'dgeMX49YThVkuN065NA-yx','archived',2811,NULL,151,'2011-06-01 12:52:41','2013-01-08 21:22:42',8,'2011-06-01 12:52:40','EXTC5C6-AIGH-69J',0,'2011-06-06 17:03:57',NULL,NULL,2),(3321,'aCcJT-aUPkqA7uFY80N7us','archived',2719,NULL,234,'2011-06-01 13:05:29','2013-01-08 21:22:43',6,'2011-06-01 13:05:28','Int-AED6-69H',0,'2011-06-13 08:14:48',NULL,NULL,2),(3323,'aw04S845Laq5ORdlR1a7RZ','archived',2813,NULL,230,'2011-06-01 13:16:49','2013-01-08 21:22:44',12,'2011-06-01 13:16:48','ExtC2C3-D5N-66H',0,'2011-06-02 14:15:17',NULL,NULL,2),(3325,'cI4XtB6y5mARBvoTmchvDf','archived',2815,NULL,201,'2011-06-01 13:24:54','2013-01-08 21:22:44',8,'2011-06-01 13:24:53','EXTC5C6-AVW8-69T',0,'2011-06-02 14:15:19',NULL,NULL,2),(3327,'ary8xXn1ToOPNPzLQcF7we','archived',2817,NULL,151,'2011-06-01 15:00:40','2013-01-08 21:22:45',8,'2011-06-01 15:00:39','EXTC5C6-BK1R-5C1',0,'2011-06-10 15:49:25',NULL,NULL,2),(3329,'awS0lrdLjcVzfB0JZ_NexA','archived',2819,NULL,201,'2011-06-01 15:18:09','2013-01-08 21:22:46',8,'2011-06-01 15:18:08','EXTC5C6-95LY-687',0,'2011-06-02 14:19:51',NULL,NULL,2),(3331,'dfVycSnyLcePjwye21-V6A','archived',2821,NULL,226,'2011-06-01 15:34:38','2013-01-08 21:22:46',12,'2011-06-01 15:34:37','ExtC2C3-BV4X-6A7',0,'2011-06-08 17:41:26',NULL,NULL,2),(3333,'ceW9DcKMXlpAVlHD3nvpsL','archived',2823,NULL,197,'2011-06-01 15:39:28','2013-01-08 21:22:47',12,'2011-06-01 15:39:27','EXTC4-CF8S-62J',0,'2011-06-02 16:15:17',NULL,NULL,2),(3335,'ci5deHko5mByqmm9WIfxuE','archived',2825,NULL,226,'2011-06-01 16:50:26','2013-01-08 21:22:48',12,'2011-06-01 16:50:25','ExtC2C3-DIK7-6B7',0,'2011-06-02 17:15:17',NULL,NULL,2),(3337,'cAy6OI06bbjAZ0widlOw84','archived',2827,NULL,205,'2011-06-01 17:13:28','2013-01-08 21:22:49',12,'2011-06-01 17:13:27','ExtC2C3-DDZT-6AZ',0,'2011-06-02 17:15:18',NULL,NULL,2),(3339,'aK8nqraJ9jk7uFKn3nuUds','archived',2703,NULL,189,'2011-06-01 17:55:05','2013-01-08 21:22:50',10,'2011-06-01 17:55:04','EXTC5C6-95NW-609',0,'2011-06-28 11:43:04',NULL,NULL,2),(3341,'didfsyXe1pv6nNOroHcr4W','archived',2829,NULL,234,'2011-06-01 17:56:37','2013-01-08 21:22:51',12,'2011-06-01 17:56:36','EXTC4-DSM0-6BH',0,'2011-06-06 08:15:22',NULL,NULL,2),(3343,'boBj1g8xnfCQX0RUrrHaNs','archived',2831,NULL,234,'2011-06-01 18:36:43','2013-01-08 21:22:52',12,'2011-06-01 18:36:42','EXTC4-DNPF-6B9',0,'2011-06-02 19:15:17',NULL,NULL,2),(3345,'cT7PlShpLmo7zibLMBrbvT','archived',2833,NULL,234,'2011-06-01 18:44:20','2013-01-08 21:22:53',12,'2011-06-01 18:44:18','EXTC4-EPCY-6BX',0,'2011-06-02 12:26:14',NULL,NULL,2),(3347,'citlQF9mniHyXZtxT3LPDx','archived',2835,NULL,223,'2011-06-01 18:48:05','2013-01-08 21:22:53',6,'2011-06-01 18:48:05','Int-EXZ1-6C3',0,'2011-06-06 12:12:18',NULL,NULL,2),(3349,'bSFFgG8VvkbjdzmtaQkYyE','archived',2723,NULL,211,'2011-06-01 19:11:26','2013-01-08 21:22:54',4,'2011-06-01 19:11:25','Int-GZ7E-65F',0,'2011-06-28 16:36:29',NULL,NULL,2),(3351,'dUkMNH6aXgWQqDzbMT0UYP','archived',2837,NULL,234,'2011-06-01 19:12:56','2013-01-08 21:22:54',12,'2011-06-01 19:12:55','EXTC4-EYMM-6C7',0,'2011-06-02 12:25:36',NULL,NULL,2),(3353,'bf9fthEJrbGPIYvLeO1SUR','archived',2839,NULL,230,'2011-06-01 19:38:51','2013-01-08 21:22:55',12,'2011-06-01 19:38:51','ExtC2C3-FEX2-64P',0,'2011-06-02 20:15:16',NULL,NULL,2),(3355,'ckzydlh_LadPiV66dks5_O','archived',2841,NULL,201,'2011-06-01 19:48:24','2013-01-08 21:22:56',8,'2011-06-01 19:48:23','EXTC5C6-HAU4-65Z',0,'2011-06-02 14:21:02',NULL,NULL,2),(3357,'dqyOCSLonfRA7attB0hBNy','archived',2843,NULL,191,'2011-06-01 20:14:42','2013-01-08 21:22:57',8,'2011-06-01 20:14:42','EXTC5C6-FSEL-6CH',0,'2011-08-12 09:06:36',NULL,NULL,2),(3359,'ayVcTovE9jm5WdoOQ9Uoem','archived',2845,NULL,219,'2011-06-01 21:24:59','2013-01-08 21:22:57',8,'2011-06-01 21:24:58','EXTC5C6-GUFE-6CZ',0,'2011-06-06 12:35:45',NULL,NULL,2),(3361,'cbxePDmyPmWyRm9gpIffuZ','archived',2847,NULL,230,'2011-06-01 21:56:12','2013-01-08 21:22:58',12,'2011-06-01 21:56:12','ExtC2C3-8GIT-5QJ',0,'2011-06-08 18:45:46',NULL,NULL,2),(3363,'cHWmH-I1rkKyKAwssNvzjO','archived',2849,NULL,201,'2011-06-01 23:10:33','2013-01-08 21:22:59',8,'2011-06-01 23:10:32','EXTC5C6-IBN4-6DL',0,'2011-06-06 09:36:39',NULL,NULL,2),(3365,'dGZFM36Ajgz7NxgkdCOv0-','archived',2851,NULL,230,'2011-06-01 23:42:32','2013-01-08 21:22:59',12,'2011-06-01 23:42:31','ExtC2C3-8H3-6DR',0,'2011-06-08 18:43:46',NULL,NULL,2),(3367,'d-A3kSHl1m06_bREb6r4e0','archived',2853,NULL,151,'2011-06-02 05:03:50','2013-01-08 21:23:00',8,'2011-06-02 05:03:49','EXTC5C6-EDL-6DT',0,'2011-06-06 17:11:05',NULL,NULL,2),(3369,'dNJ6XZKHrk5Q_Hghlvhbn2','archived',2855,NULL,205,'2011-06-02 06:16:10','2013-01-08 21:23:01',12,'2011-06-02 06:15:59','ExtC2C3-AULR-69R',0,'2011-06-28 16:24:04',NULL,NULL,2),(3371,'bxTMAViRnfhlbUBFvwhL-C','archived',2857,NULL,167,'2011-06-02 07:58:22','2013-01-08 21:23:02',12,'2011-06-02 07:58:21','EXTC4-6JBZ-6EB',0,'2011-06-03 08:15:17',NULL,NULL,2),(3373,'cx_zIxknHk0PwpUDAfRdjM','archived',2859,NULL,205,'2011-06-02 08:26:57','2013-01-08 21:23:03',12,'2011-06-02 08:26:57','ExtC2C3-6WVH-6EL',0,'2011-06-28 16:24:05',NULL,NULL,2),(3375,'dKt9ORkoXi1OwjVBMx2I82','archived',1149,NULL,201,'2011-06-02 09:01:32','2013-01-08 21:23:04',8,'2011-06-02 09:01:31','EXTC5C6-7GE0-6EV',0,'2011-06-06 09:35:40',NULL,NULL,2),(3377,'dd-XeLO71ndOT5j0Ws7CDy','archived',2861,NULL,205,'2011-06-02 09:09:05','2013-01-08 21:23:05',12,'2011-06-02 09:09:04','ExtC2C3-7B37-6ER',0,'2011-06-28 16:24:02',NULL,NULL,2),(3379,'d0YesvpG1i_k5HgeMjMsZL','archived',2863,NULL,224,'2011-06-02 09:42:44','2013-01-08 21:23:06',6,'2011-06-02 09:42:43','Int-A4XQ-69B',0,'2011-06-28 16:38:42',NULL,NULL,2),(3381,'d-UTAjm5nlhQPXH83n0sen','archived',2865,NULL,183,'2011-06-02 10:25:05','2013-01-08 21:23:06',2,'2011-06-02 10:25:04','Int-8NLX-6FB',0,'2011-06-17 14:52:10',NULL,NULL,2),(3383,'bTDu6_qMHnOOtQE6lE23a9','archived',2867,NULL,201,'2011-06-02 10:45:19','2013-01-08 21:23:07',8,'2011-06-02 10:45:18','EXTC5C6-8Y85-6FF',0,'2011-06-06 09:34:04',NULL,NULL,2),(3385,'dZ2eufRWfejjeSGwgoGyXw','archived',2869,NULL,151,'2011-06-02 10:50:50','2013-01-08 21:23:07',2,'2011-06-02 10:50:50','Int-8HYW-6F3',0,'2011-06-24 15:35:08',NULL,NULL,2),(3387,'aG91pA4Hfmm6SuXvo_2-15','archived',2871,NULL,197,'2011-06-02 11:05:12','2013-01-08 21:23:08',12,'2011-06-02 11:05:11','EXTC4-8MZE-6F9',0,'2011-06-03 11:15:17',NULL,NULL,2),(3389,'a0pQBdemXbrQAZOtD7yHNl','archived',2873,NULL,201,'2011-06-02 11:31:55','2013-01-08 21:23:09',8,'2011-06-02 11:31:55','EXTC5C6-9A1W-6FL',0,'2011-06-06 09:27:37',NULL,NULL,2),(3391,'dvDGYELh9g4kiyBeVNwsX1','archived',2865,NULL,131,'2011-06-02 11:39:15','2013-01-08 21:23:09',2,'2011-06-02 11:39:14','Int-9P5P-6FN',0,'2011-06-06 16:28:47',NULL,NULL,2),(3393,'chz-M1XHfbf4sC8bG2CBQL','archived',629,NULL,232,'2011-06-02 11:43:14','2013-01-08 21:23:10',2,'2011-06-02 11:43:13','Int-BUG3-623',0,'2011-06-16 07:55:14',NULL,NULL,2),(3395,'bTN2NmGejd07kneKZdmftJ','archived',629,NULL,191,'2011-06-02 11:56:41','2013-01-08 21:23:10',2,'2011-06-02 11:56:40','Int-9US7-6FV',0,'2011-07-22 16:51:38',NULL,NULL,2),(3397,'aJVbXu_s5lK4CjrXemuGmc','archived',1955,NULL,234,'2011-06-02 12:02:34','2013-01-08 21:23:11',12,'2011-06-02 12:02:33','EXTC4-9R6J-6FP',0,'2011-06-06 08:15:55',NULL,NULL,2),(3399,'b81zORYXDmL529Y5BHDr4q','archived',2875,NULL,151,'2011-06-02 13:06:53','2013-01-08 21:23:12',8,'2011-06-02 13:06:52','EXTC5C6-ABAH-6G5',0,'2011-06-06 18:44:57',NULL,NULL,2),(3401,'dRDufcIgHnXBqW6cneHaYT','archived',2877,NULL,201,'2011-06-02 13:33:37','2013-02-11 20:16:07',8,'2011-06-02 13:33:37','EXTC5C6-B0LD-6GR',0,'2011-07-01 14:26:28',NULL,NULL,2),(3403,'d5rDu2B-XfX6CqilYYoTlI','archived',2877,NULL,189,'2011-06-02 13:44:37','2013-02-11 20:16:07',10,'2011-06-02 13:44:36','EXTC5C6-B9QM-6H1',0,'2011-06-28 11:44:13',NULL,NULL,2),(3405,'bFVUe2EBXmVPfdGgtyGtrv','archived',2879,NULL,193,'2011-06-02 13:52:18','2013-01-08 21:23:13',12,'2011-06-02 13:52:17','EXTC4-8IJL-6F5',0,'2011-07-01 17:50:04',NULL,NULL,2),(3407,'aJMxfm7QXp-zWoDyjfFgRT','archived',2881,NULL,131,'2011-06-02 13:53:33','2013-01-08 21:23:13',8,'2011-06-02 13:53:32','EXTC5C6-B20C-6GV',0,'2011-06-03 14:15:17',NULL,NULL,2),(3409,'a-NANJpQXjAzIhhtgvaOGI','archived',2883,NULL,230,'2011-06-02 14:10:46','2013-01-08 21:23:14',12,'2011-06-02 14:10:45','ExtC2C3-B0C7-6GP',0,'2011-06-08 18:20:06',NULL,NULL,2),(3411,'act3I1qw5ghRalsYqrN1f6','archived',2885,NULL,234,'2011-06-02 14:14:01','2013-01-08 21:23:15',12,'2011-06-02 14:14:00','EXTC4-B2LE-6GZ',0,'2011-06-06 08:19:44',NULL,NULL,2),(3413,'aYo52sh2XoPBUPxG-QBntt','archived',2887,NULL,230,'2011-06-02 14:18:43','2013-01-08 21:23:16',12,'2011-06-02 14:18:42','ExtC2C3-BECZ-6H5',0,'2011-06-08 18:40:58',NULL,NULL,2),(3415,'djzBhMlE9cmkMkttuiS0bI','archived',2889,NULL,230,'2011-06-02 15:41:41','2013-01-08 21:23:17',12,'2011-06-02 15:41:40','ExtC2C3-ATR9-6GF',0,'2011-06-08 18:33:46',NULL,NULL,2),(3417,'dTdkRGy85fH7-94wIg1PMO','archived',2891,NULL,234,'2011-06-02 15:56:06','2013-01-08 21:23:18',12,'2011-06-02 15:56:05','EXTC4-CGO7-6HV',0,'2011-06-03 16:15:17',NULL,NULL,2),(3419,'c8887Anmjn6RAN4edkMifV','archived',2893,NULL,239,'2011-06-02 16:03:36','2013-01-08 21:23:18',8,'2011-06-02 16:03:36','EXTC5C6-C9D7-6HN',0,'2011-06-03 16:15:19',NULL,NULL,2),(3421,'dEQucLWeDmrADew1mjgTZQ','archived',2895,NULL,230,'2011-06-02 16:35:27','2013-01-08 21:23:19',12,'2011-06-02 16:35:26','ExtC2C3-D8U2-6I7',0,'2011-06-03 17:15:17',NULL,NULL,2),(3423,'aZV91IqqngCQGl0V9Ov5PG','archived',2421,NULL,239,'2011-06-02 17:02:25','2013-01-08 21:23:20',8,'2011-06-02 17:02:24','EXTC5C6-DSIY-6IB',0,'2011-06-16 10:56:55',NULL,NULL,2),(3425,'cha-VeZzLlcAvXPhwVqfPy','archived',2897,NULL,191,'2011-06-02 17:54:47','2013-01-08 21:23:20',8,'2011-06-02 17:54:47','EXTC5C6-DI64-6B5',0,'2011-07-07 15:07:54',NULL,NULL,2),(3427,'aG867NMGToti1_OtSOXc2U','archived',2899,NULL,193,'2011-06-02 18:19:29','2013-01-08 21:23:21',12,'2011-06-02 18:19:28','EXTC4-EKDO-6IV',0,'2011-07-01 17:50:03',NULL,NULL,2),(3429,'b6uEjgGz5axy3yg5VxlsnS','archived',2901,NULL,167,'2011-06-02 18:20:49','2013-01-08 21:23:22',12,'2011-06-02 18:20:48','EXTC4-E31L-6IH',0,'2011-06-28 16:21:31',NULL,NULL,2),(3431,'bn0yWwbLjc2AFL3bQ7D3Gk','archived',2901,NULL,234,'2011-06-02 18:20:56','2013-01-08 21:23:23',12,'2011-06-02 18:20:55','EXTC4-EHRU-6IR',0,'2011-06-03 07:51:11',NULL,NULL,2),(3433,'bHl52Ja7Tmp7GLdkBNrDyC','archived',2901,NULL,201,'2011-06-02 18:21:04','2013-01-08 21:23:23',8,'2011-06-02 18:21:03','EXTC5C6-ERAD-6J1',0,'2011-06-06 09:25:38',NULL,NULL,2),(3435,'aPOqVUPX1mmO1mDRjGb5FR','archived',2903,NULL,151,'2011-06-02 18:39:53','2013-01-08 21:23:24',8,'2011-06-02 18:39:52','EXTC5C6-E4LM-6BP',0,'2011-06-06 17:24:45',NULL,NULL,2),(3437,'c5gRlsHOPecRnl3nLW5-AA','archived',2905,NULL,131,'2011-06-02 18:42:50','2013-01-08 21:23:24',8,'2011-06-02 18:42:49','EXTC5C6-EIM8-6IT',0,'2011-06-03 19:15:18',NULL,NULL,2),(3439,'cQz8rjuUbcukq4uvHRVVMB','archived',2907,NULL,226,'2011-06-02 19:01:22','2013-01-09 05:31:03',12,'2011-06-02 19:01:21','ExtC2C3-EX4L-6J9',0,'2011-11-11 09:56:53',NULL,NULL,2),(3441,'bK5oQArqDcSkr-CNBt739Y','archived',2897,NULL,175,'2011-06-02 19:12:39','2013-01-08 21:23:25',12,'2011-06-02 19:12:38','EXTC4-EW3S-6J7',0,'2011-06-03 19:15:19',NULL,NULL,2),(3443,'a_LLnXj_vlOyERk7oVb8HD','archived',2909,NULL,3,'2011-06-02 19:18:09','2013-01-08 20:16:00',2,'2011-06-02 19:18:08','Int-GDZ8-6CT',1,'2011-10-06 11:19:59',NULL,NULL,2),(3445,'bqQ7ANSm1nMOgzq66n7_xV','archived',2911,NULL,151,'2011-06-02 20:32:39','2013-01-08 21:23:25',8,'2011-06-02 20:32:38','EXTC5C6-G2YB-6JP',0,'2011-06-06 17:28:16',NULL,NULL,2),(3447,'aVwQlhFBHoci_SiOECB8oN','archived',2913,NULL,195,'2011-06-02 20:38:25','2013-01-08 21:23:26',12,'2011-06-02 20:38:24','EXTC4-7LLP-6EZ',0,'2011-09-09 08:37:29',NULL,NULL,2),(3449,'bUZ2B2_bjmv7M5lTwWOccf','archived',2915,NULL,228,'2011-06-02 20:38:25','2013-01-08 21:23:28',12,'2011-06-02 20:38:24','ExtC2C3-GBIO-6CP',0,'2011-06-08 18:01:46',NULL,NULL,2),(3453,'dDY0S6FxPoSkw80unqwpss','archived',2919,NULL,193,'2011-06-02 21:27:43','2013-01-08 21:23:29',12,'2011-06-02 21:27:42','EXTC4-GULD-6JT',0,'2011-07-01 17:49:56',NULL,NULL,2),(3455,'d1uZY4I2Lj2B0ZCDBvxr4A','archived',2921,NULL,228,'2011-06-02 21:50:30','2013-01-08 21:23:30',12,'2011-06-02 21:50:29','ExtC2C3-GORQ-6JR',0,'2011-06-24 10:19:40',NULL,NULL,2),(3457,'dPt5mZ-Ijn6iYhPOBHNthg','archived',2923,NULL,226,'2011-06-02 21:54:40','2013-01-08 21:23:31',12,'2011-06-02 21:54:40','ExtC2C3-HETL-665',0,'2011-06-03 22:15:17',NULL,NULL,2),(3459,'cQ8pykZHbae7Z71D1cebjw','archived',2925,NULL,189,'2011-06-02 21:58:00','2013-01-08 21:23:31',10,'2011-06-02 21:57:59','EXTC5C6-H2BA-6JX',0,'2011-06-06 08:05:25',NULL,NULL,2),(3461,'bQxu7TWJrfXjZoXRLL3HML','archived',2927,NULL,205,'2011-06-02 22:21:23','2013-01-08 21:23:32',12,'2011-06-02 22:21:22','ExtC2C3-HEIM-6K1',0,'2011-06-28 16:24:07',NULL,NULL,2),(3463,'dq0LvTYknkd5SMmlpy6oqi','archived',2929,NULL,195,'2011-06-03 06:47:40','2013-01-08 21:23:33',12,'2011-06-03 06:47:39','EXTC4-57XQ-6E7',0,'2011-06-04 07:15:17',NULL,NULL,2),(3465,'dY5sWvH-LffRO6rCRyZAgF','archived',2781,NULL,226,'2011-06-03 07:46:00','2013-01-08 21:23:33',12,'2011-06-03 07:45:59','ExtC2C3-6N23-6KP',0,'2011-06-04 08:15:16',NULL,NULL,2),(3466,'bDnlfLbsTet4urAAvi6Rwf','archived',2781,NULL,205,'2011-06-03 08:21:32','2013-01-08 21:23:34',12,'2011-06-03 08:21:32','ExtC2C3-6YCM-6KS',0,'2011-06-04 09:15:16',NULL,NULL,2),(3468,'clxB-wSMjffiH9En8kLVb2','archived',2805,NULL,131,'2011-06-03 08:48:15','2013-01-08 21:23:35',2,'2011-06-03 08:48:14','Int-7HUR-6L6',0,'2011-06-06 16:28:47',NULL,NULL,2),(3470,'a9sUyN4ITnuzjbTmOWW_Bp','archived',2930,NULL,234,'2011-06-03 09:04:12','2013-01-08 21:23:36',12,'2011-06-03 09:04:11','EXTC4-6AT6-6KN',0,'2011-06-04 09:15:18',NULL,NULL,2),(3472,'c68aqmLL9fb4btFFs7nKds','archived',1957,NULL,237,'2011-06-03 09:04:14','2013-01-08 21:23:36',8,'2011-06-03 09:04:13','EXTC5C6-7JQ7-6LA',0,'2011-06-04 09:15:19',NULL,NULL,2),(3474,'aHuH99O4Tmxi8FDSNiUypA','archived',2932,NULL,175,'2011-06-03 10:17:07','2013-01-08 21:23:37',12,'2011-06-03 10:17:06','EXTC4-8BN3-6LU',0,'2011-06-28 10:00:44',NULL,NULL,2),(3476,'dCrY9RhjTfoQWp64wZsRs9','archived',2934,NULL,234,'2011-06-03 10:37:55','2013-01-08 21:23:38',12,'2011-06-03 10:37:55','EXTC4-7LF9-6LE',0,'2011-06-04 11:15:17',NULL,NULL,2),(3478,'dYRV4L6hDaDO7Vlh-UAgU9','archived',2936,NULL,226,'2011-06-03 10:53:46','2013-01-08 21:23:39',12,'2011-06-03 10:53:45','ExtC2C3-8V7G-6M0',0,'2011-06-04 11:15:19',NULL,NULL,2),(3480,'dhldPLXTjpJPPrxWgM0QHC','archived',2938,NULL,237,'2011-06-03 11:13:27','2013-01-08 21:23:39',8,'2011-06-03 11:13:26','EXTC5C6-95W9-6M4',0,'2011-07-22 17:05:37',NULL,NULL,2),(3482,'bqTTOQNBXb0O8rVGgGIGIz','archived',2855,NULL,197,'2011-06-03 11:41:14','2013-01-08 21:23:40',12,'2011-06-03 11:41:13','EXTC4-9JGN-6MK',0,'2011-06-04 12:15:17',NULL,NULL,2),(3484,'bMrrrKXzXgi4FXeg4vmvUa','archived',2940,NULL,151,'2011-06-03 11:44:34','2013-01-08 21:23:40',8,'2011-06-03 11:44:33','EXTC5C6-9PQX-6MU',0,'2011-06-06 18:45:39',NULL,NULL,2),(3486,'d7dUk4o-fpWRtPEpMDN4JK','archived',2942,NULL,226,'2011-06-03 11:50:25','2013-01-08 21:23:41',12,'2011-06-03 11:50:25','ExtC2C3-9NX0-6MM',0,'2011-06-04 12:15:19',NULL,NULL,2),(3488,'crelzC-8LaDOqrtjn0Ulvj','archived',2944,NULL,195,'2011-06-03 12:15:26','2013-01-08 21:23:42',12,'2011-06-03 12:15:25','EXTC4-9854-6M8',0,'2011-06-04 13:15:17',NULL,NULL,2),(3490,'cXY96gOmHh5lAlvKvzf7lD','archived',2946,NULL,209,'2011-06-03 12:27:39','2013-01-08 21:23:42',6,'2011-06-03 12:27:38','Int-9IHJ-6MI',0,'2011-10-07 14:30:22',NULL,NULL,2),(3492,'c9qPHqu6Dj-B4S8js1xWXu','archived',2948,NULL,243,'2011-06-03 12:30:04','2013-01-08 21:23:43',8,'2011-06-03 12:30:04','EXTC5C6-AB8Z-6N8',0,'2011-06-06 11:07:41',NULL,NULL,2),(3494,'c2ug82VIPllzjEtl3o-iNs','archived',2950,NULL,234,'2011-06-03 12:51:23','2013-01-08 21:23:44',12,'2011-06-03 12:51:21','EXTC4-9PM5-6MS',0,'2011-06-04 13:15:18',NULL,NULL,2),(3496,'cCebUnmlfl0PJSQUvSYqMi','archived',2952,NULL,189,'2011-06-03 12:54:47','2013-01-08 21:23:44',10,'2011-06-03 12:54:46','EXTC5C6-A9CZ-6N4',0,'2011-06-06 08:06:03',NULL,NULL,2),(3498,'auhV4-dS1h5yxkRtZNBy8i','archived',2954,NULL,234,'2011-06-03 13:00:29','2013-01-08 21:23:45',12,'2011-06-03 13:00:28','EXTC4-EU1C-6C1',0,'2011-06-04 13:15:19',NULL,NULL,2),(3500,'a7VoOMrKLpIy1VCzkAHK_d','archived',2956,NULL,151,'2011-06-03 13:54:05','2013-01-08 21:23:45',8,'2011-06-03 13:54:04','EXTC5C6-9WPF-6MW',0,'2011-06-10 15:49:20',NULL,NULL,2),(3502,'deFv4Sbqrh3QIlAn9tabkg','archived',2958,NULL,175,'2011-06-03 14:00:37','2013-01-08 21:23:46',12,'2011-06-03 14:00:36','EXTC4-B02Z-6NY',0,'2011-06-28 09:47:06',NULL,NULL,2),(3504,'arzmIgkqjfclEvH46BpqPT','archived',2960,NULL,226,'2011-06-03 14:18:03','2013-01-08 21:23:47',12,'2011-06-03 14:18:02','ExtC2C3-BAL2-6OA',0,'2011-06-08 17:37:42',NULL,NULL,2),(3506,'aPj5CC-ZPmwA6QdUKKr_33','archived',2962,NULL,234,'2011-06-03 14:29:59','2013-01-08 21:23:48',12,'2011-06-03 14:29:58','EXTC4-BEHE-6OC',0,'2011-06-06 08:21:18',NULL,NULL,2),(3508,'diM8NWpubnwB2KcAngMZQs','archived',2964,NULL,3,'2011-06-03 14:48:41','2013-01-08 21:23:48',8,'2011-06-03 14:48:41','EXTC5C6-BAJ0-6O8',0,'2011-07-05 14:04:10',NULL,NULL,2),(3510,'bmXWAwh3zkQO-sHvvZsacU','archived',2966,NULL,195,'2011-06-03 14:50:30','2013-01-08 21:23:49',6,'2011-06-03 14:50:29','Int-HD6I-6D5',0,'2011-07-04 13:31:21',NULL,NULL,2),(3512,'dsP3137KHf6jwaoxOKrxYT','archived',2968,NULL,191,'2011-06-03 14:53:16','2013-01-08 21:23:49',8,'2011-06-03 14:53:16','EXTC5C6-C18C-6OK',0,'2011-07-07 15:05:49',NULL,NULL,2),(3514,'asMtab9A9g3yIr0DYwMRDa','archived',2970,NULL,239,'2011-06-03 15:04:02','2013-01-08 21:23:50',8,'2011-06-03 15:04:02','EXTC5C6-C61K-6OM',0,'2011-06-16 10:57:26',NULL,NULL,2),(3516,'d-NVQDCl1piy3KJryBrCEh','archived',2972,NULL,167,'2011-06-03 16:02:35','2013-01-08 21:23:51',12,'2011-06-03 16:02:35','EXTC4-C4FR-6HJ',0,'2011-06-04 16:15:18',NULL,NULL,2),(3518,'aB0RK3q3jfc4lfTHWvfIXQ','archived',2974,NULL,131,'2011-06-03 17:13:48','2013-01-08 20:16:01',8,'2011-06-03 17:13:48','EXTC5C6-DY7F-6P8',1,'2011-07-18 15:11:04',NULL,NULL,2),(3520,'dUz7NsFxHoDkYcobcFDlgc','archived',2976,NULL,151,'2011-06-03 17:20:29','2013-01-08 21:23:51',8,'2011-06-03 17:20:28','EXTC5C6-E0QB-6PA',0,'2011-06-06 18:46:48',NULL,NULL,2),(3522,'cWh6YJT3vp0l90Dn9ALWMS','archived',1273,NULL,243,'2011-06-03 17:36:22','2013-01-08 21:23:52',8,'2011-06-03 17:36:21','EXTC5C6-E5HD-6PE',0,'2011-06-06 11:08:44',NULL,NULL,2),(3524,'ct9H4UjvPmJAu0GAio5Mb8','archived',2978,NULL,243,'2011-06-03 17:38:02','2013-01-08 21:23:52',8,'2011-06-03 17:38:02','EXTC5C6-CIQ2-6OO',0,'2011-06-06 11:10:08',NULL,NULL,2),(3526,'aDtfrAkDPpNAgo9T7aKeGM','archived',689,NULL,243,'2011-06-03 17:58:33','2013-01-08 21:23:53',8,'2011-06-03 17:58:33','EXTC5C6-EH15-6PS',0,'2011-06-06 11:11:19',NULL,NULL,2),(3528,'c-o_a_Oq9hIjOG67bp-n6y','archived',689,NULL,189,'2011-06-03 18:03:06','2013-01-08 21:23:53',10,'2011-06-03 18:03:05','EXTC5C6-ENP3-6PW',0,'2011-06-06 08:06:31',NULL,NULL,2),(3530,'cj_CloK6XpA7AaxTgBmFgs','archived',2980,NULL,234,'2011-06-03 18:03:26','2013-01-08 21:23:54',12,'2011-06-03 18:03:25','EXTC4-E4BB-6PC',0,'2011-06-04 18:15:16',NULL,NULL,2),(3532,'cm2D5sLyPpBBkTBUmSnRgS','archived',689,NULL,201,'2011-06-03 18:07:15','2013-01-08 21:23:55',8,'2011-06-03 18:07:14','EXTC5C6-EPNC-6Q0',0,'2011-06-06 09:24:57',NULL,NULL,2),(3534,'cumXocATDfwQbMmJPR8Vku','archived',2982,NULL,195,'2011-06-03 18:28:47','2013-01-08 21:23:55',6,'2011-06-03 18:28:47','Int-EPK3-6PY',0,'2011-07-26 13:31:34',NULL,NULL,2),(3536,'bMqiTDaP1fGiBax0oyu9TU','archived',2984,NULL,243,'2011-06-03 18:52:23','2013-01-08 21:23:56',8,'2011-06-03 18:52:23','EXTC5C6-F2TT-6QE',0,'2011-06-06 11:12:08',NULL,NULL,2),(3538,'dffxKsmsnjZOI7-2WzHqJV','archived',2986,NULL,191,'2011-06-03 18:57:46','2013-01-08 21:23:56',8,'2011-06-03 18:57:45','EXTC5C6-96I3-6M6',0,'2011-07-07 15:07:58',NULL,NULL,2),(3540,'deKDsPpfzpARXqOFZBy3fz','archived',2988,NULL,203,'2011-06-03 19:02:15','2013-01-08 21:23:57',2,'2011-06-03 19:02:15','Int-B028-6GN',0,'2011-06-22 08:06:35',NULL,NULL,2),(3542,'cU8KfiW9vlFAZFOCMNpSK4','archived',2990,NULL,230,'2011-06-03 20:17:01','2013-01-08 21:23:58',12,'2011-06-03 20:17:00','ExtC2C3-G09T-6QO',0,'2011-06-08 18:40:19',NULL,NULL,2),(3544,'dvZ1S8DujjpkWwrfF9q70i','archived',2992,NULL,234,'2011-06-03 21:29:35','2013-01-08 21:23:58',12,'2011-06-03 21:29:34','EXTC4-ETUO-6Q6',0,'2011-06-06 08:21:53',NULL,NULL,2),(3546,'bHgUqieRLjzjfma1QgdbFj','archived',2994,NULL,234,'2011-06-03 22:31:24','2013-01-08 21:23:59',6,'2011-06-03 22:31:24','Int-HR2T-6DB',0,'2011-06-06 08:29:54',NULL,NULL,2),(3548,'ajJQPzPWbbQ4srRyjJczK7','archived',2996,NULL,151,'2011-06-03 22:42:46','2013-01-08 21:23:59',8,'2011-06-03 22:42:45','EXTC5C6-I24S-6R8',0,'2011-06-04 23:15:16',NULL,NULL,2),(3550,'bcjBCHL05iaRErLrLuXpE-','archived',1441,NULL,243,'2011-06-04 00:02:34','2013-01-08 21:24:00',8,'2011-06-04 00:02:33','EXTC5C6-J1Y-6RO',0,'2011-06-06 11:13:12',NULL,NULL,2),(3552,'aVvUqVD3PgCOBpwvEQwtVD','archived',2998,NULL,131,'2011-06-04 00:31:43','2013-01-08 21:24:00',8,'2011-06-04 00:31:43','EXTC5C6-KPU-6RQ',0,'2011-06-06 16:15:29',NULL,NULL,2),(3554,'artwTkNkjixQX2Dv-lh3qx','archived',3000,NULL,175,'2011-06-04 01:58:16','2013-01-08 21:24:01',12,'2011-06-04 01:58:15','EXTC4-1AF4-6S0',0,'2011-06-05 02:15:16',NULL,NULL,2),(3556,'bopIPDfITj75HbI0fCiA_w','archived',3002,NULL,201,'2011-06-04 08:15:21','2013-01-08 21:24:02',2,'2011-06-04 08:15:10','Int-63UZ-6S4',0,'2011-08-18 08:57:06',NULL,NULL,2),(3558,'bXf6AHR0LfN7V4bK9MTvaa','archived',2321,NULL,239,'2011-06-04 09:05:27','2013-01-08 21:24:02',8,'2011-06-04 09:05:26','EXTC5C6-7Q53-6SA',0,'2011-06-08 16:30:25',NULL,NULL,2),(3560,'bTQoF7m-vkZlWHI_UTotnN','archived',1457,NULL,234,'2011-06-04 10:03:41','2013-01-08 21:24:03',12,'2011-06-04 10:03:40','EXTC4-7Q8S-6SC',0,'2011-06-06 08:32:43',NULL,NULL,2),(3562,'bnxp6lEOPa4zAe6JfjICMk','archived',3004,NULL,201,'2011-06-04 11:37:33','2013-01-08 21:24:04',8,'2011-06-04 11:37:32','EXTC5C6-9L2H-6T2',0,'2011-06-06 09:19:54',NULL,NULL,2),(3564,'aSxxwV20bkwzlF44r-MydY','archived',3006,NULL,219,'2011-06-04 12:04:03','2013-01-08 21:24:04',8,'2011-06-04 12:04:02','EXTC5C6-7LK3-6LG',0,'2011-06-06 12:25:16',NULL,NULL,2),(3566,'cWOVFmmHzhQQuDGA3IJCar','archived',3004,NULL,243,'2011-06-04 12:31:05','2013-01-08 21:24:05',8,'2011-06-04 12:31:04','EXTC5C6-9VH4-6T8',0,'2011-06-06 11:13:45',NULL,NULL,2),(3568,'dTvBA-oZTin5St5BZDvizC','archived',3008,NULL,239,'2011-06-04 12:47:44','2013-01-08 21:24:05',8,'2011-06-04 12:47:44','EXTC5C6-AD7I-6TG',0,'2011-06-07 11:42:27',NULL,NULL,2),(3570,'dKJtBoFbrkn5v7kVrS7U9V','archived',3010,NULL,219,'2011-06-04 13:16:48','2013-01-08 21:24:06',8,'2011-06-04 13:16:47','EXTC5C6-AOMQ-6TM',0,'2011-06-06 12:25:53',NULL,NULL,2),(3572,'aUa9__eAzioA9Qg6dXzvrH','archived',3010,NULL,228,'2011-06-04 13:54:22','2013-01-08 21:24:07',12,'2011-06-04 13:54:22','ExtC2C3-B2FN-6TS',0,'2011-06-08 18:05:00',NULL,NULL,2),(3574,'cce023Djrjv5GnJf037uL6','archived',3012,NULL,239,'2011-06-04 13:55:12','2013-01-08 21:24:07',8,'2011-06-04 13:55:11','EXTC5C6-BC54-6U0',0,'2011-06-05 14:15:16',NULL,NULL,2),(3576,'bKff6W0bfaNBFAg5en-JSX','archived',3014,NULL,175,'2011-06-04 15:02:10','2013-01-08 21:24:08',12,'2011-06-04 15:02:09','EXTC4-BEQM-6U2',0,'2011-06-05 15:15:16',NULL,NULL,2),(3578,'cS0nqlyCnpjP0Nf5OhZpze','archived',3016,NULL,191,'2011-06-04 15:11:55','2013-01-08 21:24:09',8,'2011-06-04 15:11:54','EXTC5C6-EZ26-5V1',0,'2011-08-01 11:43:07',NULL,NULL,2),(3580,'aYtbVmoRjd3A2wWPLaFZDq','archived',3018,NULL,243,'2011-06-04 15:32:05','2013-01-08 21:24:10',8,'2011-06-04 15:32:04','EXTC5C6-C94D-6UM',0,'2011-06-05 16:15:17',NULL,NULL,2),(3582,'akSQ_9Z01ik5cSx4cIlj-o','archived',3020,NULL,234,'2011-06-04 16:00:45','2013-01-08 21:24:10',12,'2011-06-04 16:00:44','EXTC4-C5IY-6UK',0,'2011-06-05 16:15:18',NULL,NULL,2),(3584,'cv1oIs4f5fO54N8Gq4rUDK','archived',3022,NULL,151,'2011-06-04 16:01:57','2013-01-08 21:24:11',8,'2011-06-04 16:01:57','EXTC5C6-CZ03-6UQ',0,'2011-06-06 18:47:24',NULL,NULL,2),(3586,'cB7tcA0UTce6pfgV_U1mu_','archived',3024,NULL,201,'2011-06-04 16:32:53','2013-02-11 20:16:08',8,'2011-06-04 16:32:52','EXTC5C6-D6MA-6V0',0,'2011-07-01 14:50:31',NULL,NULL,2),(3588,'aaiyNkddjbFAFPaIjtC7jC','archived',3024,NULL,243,'2011-06-04 16:32:58','2013-01-08 21:24:11',8,'2011-06-04 16:32:57','EXTC5C6-DFGZ-6V2',0,'2011-06-17 13:40:46',NULL,NULL,2),(3590,'bSztIaqc1g3QAtSxv7cEjr','archived',3026,NULL,234,'2011-06-04 17:03:08','2013-01-08 21:24:12',12,'2011-06-04 17:02:59','EXTC4-ED2K-6IN',0,'2011-06-06 08:33:20',NULL,NULL,2),(3592,'bFarRvWfvaaO8WtoDdD2ge','archived',3028,NULL,243,'2011-06-04 18:17:22','2013-01-08 21:24:13',8,'2011-06-04 18:17:22','EXTC5C6-EME9-6VA',0,'2011-06-06 11:15:09',NULL,NULL,2),(3594,'bF-_s3tSTjo56SD7CaQiaK','archived',3028,NULL,234,'2011-06-04 18:59:25','2013-01-08 21:24:14',12,'2011-06-04 18:59:24','EXTC4-EWDI-6VE',0,'2011-06-05 19:15:16',NULL,NULL,2),(3596,'cMEkeKn-jfyR6Iorsp_1kE','archived',3030,NULL,151,'2011-06-04 19:45:02','2013-01-08 21:24:14',8,'2011-06-04 19:45:01','EXTC5C6-FQJ4-6VK',0,'2011-06-05 20:15:16',NULL,NULL,2),(3598,'aVs897dK5eyQw4IePlzBvV','archived',3032,NULL,213,'2011-06-04 19:48:12','2013-01-08 21:24:15',10,'2011-06-04 19:48:11','EXTC5C6-F36S-6VG',0,'2011-06-28 16:37:17',NULL,NULL,2),(3600,'bdBJ3UVvPp66x2qSG6j3E6','archived',3030,NULL,201,'2011-06-04 19:56:20','2013-01-08 21:24:15',8,'2011-06-04 19:56:19','EXTC5C6-G2FJ-6VS',0,'2011-06-06 09:17:19',NULL,NULL,2),(3602,'ayXcBi9drdllDbijmGzn_-','archived',3034,NULL,243,'2011-06-04 21:46:32','2013-01-08 21:24:16',8,'2011-06-04 21:46:31','EXTC5C6-EKFK-6PU',0,'2011-06-06 11:16:22',NULL,NULL,2),(3604,'aJyAP6RB1oLjA9scKV9Add','archived',3036,NULL,151,'2011-06-04 22:46:09','2013-01-08 21:24:17',8,'2011-06-04 22:46:09','EXTC5C6-H12T-5WT',0,'2011-06-06 18:48:18',NULL,NULL,2),(3606,'bKshYIsirjrjN9Y_dmWy2U','archived',3038,NULL,151,'2011-06-04 22:53:13','2013-01-08 21:24:17',8,'2011-06-04 22:53:12','EXTC5C6-GA8K-6QS',0,'2011-06-06 17:28:53',NULL,NULL,2),(3608,'dG1WBhYlHe4OYU8ilyOX_0','archived',3040,NULL,193,'2011-06-04 22:57:23','2013-01-08 21:24:18',12,'2011-06-04 22:57:22','EXTC4-I5VF-6WA',0,'2011-06-05 23:15:16',NULL,NULL,2),(3610,'d_zCTk11fnAPjXyvtSZ04Z','archived',3042,NULL,175,'2011-06-04 23:56:25','2013-01-08 21:24:19',12,'2011-06-04 23:56:24','EXTC4-ITU-6WI',0,'2011-06-06 00:15:16',NULL,NULL,2),(3612,'a-wT4LN3zmAPbXCNYIHDI0','archived',3044,NULL,193,'2011-06-05 00:59:19','2013-01-08 21:24:20',12,'2011-06-05 00:59:18','EXTC4-11HC-6WK',0,'2011-07-01 17:50:01',NULL,NULL,2),(3614,'coIB1BhCzidBjXRDb47LSh','archived',3046,NULL,175,'2011-06-05 08:16:37','2013-01-08 21:24:21',12,'2011-06-05 08:16:36','EXTC4-4YP-6RK',0,'2011-06-28 09:55:46',NULL,NULL,2),(3618,'abXZrKX1LfBizfQDny_J-s','archived',3050,NULL,243,'2011-06-05 09:38:56','2013-01-08 21:24:21',8,'2011-06-05 09:38:55','EXTC5C6-GOGW-6QY',0,'2011-06-06 11:17:18',NULL,NULL,2),(3620,'bq2Iu7hk9dJOkWSiAUP6Iu','archived',1173,NULL,230,'2011-06-05 10:35:33','2013-01-08 21:24:22',12,'2011-06-05 10:35:32','ExtC2C3-8PVA-6WY',0,'2011-06-08 18:47:53',NULL,NULL,2),(3622,'bLYCZ8_09adj8FzipkVP10','archived',3052,NULL,234,'2011-06-05 11:44:22','2013-01-08 21:24:23',12,'2011-06-05 11:44:21','EXTC4-96PO-6X2',0,'2011-06-06 12:15:13',NULL,NULL,2),(3624,'bhD4pGloHehP9BC1hqwVUj','archived',3054,NULL,183,'2011-06-05 11:55:15','2013-01-08 21:24:23',2,'2011-06-05 11:55:14','Int-9FYN-6XC',0,'2011-06-17 14:52:02',NULL,NULL,2),(3626,'dJDdyEqw9fC5QLTffJTND3','archived',3056,NULL,223,'2011-06-05 12:51:04','2013-01-08 20:16:02',6,'2011-06-05 12:51:03','Int-AB9B-6XW',1,'2011-07-21 09:27:53',NULL,NULL,2),(3628,'dEuCbOZf5ekjbvE52K4_2f','archived',3058,NULL,244,'2011-06-05 12:58:18','2013-01-08 21:24:24',12,'2011-06-05 12:58:17','ExtC2C3-AB0U-6XU',0,'2011-06-06 13:15:14',NULL,NULL,2),(3630,'algoi6E_LoCyzfDVtIaeU5','archived',3060,NULL,195,'2011-06-05 13:16:29','2013-01-08 21:24:25',12,'2011-06-05 13:16:28','EXTC4-A8OC-6XS',0,'2011-07-04 13:29:47',NULL,NULL,2),(3632,'dPXqfm3jfnckuFs3zOAdpz','archived',3062,NULL,234,'2011-06-05 14:05:39','2013-01-08 21:24:26',12,'2011-06-05 14:05:38','EXTC4-B79J-6YC',0,'2011-06-06 08:37:46',NULL,NULL,2),(3634,'aWgylbsvLpGPUoviSzsUaR','archived',3064,NULL,3,'2011-06-05 14:40:30','2013-01-08 21:24:26',2,'2011-06-05 14:40:30','Int-BPJU-6YQ',0,'2011-07-05 14:03:53',NULL,NULL,2),(3636,'ceKk0CKcPdHiAJ_n5R5QUI','archived',3066,NULL,226,'2011-06-05 14:41:28','2013-01-08 21:24:27',12,'2011-06-05 14:41:27','ExtC2C3-7K24-6LC',0,'2011-06-06 15:15:13',NULL,NULL,2),(3638,'cr7tEEFwzeZOVX6Xd3MCzh','archived',3068,NULL,230,'2011-06-05 15:58:02','2013-01-08 21:24:28',12,'2011-06-05 15:58:01','ExtC2C3-CHO8-6Z2',0,'2011-06-06 16:15:18',NULL,NULL,2),(3640,'cHDabyDuLe1lYGYgCZ_0bY','archived',48,NULL,3,'2011-06-05 16:03:11','2013-01-08 21:24:28',2,'2011-06-05 16:03:11','Int-D27R-6ZE',0,'2011-07-05 14:04:00',NULL,NULL,2),(3642,'aMATVLzlnnBQZq7mX-pcya','archived',3070,NULL,228,'2011-06-05 16:14:58','2013-01-08 21:24:29',12,'2011-06-05 16:14:58','ExtC2C3-DVKL-6ID',0,'2011-06-06 16:15:19',NULL,NULL,2),(3644,'bpq3VM0ovdYl7MKZV3C6w9','archived',3072,NULL,239,'2011-06-05 16:30:05','2013-01-08 21:24:30',8,'2011-06-05 16:30:05','EXTC5C6-CYYL-6Z8',0,'2011-06-08 16:16:19',NULL,NULL,2),(3646,'ab2WXm2gTagPfV6YRIJkTd','complete',3074,NULL,183,'2011-06-05 17:18:53','2013-02-11 16:09:34',2,'2011-06-05 17:18:53','Int-DUIL-6ZS',0,'2013-02-11 16:09:34',NULL,NULL,2),(3648,'dVV2JLfdraE67KusH7DY3S','archived',3076,NULL,228,'2011-06-05 17:42:44','2013-01-08 21:24:30',12,'2011-06-05 17:42:44','ExtC2C3-DX6K-6ZU',0,'2011-06-06 18:15:13',NULL,NULL,2),(3650,'b8yxxWHIzl7zKFEb9uoqXs','archived',3078,NULL,250,'2011-06-05 17:47:31','2013-06-29 19:15:51',6,'2011-06-05 17:47:30','Int-EDO0-702',0,'2012-05-25 10:27:08',NULL,NULL,2),(3652,'cwj1hRi_LhuOes0a8bKTIo','archived',3080,NULL,250,'2011-06-05 17:50:51','2013-01-08 21:24:31',12,'2011-06-05 17:50:50','EXTC4-E97O-6ZY',0,'2011-06-06 18:15:14',NULL,NULL,2),(3654,'drCnNPw_faI6mbpevJ1JGK','archived',3082,NULL,241,'2011-06-05 18:32:56','2013-01-08 21:24:32',8,'2011-06-05 18:32:56','EXTC5C6-EU18-70C',0,'2011-06-22 13:02:37',NULL,NULL,2),(3656,'d9q1Dit_jlv4zoh38XucO0','archived',3084,NULL,195,'2011-06-05 19:22:33','2013-01-08 21:24:33',12,'2011-06-05 19:22:33','EXTC4-F1VZ-70G',0,'2011-09-09 08:36:12',NULL,NULL,2),(3658,'dMlbcryWnfAPlPr6ny7DES','archived',3086,NULL,191,'2011-06-05 19:22:38','2013-01-08 21:24:34',8,'2011-06-05 19:22:37','EXTC5C6-E7Z7-6PI',0,'2011-07-07 15:07:56',NULL,NULL,2),(3660,'bjJmUpBM1fEkly7uzdTQgS','archived',3086,NULL,250,'2011-06-05 19:22:43','2013-06-29 19:15:52',12,'2011-06-05 19:22:42','EXTC4-EV2L-6Q8',0,'2012-05-25 10:27:17',NULL,NULL,2),(3662,'dgP5iGx3vjCinxDz-6MZGg','archived',3088,NULL,191,'2011-06-05 19:39:23','2013-01-08 21:24:35',8,'2011-06-05 19:39:22','EXTC5C6-FSKP-70Y',0,'2011-09-12 09:59:29',NULL,NULL,2),(3664,'bArwMEOzbjXj_lRKN9cOWZ','archived',3090,NULL,201,'2011-06-05 20:01:46','2013-01-08 21:24:35',2,'2011-06-05 20:01:46','Int-FRAJ-70U',0,'2011-09-01 11:50:56',NULL,NULL,2),(3666,'anSqUmyEzgvlcvGJ_ukPPy','complete',3092,NULL,183,'2011-06-05 20:02:03','2013-02-11 16:09:37',2,'2011-06-05 20:02:02','Int-FSCP-70W',0,'2013-02-11 16:09:37',NULL,NULL,2),(3668,'bUqjX0jejjfQqGdYjN5ROV','archived',3094,NULL,201,'2011-06-05 20:55:14','2013-01-08 21:24:36',8,'2011-06-05 20:55:13','EXTC5C6-G5L9-714',0,'2011-06-06 09:15:15',NULL,NULL,2),(3670,'a-VH1yNnvoa7I8-UAsLQml','archived',3096,NULL,131,'2011-06-05 21:10:10','2013-01-08 21:24:36',8,'2011-06-05 21:10:10','EXTC5C6-GZ9D-71U',0,'2011-06-05 21:25:22',NULL,NULL,2),(3672,'baixBLDevkcjBIj0YOF1Rv','archived',3098,NULL,234,'2011-06-05 21:16:32','2013-01-08 21:24:37',12,'2011-06-05 21:16:31','EXTC4-GYBJ-71Q',0,'2011-06-06 22:15:13',NULL,NULL,2),(3674,'bfh1nUYYLb45mzKBSNof4b','archived',3100,NULL,183,'2011-06-05 21:17:21','2013-01-08 21:24:38',2,'2011-06-05 21:17:21','Int-H0TT-71W',0,'2011-06-17 14:54:27',NULL,NULL,2),(3676,'bAgUFMsXjb3QUZGvQoacdx','archived',3102,NULL,201,'2011-06-05 21:18:45','2013-01-08 21:24:38',8,'2011-06-05 21:18:45','EXTC5C6-H159-71Y',0,'2011-06-06 09:13:31',NULL,NULL,2),(3678,'chvv0kMBTieBA0Jvhs513C','archived',3094,NULL,234,'2011-06-05 21:27:35','2013-01-08 21:24:39',12,'2011-06-05 21:27:34','EXTC4-GXCJ-71O',0,'2011-06-06 08:39:15',NULL,NULL,2),(3680,'cYQDQj__5oE60mmid-3q4k','archived',3104,NULL,226,'2011-06-05 21:28:13','2013-01-08 21:24:40',12,'2011-06-05 21:28:12','ExtC2C3-GWB0-71K',0,'2011-06-08 17:38:36',NULL,NULL,2),(3682,'chwY5HcgzjdOHiFvz2EJta','archived',3106,NULL,209,'2011-06-05 21:28:33','2013-01-08 21:24:40',6,'2011-06-05 21:28:32','Int-GWQK-71M',0,'2011-10-07 14:30:33',NULL,NULL,2),(3684,'c1zj0FgD1a9lg7WV1z__y4','archived',3108,NULL,193,'2011-06-05 21:32:03','2013-01-08 21:24:41',12,'2011-06-05 21:32:02','EXTC4-GTR4-71G',0,'2011-07-01 17:49:58',NULL,NULL,2),(3686,'dMfrRozWPhjiylb6z-1w6B','archived',3110,NULL,239,'2011-06-05 21:39:40','2013-01-08 21:24:42',8,'2011-06-05 21:39:39','EXTC5C6-H1AK-720',0,'2011-06-08 16:19:52',NULL,NULL,2),(3688,'dUbNzze3vgn6fhA-HHT3gS','archived',3112,NULL,201,'2011-06-05 22:27:08','2013-01-08 21:24:42',8,'2011-06-05 22:27:08','EXTC5C6-HS2D-726',0,'2011-06-06 09:12:52',NULL,NULL,2),(3690,'dE4kRx-fToQiwtrJEif6Ii','archived',3114,NULL,243,'2011-06-05 22:46:21','2013-01-08 21:24:43',8,'2011-06-05 22:46:20','EXTC5C6-I2LH-72I',0,'2011-06-06 11:18:20',NULL,NULL,2),(3692,'bN1XhaIMjgrQmqhN4XSDHt','archived',3114,NULL,189,'2011-06-05 22:53:19','2013-01-08 21:24:44',10,'2011-06-05 22:53:19','EXTC5C6-ID7C-72O',0,'2011-06-06 08:07:30',NULL,NULL,2),(3694,'bKHP3xZkbj8QCsXTEojFmG','archived',3116,NULL,201,'2011-06-05 23:08:22','2013-01-08 21:24:44',8,'2011-06-05 23:08:21','EXTC5C6-HZ7I-72A',0,'2011-06-06 23:15:13',NULL,NULL,2),(3696,'aGbeFW9vPi34rEPlXKDN33','archived',3118,NULL,243,'2011-06-06 02:46:13','2013-01-08 21:24:45',8,'2011-06-06 02:46:12','EXTC5C6-2JJV-72U',0,'2011-06-06 11:18:48',NULL,NULL,2),(3698,'cBqvbInbPpQ6CrmNyvYDCV','archived',3120,NULL,207,'2011-06-06 08:29:14','2013-01-08 21:24:45',10,'2011-06-06 08:29:13','EXTC5C6-72MY-73K',0,'2011-07-01 16:17:04',NULL,NULL,2),(3699,'cMMojRhw5h0lAcH-5Uk52x','archived',3121,NULL,237,'2011-06-06 08:38:31','2013-01-08 21:24:46',8,'2011-06-06 08:38:29','EXTC5C6-7923-73U',0,'2011-07-22 17:05:49',NULL,NULL,2),(3701,'dZVNEIlhXfiiZsnUpjP316','archived',3123,NULL,131,'2011-06-06 09:04:18','2013-02-11 20:16:08',8,'2011-06-06 09:04:18','EXTC5C6-7K3J-743',0,'2011-06-09 16:20:09',NULL,NULL,2),(3703,'ducG52iQXgP4T5wZEY_6QA','archived',2357,NULL,244,'2011-06-06 09:11:19','2013-01-08 21:24:46',6,'2011-06-06 09:11:18','Int-7QF5-749',0,'2011-10-14 17:47:38',NULL,NULL,2),(3705,'bq0u-p1drh9O4f-AzQRB0O','archived',3125,NULL,237,'2011-06-06 09:11:53','2013-01-08 21:24:47',8,'2011-06-06 09:11:52','EXTC5C6-7OGR-747',0,'2011-07-22 17:04:20',NULL,NULL,2),(3707,'a269WwJ_zdR4ZZvE2jfx6O','archived',3127,NULL,175,'2011-06-06 09:22:20','2013-01-08 21:24:48',12,'2011-06-06 09:22:19','EXTC4-785W-73S',0,'2011-06-07 10:15:14',NULL,NULL,2),(3709,'dOIBEH4svaaAxOs9etk7fS','archived',3129,NULL,226,'2011-06-06 09:39:35','2013-01-08 21:24:48',12,'2011-06-06 09:39:34','ExtC2C3-6HIF-738',0,'2011-06-07 10:15:15',NULL,NULL,2),(3711,'cCqBQhCxvhWOUmtnqYgpyu','archived',625,NULL,191,'2011-06-06 09:46:09','2013-01-08 21:24:49',8,'2011-06-06 09:46:08','EXTC5C6-7KF1-745',0,'2011-07-07 15:07:55',NULL,NULL,2),(3713,'cuGvaZdTPmh7-um8IBou4_','archived',3123,NULL,175,'2011-06-06 09:54:54','2013-01-08 21:24:50',12,'2011-06-06 09:54:53','EXTC4-7T2Q-74F',0,'2011-06-30 15:54:40',NULL,NULL,2),(3715,'aB_yI4ZvPms7NOfuLfeS3l','archived',3131,NULL,250,'2011-06-06 09:55:03','2013-06-29 19:15:53',12,'2011-06-06 09:55:02','EXTC4-7RGX-74D',0,'2012-05-25 10:27:30',NULL,NULL,2),(3717,'bn0sXrQWfjXBUYYNLUKCg_','archived',1725,NULL,257,'2011-06-06 10:25:58','2013-01-08 21:24:50',6,'2011-06-06 10:25:57','Int-8EB3-74X',0,'2011-07-18 14:03:41',NULL,NULL,2),(3719,'dfQ1iX8TPlDzCkKatzFvc1','archived',3133,NULL,239,'2011-06-06 10:31:53','2013-01-08 21:24:51',8,'2011-06-06 10:31:53','EXTC5C6-8NCA-74Z',0,'2011-06-07 11:15:13',NULL,NULL,2),(3721,'anxBWS7yLmpQQ43strVT5x','archived',3135,NULL,239,'2011-06-06 11:26:23','2013-01-08 21:24:51',8,'2011-06-06 11:26:22','EXTC5C6-99N0-75H',0,'2011-06-08 16:20:23',NULL,NULL,2),(3723,'csQpornaPhqiSgXX3hJHiq','archived',3137,NULL,195,'2011-06-06 11:46:56','2013-01-08 21:24:52',12,'2011-06-06 11:46:55','EXTC4-9FDW-75L',0,'2011-06-07 12:15:14',NULL,NULL,2),(3725,'cEvSbhpiDlz6QfMOfxOnHZ','archived',3139,NULL,228,'2011-06-06 11:47:19','2013-01-08 21:24:53',12,'2011-06-06 11:47:18','ExtC2C3-6UTD-73E',0,'2011-06-07 12:15:15',NULL,NULL,2),(3727,'dIC7RWWn9knzSSKubvTost','archived',3141,NULL,151,'2011-06-06 11:59:45','2013-01-08 21:24:54',8,'2011-06-06 11:59:45','EXTC5C6-9SJP-75T',0,'2011-06-07 14:32:39',NULL,NULL,2),(3729,'cACiLtNrTgilDvl3LrLaSu','archived',3143,NULL,244,'2011-06-06 12:32:51','2013-01-08 21:24:55',12,'2011-06-06 12:32:50','ExtC2C3-9RAN-75R',0,'2011-10-14 17:50:16',NULL,NULL,2),(3731,'d1sxxQrj5oV7FLWF0Apm0W','archived',68,NULL,257,'2011-06-06 12:45:02','2013-01-08 21:24:56',6,'2011-06-06 12:45:01','Int-AKQK-767',0,'2011-07-18 14:03:36',NULL,NULL,2),(3733,'caGUT7juTaSP-8086S1196','archived',3145,NULL,230,'2011-06-06 13:06:49','2013-01-08 21:24:57',12,'2011-06-06 13:06:48','ExtC2C3-AM66-769',0,'2011-06-08 18:22:38',NULL,NULL,2),(3735,'bVQkG0rjHaul6dVrSHn2Cy','complete',3147,NULL,248,'2011-06-06 13:24:19','2013-02-11 13:54:58',12,'2011-06-06 13:24:18','EXTC4-AJ6Z-765',0,'2013-02-11 13:54:58',NULL,NULL,2),(3737,'cjM-RVnzfkl5ngXjZ9dQ34','archived',3149,NULL,230,'2011-06-06 13:42:05','2013-01-09 05:31:04',12,'2011-06-06 13:42:04','ExtC2C3-AZVB-76F',0,'2011-11-11 09:55:42',NULL,NULL,2),(3739,'bm_s7daZ1otO1-URiR21F1','archived',3151,NULL,197,'2011-06-06 13:45:05','2013-01-08 21:24:58',12,'2011-06-06 13:45:04','EXTC4-B3TD-76L',0,'2011-06-07 14:15:14',NULL,NULL,2),(3741,'akGgxJpxHcyOCcje8TNYS-','archived',3153,NULL,230,'2011-06-06 13:52:33','2013-01-08 21:24:59',12,'2011-06-06 13:52:32','ExtC2C3-B0WP-76H',0,'2011-06-08 18:43:00',NULL,NULL,2),(3743,'a01lD-gF1dHlSRw0qjI586','pending_archive',3155,NULL,175,'2011-06-06 13:59:51','2012-12-13 20:15:52',12,'2011-06-06 13:59:50','EXTC4-9SQL-75V',0,'2011-06-07 14:15:15',NULL,NULL,2),(3745,'c0nk5FYvjiD6-Npy3XDLvO','archived',3157,NULL,175,'2011-06-06 14:14:34','2013-02-11 20:16:09',12,'2011-06-06 14:14:34','EXTC4-9MT7-75P',0,'2011-06-28 09:54:45',NULL,NULL,2),(3747,'dWfGVn5f1jwQUYmYBj-l_c','archived',3159,NULL,151,'2011-06-06 14:27:47','2013-01-08 21:25:00',8,'2011-06-06 14:27:46','EXTC5C6-BI8A-76T',0,'2011-06-06 17:12:05',NULL,NULL,2),(3749,'b3cDfG5Obm3QU1QDz7jCZ3','archived',1993,NULL,195,'2011-06-06 15:13:18','2013-01-08 21:25:01',12,'2011-06-06 15:13:17','EXTC4-C6P5-77D',0,'2011-06-07 15:15:18',NULL,NULL,2),(3751,'ckKW-HPRbbSQ5c00U0Ej0G','archived',3161,NULL,175,'2011-06-06 15:25:34','2013-01-08 21:25:02',12,'2011-06-06 15:25:33','EXTC4-9C0Z-6X8',0,'2011-06-28 09:55:11',NULL,NULL,2),(3753,'cpLodTpkvfdPe3ovkdRkpI','archived',3163,NULL,175,'2011-06-06 15:39:47','2013-01-08 21:25:03',12,'2011-06-06 15:39:46','EXTC4-9671-759',0,'2011-06-07 16:15:15',NULL,NULL,2),(3755,'cyCWeIQh5bA55rmbTaUtAu','archived',853,NULL,243,'2011-06-06 15:39:56','2013-01-08 21:25:03',8,'2011-06-06 15:39:56','EXTC5C6-CP1X-77P',0,'2011-06-09 08:01:51',NULL,NULL,2),(3757,'atK3UCZ7DctAygHRkZdkNH','archived',527,NULL,230,'2011-06-06 16:03:19','2013-01-08 21:25:04',12,'2011-06-06 16:03:18','ExtC2C3-CQEC-77T',0,'2011-06-07 16:15:16',NULL,NULL,2),(3759,'aA3ENphXXoRQiBj_jSVt3i','archived',1161,NULL,230,'2011-06-06 16:12:47','2013-01-08 21:25:05',12,'2011-06-06 16:12:46','ExtC2C3-F86W-64J',0,'2011-06-08 18:33:03',NULL,NULL,2),(3761,'cG-UitKcjiFQVUKrKkLzX9','archived',3165,NULL,193,'2011-06-06 16:27:20','2013-01-08 21:25:06',12,'2011-06-06 16:27:19','EXTC4-L3R-72S',0,'2011-06-07 17:15:13',NULL,NULL,2),(3763,'afoQzRr7Hn2A3AzJKht8FS','archived',3167,NULL,226,'2011-06-06 16:30:35','2013-01-08 21:25:07',12,'2011-06-06 16:30:34','ExtC2C3-BUND-6YS',0,'2011-06-07 17:15:14',NULL,NULL,2),(3765,'bQyTQvhv9dd68PSCGL6KAU','archived',1161,NULL,259,'2011-06-06 16:50:50','2013-01-08 21:25:08',12,'2011-06-06 16:50:49','EXTC4-DCPB-787',0,'2011-06-07 17:15:16',NULL,NULL,2),(3767,'cQa8i2HPfpMRCAu9gUUeTo','archived',3169,NULL,230,'2011-06-06 17:07:26','2013-01-08 21:25:09',12,'2011-06-06 17:07:25','ExtC2C3-D2DV-785',0,'2011-06-07 17:15:17',NULL,NULL,2),(3769,'b-hK-uvtTnjlVAOixa9UXG','archived',3171,NULL,175,'2011-06-06 17:26:35','2013-01-08 21:25:10',12,'2011-06-06 17:26:34','EXTC4-DSKZ-78B',0,'2011-06-07 18:15:14',NULL,NULL,2),(3771,'aD-CiOSRzc4zq5invHS2Jh','archived',3173,NULL,226,'2011-06-06 17:31:21','2013-01-08 21:25:12',12,'2011-06-06 17:31:20','ExtC2C3-DZCF-78J',0,'2011-06-08 17:43:11',NULL,NULL,2),(3773,'bZJ-iDqt1abjKFwwu0EDsc','archived',3175,NULL,234,'2011-06-06 17:35:41','2013-01-08 21:25:12',6,'2011-06-06 17:35:41','Int-E7LL-78R',0,'2011-07-01 14:37:48',NULL,NULL,2),(3775,'dR6sXmJ_5dQ7tTG33uJHqs','archived',3177,NULL,201,'2011-06-06 17:53:02','2013-01-08 21:25:13',8,'2011-06-06 17:53:02','EXTC5C6-DZAZ-78H',0,'2011-06-17 14:36:42',NULL,NULL,2),(3777,'argE9DNGrjkPvGvWMdDxBH','archived',3179,NULL,191,'2011-06-06 18:14:21','2013-01-08 21:25:14',8,'2011-06-06 18:14:20','EXTC5C6-ECBF-78X',0,'2011-07-07 15:22:42',NULL,NULL,2),(3779,'cGDPnwp5bb3j0FHf-L9Gnl','archived',3181,NULL,175,'2011-06-06 18:28:32','2013-01-08 21:25:15',12,'2011-06-06 18:28:31','EXTC4-EVZF-6J5',0,'2011-06-07 19:15:14',NULL,NULL,2),(3781,'dq9QwtZQ1f_zFngPG2dWRV','archived',1417,NULL,201,'2011-06-06 18:35:45','2013-01-08 21:25:15',8,'2011-06-06 18:35:44','EXTC5C6-ELJH-791',0,'2011-06-17 14:38:59',NULL,NULL,2),(3783,'bOV3Twj_1b35MTg30nJiqT','archived',68,NULL,234,'2011-06-06 18:42:17','2013-01-08 21:25:16',6,'2011-06-06 18:42:16','Int-F6DP-79J',0,'2011-06-13 08:15:36',NULL,NULL,2),(3785,'aZXYlrm9bmsOOZhlLVr33n','archived',3183,NULL,239,'2011-06-06 18:44:38','2013-01-08 21:25:16',8,'2011-06-06 18:44:37','EXTC5C6-EWRP-79B',0,'2011-06-16 10:57:45',NULL,NULL,2),(3787,'acJH5fzp5lq4XZtPtvjPD_','archived',3185,NULL,151,'2011-06-06 18:48:43','2013-02-11 20:16:10',8,'2011-06-06 18:48:42','EXTC5C6-EKD3-78Z',0,'2011-06-07 14:50:22',NULL,NULL,2),(3789,'bymc6DFannJAvXTxnyITgh','complete',3187,NULL,239,'2011-06-06 18:56:14','2013-02-11 16:12:57',2,'2011-06-06 18:56:14','Int-CXB7-77Z',0,'2013-02-11 16:12:57',NULL,NULL,2),(3791,'dfdxXHpVnmiQJOUcj4-01C','archived',3189,NULL,195,'2011-06-06 19:02:11','2013-01-08 21:25:17',12,'2011-06-06 19:02:10','EXTC4-EYC0-79F',0,'2011-07-04 13:29:51',NULL,NULL,2),(3793,'ceZSnLOonhMzgMCLDDtdqI','archived',3169,NULL,244,'2011-06-06 19:08:17','2013-01-08 21:25:18',12,'2011-06-06 19:08:16','ExtC2C3-F7LG-79L',0,'2011-06-07 19:15:15',NULL,NULL,2),(3795,'ceUdbbij5pQ5bSKRr7Xjea','archived',3191,NULL,239,'2011-06-06 20:01:37','2013-01-08 21:25:18',8,'2011-06-06 20:01:37','EXTC5C6-FS16-79V',0,'2011-06-08 16:23:20',NULL,NULL,2),(3797,'cdkH41Sf9cLigwsnq6hIDR','archived',3193,NULL,151,'2011-06-06 20:12:25','2013-01-08 21:25:19',8,'2011-06-06 20:12:24','EXTC5C6-ESTJ-795',0,'2011-06-07 20:15:13',NULL,NULL,2),(3799,'b3Yv0RTd5adzZ5r6a13uWb','archived',3195,NULL,197,'2011-06-06 20:31:38','2013-01-08 21:25:20',12,'2011-06-06 20:31:37','EXTC4-FL6I-79T',0,'2011-07-05 11:16:21',NULL,NULL,2),(3801,'d4dIDjiN9cDkmWn1iCsiW6','archived',895,NULL,205,'2011-06-06 20:43:29','2013-01-08 21:25:21',12,'2011-06-06 20:43:28','ExtC2C3-GBWG-7A7',0,'2011-06-28 16:24:06',NULL,NULL,2),(3803,'agDHgmTALcDkbKCuT45b99','archived',3197,NULL,205,'2011-06-06 20:47:58','2013-01-08 21:25:22',12,'2011-06-06 20:47:57','ExtC2C3-GBH0-7A5',0,'2011-06-07 21:15:13',NULL,NULL,2),(3805,'cDeNtigmro_6C2WDQgPKSw','archived',3199,NULL,230,'2011-06-06 20:56:26','2013-01-08 21:25:23',12,'2011-06-06 20:56:25','ExtC2C3-G7Y3-6QQ',0,'2011-06-08 18:30:54',NULL,NULL,2),(3807,'bPHlqgEZvfTlw4KS7nlt3K','archived',3201,NULL,230,'2011-06-06 21:01:48','2013-01-08 21:25:24',12,'2011-06-06 21:01:47','ExtC2C3-GMB0-7AH',0,'2011-06-24 11:45:50',NULL,NULL,2),(3809,'atraWaFhfc8QRIiuVBcs44','archived',3203,NULL,243,'2011-06-06 21:02:37','2013-01-08 21:25:24',8,'2011-06-06 21:02:37','EXTC5C6-GU5Q-7AL',0,'2011-06-09 08:02:23',NULL,NULL,2),(3811,'bBQpDX-tjph60ZMdSurRFZ','archived',3205,NULL,197,'2011-06-06 21:15:46','2013-01-08 21:25:25',12,'2011-06-06 21:15:45','EXTC4-EP0M-708',0,'2011-07-05 11:16:22',NULL,NULL,2),(3813,'cq7Q_6nbbfG5L0FZMMcZBA','archived',3207,NULL,175,'2011-06-06 21:29:17','2013-01-08 21:25:26',12,'2011-06-06 21:29:16','EXTC4-FT5V-79X',0,'2011-06-07 22:15:14',NULL,NULL,2),(3815,'bl25MbgO1lgihRcpSbIjzn','archived',3209,NULL,243,'2011-06-06 22:28:28','2013-02-11 20:16:10',8,'2011-06-06 22:28:28','EXTC5C6-HXCV-7AX',0,'2011-06-17 13:41:59',NULL,NULL,2),(3817,'aaJbUd4fzk6yO94zUepxtK','archived',3211,NULL,401,'2011-06-06 23:41:41','2013-01-08 21:25:27',8,'2011-06-06 23:41:40','EXTC5C6-BFU-7B1',0,'2011-09-27 09:26:33',NULL,NULL,2),(3819,'aH7tycD0bctjWDuHpQ2XWC','archived',3213,NULL,191,'2011-06-07 06:33:12','2013-01-08 21:25:28',8,'2011-06-07 06:33:11','EXTC5C6-C0GZ-779',0,'2011-07-07 15:05:48',NULL,NULL,2),(3821,'cmp1FeOzPh0i2e6WF192Kf','archived',3215,NULL,193,'2011-06-07 06:38:48','2013-01-08 21:25:29',12,'2011-06-07 06:38:47','EXTC4-D13S-6ZA',0,'2011-06-08 07:15:14',NULL,NULL,2),(3823,'d-rvmVluTozRy2eiqhFs6p','archived',3217,NULL,226,'2011-06-07 06:45:18','2013-01-08 21:25:29',12,'2011-06-07 06:45:17','ExtC2C3-G811-653',0,'2011-06-08 17:43:47',NULL,NULL,2),(3825,'cr_BGoNcbnYA6gFTDonEFo','archived',11,NULL,230,'2011-06-07 07:23:19','2013-01-08 21:25:30',6,'2011-06-07 07:23:18','Int-6GE8-7BJ',0,'2011-06-23 13:05:26',NULL,NULL,2),(3827,'bTUkRTJB5iUQqdHBhY2ada','archived',11,NULL,228,'2011-06-07 07:25:50','2013-01-08 21:25:30',6,'2011-06-07 07:25:49','Int-6HN1-7BL',0,'2011-06-23 13:05:17',NULL,NULL,2),(3829,'dwt_yjpkzf96cml_GQZObW','archived',3219,NULL,195,'2011-06-07 08:03:42','2013-01-08 20:16:03',12,'2011-06-07 08:03:41','EXTC4-E83Z-6PK',1,'2011-07-26 11:36:39',NULL,NULL,2),(3831,'aiqZsgcBLiq5vDJMw4hCcw','archived',3221,NULL,244,'2011-06-07 08:10:13','2013-01-08 21:25:31',12,'2011-06-07 08:10:12','ExtC2C3-6G56-7BH',0,'2011-10-14 17:49:25',NULL,NULL,2),(3833,'adGkuFQL9gvj8G-HqTINGS','archived',3223,NULL,213,'2011-06-07 08:12:44','2013-10-08 19:15:31',4,'2011-06-07 08:12:44','Int-6VJE-6EJ',0,'2012-09-03 10:12:08',NULL,NULL,2),(3835,'bVigJPaFDb36hCSje-YcLV','archived',3225,NULL,224,'2011-06-07 08:31:17','2013-01-08 21:25:32',6,'2011-06-07 08:31:16','Int-E411-78P',0,'2011-06-28 16:38:56',NULL,NULL,2),(3837,'bhGyyWU_Lp8yEI9WcyHeMo','archived',3227,NULL,250,'2011-06-07 08:38:15','2013-06-29 19:15:53',12,'2011-06-07 08:38:15','EXTC4-6YS4-7BZ',0,'2012-05-25 10:27:35',NULL,NULL,2),(3839,'aRNKVGZsbjmOPyi76e8uB9','archived',1392,NULL,243,'2011-06-07 08:55:56','2013-02-11 20:16:11',8,'2011-06-07 08:55:55','EXTC5C6-7IMY-7CD',0,'2011-06-17 13:43:14',NULL,NULL,2),(3841,'dpRN3alFXnuyH-rS7rNLyX','archived',3229,NULL,101,'2011-06-07 08:57:13','2013-01-08 21:25:32',2,'2011-06-07 08:57:12','Int-7LF1-7CF',0,'2011-09-27 08:54:55',NULL,NULL,2),(3843,'bixg03jtniJj3aWefgPabX','archived',1479,NULL,243,'2011-06-07 09:02:41','2013-02-11 20:16:11',8,'2011-06-07 09:02:40','EXTC5C6-7N0G-7CL',0,'2011-06-17 13:43:41',NULL,NULL,2),(3845,'cGNiXyMdTg3QKGRR2B_1Xg','archived',3231,NULL,151,'2011-06-07 09:07:39','2013-01-08 21:25:33',8,'2011-06-07 09:07:38','EXTC5C6-7DZX-7C5',0,'2011-06-07 11:59:42',NULL,NULL,2),(3847,'bZnWjGoj9kJ5VPeoVWTnmI','archived',3233,NULL,175,'2011-06-07 09:53:12','2013-01-08 21:25:33',12,'2011-06-07 09:53:11','EXTC4-7MC9-7CJ',0,'2011-06-08 10:15:13',NULL,NULL,2),(3849,'bvCzMsanjpD6idcJgiboMv','archived',3235,NULL,243,'2011-06-07 10:06:58','2013-01-08 21:25:34',8,'2011-06-07 10:06:57','EXTC5C6-8F2G-7D3',0,'2011-06-09 08:13:01',NULL,NULL,2),(3851,'dVXTYurJTi5PkufUDrKJjo','archived',1201,NULL,243,'2011-06-07 10:14:29','2013-02-11 20:16:12',8,'2011-06-07 10:14:28','EXTC5C6-8CCT-7CZ',0,'2011-06-17 13:46:41',NULL,NULL,2),(3853,'a54sN7FPninjOnKiwxCReO','archived',3235,NULL,269,'2011-06-07 10:16:28','2013-01-08 21:25:35',8,'2011-06-07 10:16:27','EXTC5C6-8LG3-7D9',0,'2011-07-28 16:09:30',NULL,NULL,2),(3855,'csG5c34Njeb4xqzJX6fQPq','archived',3237,NULL,151,'2011-06-07 10:35:06','2013-01-08 21:25:35',2,'2011-06-07 10:35:05','Int-7S3M-7CN',0,'2011-06-24 15:34:31',NULL,NULL,2),(3857,'abXKnfmKPe1Rla-0Oppl8g','archived',3239,NULL,151,'2011-06-07 11:17:52','2013-01-08 21:25:36',2,'2011-06-07 11:17:51','Int-98UZ-7DJ',0,'2011-06-24 15:34:23',NULL,NULL,2),(3859,'afalkBoS1jZzVOxi4gah2M','archived',3241,NULL,226,'2011-06-07 11:27:34','2013-01-08 21:25:36',12,'2011-06-07 11:27:33','ExtC2C3-92V2-7DH',0,'2011-06-08 17:28:30',NULL,NULL,2),(3861,'ce_ofKKBTadAVdILt9ID3x','archived',3243,NULL,244,'2011-06-07 11:41:05','2013-01-09 05:31:04',12,'2011-06-07 11:41:04','ExtC2C3-9AS6-7DN',0,'2011-11-11 09:54:34',NULL,NULL,2),(3863,'b40xNr34PcilUKKVCtmaqY','archived',3245,NULL,275,'2011-06-07 12:05:51','2013-01-08 21:25:37',12,'2011-06-07 12:05:50','ExtC2C3-9RCS-7DT',0,'2011-06-24 11:07:30',NULL,NULL,2),(3865,'dVZxY4TYHjryhNqIRN_npp','archived',3247,NULL,243,'2011-06-07 12:19:27','2013-01-08 21:25:38',8,'2011-06-07 12:19:27','EXTC5C6-A29G-7E1',0,'2011-06-09 08:22:22',NULL,NULL,2),(3867,'dDyOnO7ivehB43oEewDZry','archived',3249,NULL,175,'2011-06-07 12:25:46','2013-01-08 21:25:39',12,'2011-06-07 12:25:45','EXTC4-A19N-7DX',0,'2011-06-28 09:45:40',NULL,NULL,2),(3869,'c3QR_0EFznfOm5M5xKX4OE','archived',3251,NULL,237,'2011-06-07 12:42:58','2013-01-08 21:25:39',8,'2011-06-07 12:42:58','EXTC5C6-A8RX-7E3',0,'2011-07-22 17:06:37',NULL,NULL,2),(3873,'bi6e4OPLXmzlHgGb1dmMCa','archived',3253,NULL,259,'2011-06-07 13:07:59','2013-01-08 21:25:41',12,'2011-06-07 13:07:57','EXTC4-APJ9-7E9',0,'2011-06-08 13:15:15',NULL,NULL,2),(3875,'aFy_6r1GzcNBWnuDHlcNGG','archived',3255,NULL,261,'2011-06-07 13:12:43','2013-01-08 21:25:41',6,'2011-06-07 13:12:42','Int-7BQM-7C3',0,'2011-09-27 09:54:42',NULL,NULL,2),(3877,'b86LIVA5Peajcji6cJHT8B','archived',3253,NULL,193,'2011-06-07 13:20:27','2013-01-08 21:25:42',12,'2011-06-07 13:20:26','EXTC4-AX1E-7ED',0,'2011-07-01 17:50:02',NULL,NULL,2),(3879,'cWyTm4Xlzee5uayRZUEBc4','archived',3257,NULL,207,'2011-06-07 13:29:27','2013-01-08 21:25:43',10,'2011-06-07 13:29:26','EXTC5C6-8X1A-7DD',0,'2011-07-01 16:17:08',NULL,NULL,2),(3881,'bXEEnqaOze6AyhIXQuGpyA','archived',3259,NULL,243,'2011-06-07 14:00:04','2013-01-08 21:25:43',8,'2011-06-07 14:00:03','EXTC5C6-BEIS-7EN',0,'2011-06-09 08:24:29',NULL,NULL,2),(3883,'bkNmDOG8HlVBG7wYWNr_3A','archived',3261,NULL,195,'2011-06-07 14:36:41','2013-01-08 21:25:44',12,'2011-06-07 14:36:40','EXTC4-BNY4-7EV',0,'2011-07-04 13:29:46',NULL,NULL,2),(3885,'aOCFAllWDniB4Jk-GRIi9F','archived',3263,NULL,239,'2011-06-07 14:40:56','2013-01-08 21:25:44',2,'2011-06-07 14:40:56','Int-BN8E-7ET',0,'2011-06-08 13:30:51',NULL,NULL,2),(3887,'atc6Q0ueHfZRhMvXJDMGXI','archived',3255,NULL,261,'2011-06-07 15:13:02','2013-01-08 21:25:45',6,'2011-06-07 15:13:01','Int-CFVU-7FL',0,'2011-06-23 15:26:58',NULL,NULL,2),(3889,'aSVac1h6bc0O66tScs-Tts','archived',3265,NULL,151,'2011-06-07 15:21:19','2013-01-08 21:25:46',8,'2011-06-07 15:21:18','EXTC5C6-C08X-7F9',0,'2011-06-10 16:08:43',NULL,NULL,2),(3891,'c5HzvBKurpRQQVGYa3QmkY','archived',3267,NULL,151,'2011-06-07 15:37:22','2013-01-08 21:25:46',2,'2011-06-07 15:37:22','Int-CQHZ-7FZ',0,'2011-06-10 16:06:49',NULL,NULL,2),(3893,'cnhJopTnLbzOBuQKIw1gh1','archived',3269,NULL,151,'2011-06-07 15:59:27','2013-01-08 21:25:47',8,'2011-06-07 15:59:26','EXTC5C6-F91Q-79N',0,'2011-06-16 08:44:10',NULL,NULL,2),(3895,'b7ztoJPyLoCy5dmHGhdUcQ','archived',3271,NULL,250,'2011-06-07 16:29:27','2013-06-29 19:15:54',12,'2011-06-07 16:29:26','EXTC4-CVLJ-7G3',0,'2012-05-25 10:27:24',NULL,NULL,2),(3897,'cu7z72LP9fi4oWpIfFasLG','archived',3273,NULL,230,'2011-06-07 16:42:57','2013-01-08 21:25:47',12,'2011-06-07 16:42:57','ExtC2C3-DE0R-6ZI',0,'2011-06-24 11:43:05',NULL,NULL,2),(3899,'d8t2GqTq1k873RQ3S40a_r','archived',1979,NULL,175,'2011-06-07 16:54:03','2013-01-08 21:25:48',12,'2011-06-07 16:54:02','EXTC4-CLCV-7FV',0,'2011-06-08 17:15:14',NULL,NULL,2),(3901,'bWCE7rZnTdA4jHe8OEgtTd','archived',3275,NULL,243,'2011-06-07 16:56:12','2013-01-08 21:25:49',8,'2011-06-07 16:56:12','EXTC5C6-DG08-7GJ',0,'2011-06-09 08:25:52',NULL,NULL,2),(3903,'aT0UMfpTjoT7ufl1g0JOFc','archived',3277,NULL,151,'2011-06-07 17:03:38','2013-01-08 21:25:49',8,'2011-06-07 17:03:38','EXTC5C6-AVD2-76D',0,'2011-06-10 16:08:17',NULL,NULL,2),(3905,'bdE-tX-ITm159r8EVclInA','archived',3279,NULL,241,'2011-06-07 17:25:05','2013-01-08 21:25:50',8,'2011-06-07 17:25:05','EXTC5C6-E2JI-7H3',0,'2011-06-22 13:02:08',NULL,NULL,2),(3907,'a2BAw3CMzexOXQc-laON1f','archived',3281,NULL,243,'2011-06-07 17:26:02','2013-01-08 21:25:51',8,'2011-06-07 17:26:01','EXTC5C6-DVMF-7GX',0,'2011-06-09 08:26:49',NULL,NULL,2),(3909,'dFmuTFeWrfK5SR0ZNomJVv','archived',3275,NULL,269,'2011-06-07 17:28:06','2013-01-08 21:25:51',8,'2011-06-07 17:28:06','EXTC5C6-E1Y1-7H1',0,'2011-07-28 16:09:32',NULL,NULL,2),(3911,'d4Bt-AtRTcVklqxmDCtIDf','archived',3283,NULL,197,'2011-06-07 18:42:53','2013-01-08 21:25:52',12,'2011-06-07 18:42:52','EXTC4-EBAD-7H7',0,'2011-06-08 19:15:14',NULL,NULL,2),(3913,'aIFsji7U1bCyvsl1eRAp1B','archived',3285,NULL,243,'2011-06-07 18:43:19','2013-01-08 21:25:53',8,'2011-06-07 18:43:18','EXTC5C6-ETIO-7HB',0,'2011-06-09 08:28:03',NULL,NULL,2),(3915,'dGffK3xPHbuQkrLRZTtIRA','archived',3287,NULL,243,'2011-06-07 18:43:27','2013-01-08 21:25:53',8,'2011-06-07 18:43:26','EXTC5C6-AB0F-761',0,'2011-06-09 08:28:45',NULL,NULL,2),(3917,'aNKEuDTf5jgOeWZIu-o2C6','archived',3289,NULL,243,'2011-06-07 19:11:59','2013-01-08 21:25:54',8,'2011-06-07 19:11:58','EXTC5C6-FGMR-7HP',0,'2011-06-09 08:30:48',NULL,NULL,2),(3919,'dv0QZjHOziJz8Bb6bKhq6O','archived',3291,NULL,195,'2011-06-07 19:22:08','2013-01-08 21:25:54',12,'2011-06-07 19:22:07','EXTC4-F0U6-7HF',0,'2011-06-08 20:15:13',NULL,NULL,2),(3921,'cjKF_-JanhHQbuXWXhpHU6','archived',3293,NULL,243,'2011-06-07 19:40:29','2013-01-08 21:25:55',8,'2011-06-07 19:40:28','EXTC5C6-E1LJ-78N',0,'2011-06-09 08:31:33',NULL,NULL,2),(3923,'aT-zjZIwjo2B1RxyWBY7F5','archived',3291,NULL,259,'2011-06-07 19:46:17','2013-01-08 21:25:56',12,'2011-06-07 19:46:16','EXTC4-FQJO-7HX',0,'2011-06-08 20:15:14',NULL,NULL,2),(3925,'dmtEEF0uXm6Bs7iwnvrCr8','archived',1549,NULL,271,'2011-06-07 20:05:45','2013-01-08 21:25:56',6,'2011-06-07 20:05:44','Int-G8WF-7I1',0,'2011-06-17 15:42:53',NULL,NULL,2),(3927,'bleQm_Xp9cR5B1K1K-fJvO','archived',1549,NULL,257,'2011-06-07 20:07:55','2013-01-08 21:25:57',6,'2011-06-07 20:07:54','Int-GAGX-7I3',0,'2011-07-18 14:03:31',NULL,NULL,2),(3929,'aAVBVZd0vh6jTgRU0YCdQj','archived',1549,NULL,232,'2011-06-07 20:09:42','2013-01-08 21:25:57',2,'2011-06-07 20:09:42','Int-GBG6-7I5',0,'2011-06-13 16:02:41',NULL,NULL,2),(3931,'aFY-uyRYfbpPw1V9P-C0sa','archived',3295,NULL,151,'2011-06-07 20:09:54','2013-01-08 21:25:58',8,'2011-06-07 20:09:53','EXTC5C6-B0ZE-76J',0,'2011-06-08 20:15:15',NULL,NULL,2),(3933,'ddLslbpFzjj4iYVqYaNdB9','archived',1549,NULL,239,'2011-06-07 20:10:47','2013-01-08 21:25:58',2,'2011-06-07 20:10:46','Int-GC14-7I7',0,'2011-06-08 13:47:11',NULL,NULL,2),(3935,'dcALZ1JXXkU6VsRXmbumiq','archived',827,NULL,151,'2011-06-07 20:41:54','2013-01-08 21:25:59',8,'2011-06-07 20:41:53','EXTC5C6-GL6G-7IB',0,'2011-06-10 16:10:04',NULL,NULL,2),(3937,'cNLiTEtT5ez5FlFM1dcPBg','archived',3297,NULL,151,'2011-06-07 20:48:08','2013-01-08 21:25:59',8,'2011-06-07 20:48:07','EXTC5C6-GO5Y-7IH',0,'2011-06-08 21:15:14',NULL,NULL,2),(3939,'bGtYnmjnjpzl-kebaJ9X6Z','archived',3299,NULL,224,'2011-06-07 20:54:29','2013-01-08 21:26:00',12,'2011-06-07 20:54:28','EXTC4-FOI1-7HR',0,'2011-06-08 21:15:15',NULL,NULL,2),(3941,'dD9Y6QqhXn77VDoCbT32SS','archived',3301,NULL,243,'2011-06-07 20:59:07','2013-01-08 21:26:01',8,'2011-06-07 20:59:07','EXTC5C6-BE0V-7EL',0,'2011-06-09 08:32:12',NULL,NULL,2),(3943,'durQrpDhnaaPVtbbzG2gJi','archived',2639,NULL,239,'2011-06-07 21:16:47','2013-01-08 21:26:02',8,'2011-06-07 21:16:46','EXTC5C6-G4J9-7A3',0,'2011-06-08 22:15:13',NULL,NULL,2),(3945,'dSEbujZ9vojRGZzm3_lUFO','archived',3303,NULL,243,'2011-06-07 21:21:23','2013-01-08 21:26:02',8,'2011-06-07 21:21:22','EXTC5C6-6JHK-7BP',0,'2011-06-09 08:32:55',NULL,NULL,2),(3947,'czNJJPgCvhU55vdsw69NXM','archived',3305,NULL,241,'2011-06-07 21:26:41','2013-01-08 21:26:03',8,'2011-06-07 21:26:41','EXTC5C6-H452-7IT',0,'2011-06-22 13:02:57',NULL,NULL,2),(3949,'cW9V7uQaXaukgkAgd4w_k6','archived',3307,NULL,267,'2011-06-07 22:10:25','2013-01-08 21:26:04',12,'2011-06-07 22:10:25','ExtC2C3-DNCI-7GN',0,'2011-06-08 22:15:14',NULL,NULL,2),(3951,'bTD6iOvobkZz8Olwh1WJTn','archived',3309,NULL,275,'2011-06-08 08:15:26','2013-01-08 21:26:05',12,'2011-06-08 08:15:25','ExtC2C3-6RTP-7JX',0,'2011-08-10 11:13:17',NULL,NULL,2),(3953,'ap6NI8uo5eWQM3DjyMAPt7','archived',3311,NULL,250,'2011-06-08 08:35:28','2013-01-08 21:26:06',12,'2011-06-08 08:35:27','EXTC4-7133-7JZ',0,'2011-06-09 09:15:14',NULL,NULL,2),(3955,'a1Zilmf2nma4vq_pEOKjdG','archived',3313,NULL,255,'2011-06-08 10:06:25','2013-01-08 21:26:06',8,'2011-06-08 10:06:24','EXTC5C6-8832-7KB',0,'2011-06-24 11:47:32',NULL,NULL,2),(3957,'cOafyDdHPouA_VkgKRpvFy','archived',3315,NULL,401,'2011-06-08 10:08:35','2013-01-08 21:26:07',8,'2011-06-08 10:08:34','EXTC5C6-89PC-7KD',0,'2011-09-27 09:23:20',NULL,NULL,2),(3959,'bIkJkbMnjnhApGHamtKMJA','archived',3317,NULL,232,'2011-06-08 10:12:28','2013-01-08 21:26:08',2,'2011-06-08 10:12:28','Int-8FJ4-7KJ',0,'2011-06-16 07:55:23',NULL,NULL,2),(3961,'dLGvMIGjXcQlwdc4-7tXqP','archived',3317,NULL,239,'2011-06-08 10:18:43','2013-01-08 21:26:08',2,'2011-06-08 10:18:42','Int-8OG2-7KV',0,'2011-06-08 14:26:00',NULL,NULL,2),(3963,'bH2Z_KSWnbgz4sbghqexSz','archived',3313,NULL,191,'2011-06-08 10:25:08','2013-01-08 21:26:09',8,'2011-06-08 10:25:07','EXTC5C6-8M80-7KT',0,'2011-07-07 15:22:51',NULL,NULL,2),(3965,'c89ApvLm5pi5MUYqkD5Jnl','archived',3319,NULL,224,'2011-06-08 10:28:38','2013-01-08 21:26:10',12,'2011-06-08 10:28:37','EXTC4-8E80-7KH',0,'2011-06-09 11:15:14',NULL,NULL,2),(3967,'afnjdTq_9bJyypP4iy2aEw','archived',2877,NULL,243,'2011-06-08 10:36:29','2013-02-11 20:16:13',8,'2011-06-08 10:36:28','EXTC5C6-8WMR-7KX',0,'2011-06-17 13:47:57',NULL,NULL,2),(3969,'czW8GZe_vhaATHl2R3i_DN','archived',1027,NULL,257,'2011-06-08 10:55:19','2013-01-08 20:16:03',6,'2011-06-08 10:55:18','Int-94ZU-7L3',1,'2011-07-18 14:04:20',NULL,NULL,2),(3971,'bL67YxPyXiljrZSK27KObF','archived',3321,NULL,207,'2011-06-08 11:29:49','2013-02-11 20:16:13',10,'2011-06-08 11:29:48','EXTC5C6-9INZ-7L5',0,'2011-07-01 16:20:49',NULL,NULL,2),(3973,'bset1lB-XnRAihHWmNE2iG','archived',3323,NULL,230,'2011-06-08 11:43:15','2013-01-08 21:26:11',12,'2011-06-08 11:43:14','ExtC2C3-9AF4-7DL',0,'2011-06-24 11:45:00',NULL,NULL,2),(3975,'cVlRuVeNLp9PL70AxEQTsZ','archived',3325,NULL,195,'2011-06-08 12:24:05','2013-01-08 21:26:12',6,'2011-06-08 12:24:04','Int-ENO3-793',0,'2011-07-04 13:31:22',NULL,NULL,2),(3977,'arPZ8XKTDoUl-lQ6EVgCJh','archived',3327,NULL,267,'2011-06-08 12:35:45','2013-01-08 21:26:13',12,'2011-06-08 12:35:44','ExtC2C3-8KLJ-7KP',0,'2011-06-09 13:15:14',NULL,NULL,2),(3979,'bD6DiQD7zj6QcX3cSgsvUX','archived',3329,NULL,259,'2011-06-08 12:43:45','2013-01-08 21:26:13',12,'2011-06-08 12:43:44','EXTC4-A0TW-7LF',0,'2011-06-24 13:49:03',NULL,NULL,2),(3981,'aiTGpZDu1pz48iEtbtvEBq','archived',3331,NULL,230,'2011-06-08 12:46:20','2013-01-09 05:31:05',12,'2011-06-08 12:46:19','ExtC2C3-A93G-7LH',0,'2011-11-11 09:55:37',NULL,NULL,2),(3983,'aey8FEHC1jqks0GjBtv9lZ','archived',3333,NULL,243,'2011-06-08 12:49:08','2013-02-11 20:16:14',8,'2011-06-08 12:49:08','EXTC5C6-AAYS-75Z',0,'2011-06-17 13:48:54',NULL,NULL,2),(3985,'a0c7GMQNHmfArFVykCZA1q','archived',3335,NULL,239,'2011-06-08 13:04:45','2013-01-08 21:26:14',8,'2011-06-08 13:04:44','EXTC5C6-8RF3-753',0,'2011-06-16 10:58:02',NULL,NULL,2),(3987,'a2YHRtwGDlykljocJGWehF','archived',3337,NULL,244,'2011-06-08 13:36:21','2013-01-09 05:31:06',12,'2011-06-08 13:36:20','ExtC2C3-AY80-7M3',0,'2011-11-11 09:54:29',NULL,NULL,2),(3989,'csVOvE3C5mkOKTLH087dt1','complete',3339,NULL,248,'2011-06-08 13:45:36','2013-02-11 17:03:41',12,'2011-06-08 13:45:35','EXTC4-AWN8-7LX',0,'2013-02-11 17:03:41',NULL,NULL,2),(3991,'dKLt5rpHniQBqYRceNQuR2','archived',3341,NULL,228,'2011-06-08 13:56:13','2013-01-08 21:26:15',12,'2011-06-08 13:56:13','ExtC2C3-AXWK-7M1',0,'2011-06-13 12:58:58',NULL,NULL,2),(3993,'ahhjnxvLzcC6LkItKVi937','archived',3343,NULL,175,'2011-06-08 14:05:04','2013-01-08 21:26:16',12,'2011-06-08 14:05:04','EXTC4-AM6Z-7LR',0,'2011-06-28 09:55:01',NULL,NULL,2),(3995,'avJN8SsqPcyziH74aIzE2e','archived',3345,NULL,207,'2011-06-08 14:08:04','2013-02-11 20:16:14',10,'2011-06-08 14:08:03','EXTC5C6-BB56-7MB',0,'2011-07-01 16:20:07',NULL,NULL,2),(3997,'dqAf3555HmXzxfQCjZcQLc','archived',3347,NULL,273,'2011-06-08 14:50:43','2013-01-08 21:26:17',12,'2011-06-08 14:50:42','EXTC4-BRWX-7ML',0,'2011-06-09 15:15:14',NULL,NULL,2),(3999,'bIHsRUKMPehkKI1ElVu9Wc','archived',3349,NULL,267,'2011-06-08 15:35:38','2013-01-08 21:26:18',12,'2011-06-08 15:35:37','ExtC2C3-C98N-7MR',0,'2011-07-01 15:42:14',NULL,NULL,2),(4001,'cpMe23ohrowiHKZ8Rsrb0z','archived',3351,NULL,226,'2011-06-08 16:02:42','2013-01-08 21:26:19',12,'2011-06-08 16:02:41','ExtC2C3-CT5G-7MX',0,'2011-06-24 10:17:31',NULL,NULL,2),(4003,'aFLBzXKiveUz-GYzXvJvpP','archived',3353,NULL,197,'2011-06-08 16:15:27','2013-01-08 21:26:20',12,'2011-06-08 16:15:26','EXTC4-E5MG-6V6',0,'2011-07-29 16:44:46',NULL,NULL,2),(4005,'cKK8QM64bltOpJaCjscpk9','archived',3355,NULL,267,'2011-06-08 17:52:24','2013-01-08 21:26:21',12,'2011-06-08 17:52:23','ExtC2C3-E9MP-7NR',0,'2011-06-09 18:15:14',NULL,NULL,2),(4007,'afveEFQVzf_6AkLqcIiYTU','archived',3357,NULL,207,'2011-06-08 18:06:09','2013-01-08 21:26:21',10,'2011-06-08 18:06:09','EXTC5C6-ELU0-7O3',0,'2011-07-01 16:17:06',NULL,NULL,2),(4009,'cit-ynxsTlVjovbzkGgyIy','archived',3359,NULL,237,'2011-06-08 18:45:04','2013-01-08 21:26:22',8,'2011-06-08 18:45:03','EXTC5C6-GLA9-7ID',0,'2011-07-22 17:06:09',NULL,NULL,2),(4011,'d8TD9jbwfd-QrG_b_TJ_Bt','archived',3361,NULL,250,'2011-06-08 18:49:41','2013-01-08 21:26:23',12,'2011-06-08 18:49:40','EXTC4-EXGF-7OH',0,'2011-06-09 19:15:14',NULL,NULL,2),(4013,'bEaWDENmbcdAwbPIJjRKtg','archived',3363,NULL,244,'2011-06-08 18:59:11','2013-01-09 05:31:06',12,'2011-06-08 18:59:10','ExtC2C3-EFE6-7NX',0,'2011-11-11 09:54:25',NULL,NULL,2),(4015,'aJ3F9XQlroe4msbf0BQAED','archived',3365,NULL,239,'2011-06-08 19:05:00','2013-01-08 21:26:23',8,'2011-06-08 19:04:59','EXTC5C6-DQQN-7NH',0,'2011-06-09 19:15:15',NULL,NULL,2),(4017,'cVzO_gombpdjSj5O8mwYtD','archived',3367,NULL,197,'2011-06-08 19:49:30','2013-01-08 21:26:24',12,'2011-06-08 19:49:29','EXTC4-FF8D-7OV',0,'2011-06-09 20:15:14',NULL,NULL,2),(4019,'aLRcLbWwncGRZWnRjYeZ_Q','archived',3359,NULL,175,'2011-06-08 19:50:48','2013-01-08 21:26:25',12,'2011-06-08 19:50:48','EXTC4-F900-7OR',0,'2011-06-09 20:15:16',NULL,NULL,2),(4021,'dToiKvfFfe6A6x_4ll-4wq','complete',3369,NULL,248,'2011-06-08 19:52:49','2013-02-11 17:03:35',12,'2011-06-08 19:52:48','EXTC4-FOZF-7OX',0,'2013-02-11 17:03:35',NULL,NULL,2),(4023,'aNncsDvNHgBR0DMxKqQIbk','archived',3371,NULL,84,'2011-06-08 20:04:48','2013-01-08 21:26:26',10,'2011-06-08 20:04:47','EXTC5C6-E43G-7NN',0,'2011-06-17 08:56:53',NULL,NULL,2),(4025,'bSqw7wnVbhj4sUHgfZWJi9','archived',3373,NULL,269,'2011-06-08 20:09:21','2013-01-08 21:26:27',8,'2011-06-08 20:09:20','EXTC5C6-G4TZ-7PD',0,'2011-07-28 16:09:23',NULL,NULL,2),(4027,'dxFaS9N2jhqP9bdlOglH_b','archived',3375,NULL,259,'2011-06-08 20:20:46','2013-01-08 21:26:28',12,'2011-06-08 20:20:45','EXTC4-F9LD-7HL',0,'2011-06-09 21:15:14',NULL,NULL,2),(4029,'a1JnSrz5fbkA0bMIeK0Iay','archived',1997,NULL,230,'2011-06-08 20:26:57','2013-01-08 21:26:29',12,'2011-06-08 20:26:56','ExtC2C3-G561-7PF',0,'2011-08-16 14:11:19',NULL,NULL,2),(4031,'bPNxEX_UDmEQqdq9_ksnoh','archived',3377,NULL,244,'2011-06-08 20:29:48','2013-01-08 21:26:30',12,'2011-06-08 20:29:47','ExtC2C3-GCMV-7PP',0,'2011-10-14 17:51:53',NULL,NULL,2),(4033,'bt9XW5ws5lT4tTgZtiWWUC','archived',3379,NULL,230,'2011-06-08 20:31:30','2013-01-08 21:26:31',12,'2011-06-08 20:31:29','ExtC2C3-G5M0-7PJ',0,'2011-06-13 14:14:04',NULL,NULL,2),(4035,'arzxB4T-zpDjEo1k_MQdix','archived',3377,NULL,275,'2011-06-08 20:48:06','2013-01-08 21:26:32',12,'2011-06-08 20:48:05','ExtC2C3-GO2I-7PZ',0,'2011-06-09 21:15:15',NULL,NULL,2),(4037,'cUCJpdxK5hPQsVeWYlC6SP','archived',3381,NULL,275,'2011-06-08 21:14:23','2013-01-08 21:26:33',12,'2011-06-08 21:14:22','ExtC2C3-GJLE-7PV',0,'2011-08-26 14:39:29',NULL,NULL,2),(4039,'cfKB1oVynjtiA1ECqapDww','archived',3383,NULL,239,'2011-06-08 21:52:59','2013-01-08 21:26:33',8,'2011-06-08 21:52:58','EXTC5C6-GZYQ-6JV',0,'2011-06-13 13:24:13',NULL,NULL,2),(4041,'a6Pc_8ob5bEB6zByyJ2G1o','archived',3385,NULL,261,'2011-06-08 22:06:24','2013-01-08 21:26:34',6,'2011-06-08 22:06:23','Int-HFJQ-7QN',0,'2011-06-23 15:27:05',NULL,NULL,2),(4043,'avDBfNMk9hVOsecVqruzpX','archived',3387,NULL,195,'2011-06-08 22:14:27','2013-01-08 21:26:34',12,'2011-06-08 22:14:26','EXTC4-H7O5-7QD',0,'2011-07-04 13:29:50',NULL,NULL,2),(4045,'dI4RHvgc1pX692xvt8EXvL','archived',3389,NULL,226,'2011-06-08 22:44:56','2013-01-08 21:26:35',12,'2011-06-08 22:44:55','ExtC2C3-HF3Z-7QL',0,'2011-06-13 13:25:52',NULL,NULL,2),(4047,'bIeQbO6J1m2Aht_LTB0Dy6','archived',3391,NULL,273,'2011-06-08 23:56:36','2013-01-08 21:26:36',12,'2011-06-08 23:56:35','EXTC4-238-7R3',0,'2011-06-10 00:15:13',NULL,NULL,2),(4049,'csZRRaHmvd4yAKpmFPWCya','archived',3393,NULL,243,'2011-06-09 06:02:18','2013-01-08 21:26:37',8,'2011-06-09 06:02:17','EXTC5C6-HVH-7JJ',0,'2011-06-10 06:15:14',NULL,NULL,2),(4051,'dFwvkHauDfVOvKYXVPyj-O','archived',3395,NULL,195,'2011-06-09 06:55:46','2013-01-08 21:26:38',12,'2011-06-09 06:55:45','EXTC4-5OSN-7RF',0,'2011-07-04 13:29:47',NULL,NULL,2),(4053,'b4MGmGq_PcLRpZYuKBDzZP','archived',3397,NULL,193,'2011-06-09 08:19:11','2013-01-08 21:26:38',12,'2011-06-09 08:19:10','EXTC4-6NI0-7RJ',0,'2011-06-10 09:15:14',NULL,NULL,2),(4055,'bx6uXITczo87GhiPzK2sOh','archived',3399,NULL,243,'2011-06-09 09:17:00','2013-01-08 21:26:39',8,'2011-06-09 09:16:59','EXTC5C6-7PM7-7RT',0,'2011-06-17 13:49:39',NULL,NULL,2),(4057,'aa24lcr21g5QgUX5PtfYgO','archived',3401,NULL,230,'2011-06-09 09:21:49','2013-01-08 21:26:40',12,'2011-06-09 09:21:48','ExtC2C3-DSUA-6ZO',0,'2011-06-10 10:15:57',NULL,NULL,2),(4059,'aOKOyAZtjl2P5TMfJWTI5_','archived',3403,NULL,228,'2011-06-09 09:36:56','2013-01-09 05:31:07',12,'2011-06-09 09:36:56','ExtC2C3-AX9O-7LZ',0,'2011-11-11 09:58:09',NULL,NULL,2),(4061,'cQgu3Y3OPgMOzfNAisYioe','archived',3405,NULL,224,'2011-06-09 09:38:38','2013-01-08 21:26:40',12,'2011-06-09 09:38:37','EXTC4-71SD-7RN',0,'2011-06-10 10:15:58',NULL,NULL,2),(4063,'az4w9lTyjbfiqFx6aPkE8t','archived',3407,NULL,230,'2011-06-09 10:13:36','2013-01-08 21:26:41',12,'2011-06-09 10:13:35','ExtC2C3-6AS6-7JR',0,'2011-06-13 14:27:54',NULL,NULL,2),(4065,'d3PZuY1Iflz5VHJuKL3U4b','archived',3405,NULL,207,'2011-06-09 10:30:09','2013-02-11 20:16:15',10,'2011-06-09 10:30:08','EXTC5C6-8M6T-7RZ',0,'2011-07-01 16:20:37',NULL,NULL,2),(4067,'dWA0YrOW9p84LJfh4O2o7t','archived',3409,NULL,84,'2011-06-09 11:06:35','2013-01-08 21:26:42',10,'2011-06-09 11:06:34','EXTC5C6-8W6G-7S9',0,'2011-06-13 10:28:35',NULL,NULL,2),(4069,'cXPM-f_jfivA1nGnhZfctw','archived',3411,NULL,84,'2011-06-09 11:33:24','2013-01-08 21:26:42',10,'2011-06-09 11:33:24','EXTC5C6-EW00-7OD',0,'2011-06-13 10:31:33',NULL,NULL,2),(4071,'apw8IhzkLm3QvmWfO7ZIW1','archived',3413,NULL,275,'2011-06-09 11:35:37','2013-01-08 21:26:43',12,'2011-06-09 11:35:37','ExtC2C3-G9UQ-7PN',0,'2011-07-28 07:52:46',NULL,NULL,2),(4073,'aA9hIcAo1cTO2q9uMvF2JZ','archived',3405,NULL,211,'2011-06-09 11:55:35','2013-01-08 21:26:44',10,'2011-06-09 11:55:34','EXTC5C6-9F8N-7SJ',0,'2011-07-01 16:23:48',NULL,NULL,2),(4075,'bQ_VQ6Z4reX4GPNMV1eQco','archived',3415,NULL,239,'2011-06-09 12:09:02','2013-01-08 21:26:44',8,'2011-06-09 12:09:02','EXTC5C6-9PNH-7SR',0,'2011-06-13 12:36:28',NULL,NULL,2),(4077,'dY8eT9qZLcIO9aJXH4naIr','archived',86,NULL,255,'2011-06-09 12:21:25','2013-01-08 21:26:45',8,'2011-06-09 12:21:24','EXTC5C6-8NI8-7S3',0,'2011-10-14 17:45:33',NULL,NULL,2),(4079,'bYJVteCvriBBvwxu7_3qpm','archived',3417,NULL,84,'2011-06-09 12:39:54','2013-01-08 21:26:46',10,'2011-06-09 12:39:54','EXTC5C6-98FG-7SF',0,'2011-06-17 08:57:00',NULL,NULL,2),(4081,'aYjzE3ZCnfkRuz19As0379','archived',3419,NULL,244,'2011-06-09 12:51:03','2013-01-09 05:31:08',12,'2011-06-09 12:51:02','ExtC2C3-9TD4-7ST',0,'2011-11-11 09:54:15',NULL,NULL,2),(4083,'b9X7tZNdTivPu19JZ7Kmi7','archived',3421,NULL,84,'2011-06-09 12:56:33','2013-01-08 21:26:47',10,'2011-06-09 12:56:32','EXTC5C6-A9ZV-7SZ',0,'2011-09-27 08:53:58',NULL,NULL,2),(4085,'aQSzRMvNbboBl6PlIsyewW','archived',3423,NULL,226,'2011-06-09 12:58:40','2013-01-09 05:31:08',6,'2011-06-09 12:58:39','Int-9ZFQ-7SV',0,'2011-11-11 09:56:43',NULL,NULL,2),(4087,'cIRz7ON1zfX73_DsX512AQ','archived',3425,NULL,230,'2011-06-09 13:07:30','2013-01-08 21:26:48',12,'2011-06-09 13:07:29','ExtC2C3-ABCD-7T1',0,'2011-06-24 11:45:36',NULL,NULL,2),(4089,'aLWHfG2w5iFPnfCpWlq_K7','archived',3427,NULL,211,'2011-06-09 13:16:40','2013-01-08 21:26:49',4,'2011-06-09 13:16:40','Int-7QIU-74B',0,'2011-06-28 16:36:30',NULL,NULL,2),(4091,'bSDa9lzRXlW7EPOvK-oghC','archived',1300,NULL,175,'2011-06-09 13:53:37','2013-01-08 21:26:50',12,'2011-06-09 13:53:36','EXTC4-BC3Q-7TH',0,'2011-06-10 14:15:31',NULL,NULL,2),(4093,'bLH0qgV0Hp5A5z-8wURKlF','archived',3429,NULL,230,'2011-06-09 13:58:41','2013-01-08 21:26:50',12,'2011-06-09 13:58:40','ExtC2C3-BA9A-7TF',0,'2011-06-13 13:56:59',NULL,NULL,2),(4095,'d7gD3SdwzdNzw18X3hQ6s3','complete',68,NULL,271,'2011-06-09 13:59:08','2013-02-11 13:00:47',6,'2011-06-09 13:59:08','Int-BJ8Y-7TL',0,'2013-02-11 13:00:47',NULL,NULL,2),(4097,'dHyvKgQBHp_P3e5R22vHHr','archived',3431,NULL,211,'2011-06-09 14:11:02','2013-01-08 21:26:51',10,'2011-06-09 14:11:01','EXTC5C6-8Y7C-7SB',0,'2011-07-01 16:23:54',NULL,NULL,2),(4099,'c0hO1h_ifll7cyINapPGXU','archived',3433,NULL,259,'2011-06-09 14:13:24','2013-01-08 21:26:52',12,'2011-06-09 14:13:23','EXTC4-B660-7TB',0,'2011-06-24 13:49:13',NULL,NULL,2),(4101,'aqqudktWTbsjtszs7NhXCw','archived',3435,NULL,175,'2011-06-09 14:25:10','2013-02-11 20:16:16',12,'2011-06-09 14:25:09','EXTC4-9MV9-7SN',0,'2011-06-28 09:56:51',NULL,NULL,2),(4103,'d-lNPDMLPc6ReYX0zXfcRN','archived',3437,NULL,239,'2011-06-09 14:37:19','2013-01-08 21:26:53',8,'2011-06-09 14:37:18','EXTC5C6-BS53-7TR',0,'2011-06-13 13:21:11',NULL,NULL,2),(4105,'ag6CQI_Hnox5xd_-JOmr0N','archived',3433,NULL,226,'2011-06-09 15:06:51','2013-01-08 21:26:53',12,'2011-06-09 15:06:50','ExtC2C3-C589-7U1',0,'2011-06-13 13:28:36',NULL,NULL,2),(4107,'dsARnJvtTfUP9YzVDcFnMd','archived',3439,NULL,275,'2011-06-09 15:27:32','2013-01-08 21:26:54',12,'2011-06-09 15:27:31','ExtC2C3-C2WL-7TZ',0,'2011-06-24 10:42:34',NULL,NULL,2),(4109,'cUJWlYyn9mvBYvrNrabOg6','archived',3441,NULL,269,'2011-06-09 15:30:39','2013-01-08 21:26:55',8,'2011-06-09 15:30:38','EXTC5C6-B8TG-7M9',0,'2011-07-28 16:09:34',NULL,NULL,2),(4111,'cc5ufu7pPkezGkYE_-6YUB','archived',3443,NULL,175,'2011-06-09 15:30:49','2013-01-08 21:26:56',12,'2011-06-09 15:30:48','EXTC4-CHRP-7U5',0,'2011-06-10 16:15:22',NULL,NULL,2),(4113,'bguv9JaHLk2REmHf4A-ysx','archived',3445,NULL,281,'2011-06-09 15:39:32','2013-01-08 21:26:56',8,'2011-06-09 15:39:31','EXTC5C6-CJX4-7U9',0,'2011-07-05 14:00:14',NULL,NULL,2),(4115,'aZbQodEf1cEAGSLObW92oj','archived',3447,NULL,267,'2011-06-09 15:45:02','2013-01-08 21:26:57',12,'2011-06-09 15:45:01','ExtC2C3-CLFZ-7UB',0,'2011-06-24 11:23:41',NULL,NULL,2),(4117,'d9ykRIVU1mzAYrboLeTY8-','archived',3449,NULL,243,'2011-06-09 16:10:00','2013-01-08 21:26:57',8,'2011-06-09 16:09:59','EXTC5C6-C7DE-7MP',0,'2011-06-17 13:50:17',NULL,NULL,2),(4119,'d-h5kCnkvbBQo7Ir9cj8MB','archived',3451,NULL,175,'2011-06-09 17:13:00','2013-01-08 21:26:58',12,'2011-06-09 17:12:59','EXTC4-DMOS-7UN',0,'2011-06-28 09:55:29',NULL,NULL,2),(4121,'aoM7gu1RTml4K8d5CHacK0','archived',3453,NULL,175,'2011-06-09 17:34:37','2013-01-08 21:26:59',12,'2011-06-09 17:34:36','EXTC4-E158-7NL',0,'2011-06-10 18:15:21',NULL,NULL,2),(4123,'djaeHDHTvnD5kRwWAYplJx','archived',3455,NULL,175,'2011-06-09 17:43:05','2013-02-11 20:16:16',12,'2011-06-09 17:43:04','EXTC4-DYVK-7UX',0,'2011-06-28 09:53:00',NULL,NULL,2),(4125,'auinitad5bWARjlNfKk9Ve','archived',3457,NULL,275,'2011-06-09 18:55:49','2013-01-08 21:27:00',12,'2011-06-09 18:55:48','ExtC2C3-E8ZV-7V1',0,'2011-06-24 10:53:55',NULL,NULL,2),(4127,'cwFqMMUfPpnBhIfF0FExtZ','archived',3457,NULL,267,'2011-06-09 19:29:56','2013-01-08 21:27:00',12,'2011-06-09 19:29:55','ExtC2C3-FIWU-7VP',0,'2011-06-10 20:15:14',NULL,NULL,2),(4129,'bZ8C4fBQPioyqOw8LknFkC','archived',3459,NULL,239,'2011-06-09 19:33:31','2013-01-08 21:27:01',2,'2011-06-09 19:33:30','Int-FQUJ-7P3',0,'2011-06-16 10:56:48',NULL,NULL,2),(4131,'aFUyloKRLpSQ46fXNl9Q-1','archived',3461,NULL,243,'2011-06-09 19:41:29','2013-01-08 21:27:01',8,'2011-06-09 19:41:28','EXTC5C6-A249-7DZ',0,'2011-06-17 13:54:03',NULL,NULL,2),(4133,'bAU8hpB8jaWyNI-5glNEu3','archived',3463,NULL,275,'2011-06-09 20:31:40','2013-01-08 21:27:02',12,'2011-06-09 20:31:39','ExtC2C3-G8AL-7VV',0,'2011-08-03 08:00:14',NULL,NULL,2),(4135,'afzTnhrGnoJBJU_gaFluok','archived',3465,NULL,84,'2011-06-09 20:41:22','2013-01-08 21:27:03',10,'2011-06-09 20:41:22','EXTC5C6-FV6N-7P7',0,'2011-06-30 10:09:29',NULL,NULL,2),(4137,'cRSNn_j1Dl7B2fm2pWrdE4','archived',3467,NULL,226,'2011-06-09 21:02:33','2013-01-08 21:27:04',12,'2011-06-09 21:02:32','ExtC2C3-GDDW-7VX',0,'2011-06-13 13:35:27',NULL,NULL,2),(4139,'cualIBYtDgDQcCsXKHZwRV','archived',3469,NULL,279,'2011-06-09 21:21:28','2013-01-08 21:27:05',8,'2011-06-09 21:21:27','EXTC5C6-GM9I-7W1',0,'2011-07-28 15:49:59',NULL,NULL,2),(4141,'dsU0oubSHo55NM1bp3y5d-','archived',3070,NULL,226,'2011-06-09 21:37:51','2013-01-08 21:27:05',12,'2011-06-09 21:37:50','ExtC2C3-H5MG-7W9',0,'2011-06-10 22:15:14',NULL,NULL,2),(4143,'aGRlXtIjbjJjdCqiNVHHLx','archived',3471,NULL,243,'2011-06-09 21:53:21','2013-01-08 21:27:06',8,'2011-06-09 21:53:21','EXTC5C6-HA4P-7QF',0,'2011-06-17 13:54:48',NULL,NULL,2),(4145,'dqAfZ-zo1naASlHAM_uqNO','archived',3473,NULL,197,'2011-06-10 00:34:58','2013-01-08 21:27:07',6,'2011-06-10 00:34:57','Int-TG0-7WL',0,'2011-07-05 11:17:26',NULL,NULL,2),(4147,'axVX5THDva97F6VCCglv-l','archived',3475,NULL,275,'2011-06-10 01:20:28','2013-01-08 21:27:07',12,'2011-06-10 01:20:27','ExtC2C3-8AY-7WH',0,'2011-06-24 10:57:15',NULL,NULL,2),(4149,'cHVPvbpdbm7i-lGtYZHXf8','complete',3477,NULL,271,'2011-06-10 08:21:54','2013-02-11 13:03:52',6,'2011-06-10 08:21:53','Int-D30D-7G9',0,'2013-02-11 13:03:52',NULL,NULL,2),(4151,'balfksTzDoJin7VepWrwi2','archived',3479,NULL,195,'2011-06-10 08:46:24','2013-01-08 22:15:40',12,'2011-06-10 08:46:23','EXTC4-6PYV-7WX',0,'2011-06-11 09:15:14',NULL,NULL,2),(4153,'b6bQ_amfnm-QDHKiFoXbbw','archived',3481,NULL,191,'2011-06-10 08:53:24','2013-01-08 22:15:41',8,'2011-06-10 08:53:23','EXTC5C6-7KB7-7XB',0,'2011-07-07 15:07:55',NULL,NULL,2),(4155,'bvaweVfUXkSlIMV1EosnYy','archived',1027,NULL,273,'2011-06-10 08:56:16','2013-01-08 22:15:41',6,'2011-06-10 08:56:15','Int-7IN6-7X7',0,'2011-07-01 12:18:58',NULL,NULL,2),(4157,'dGK3M0YE9lFjIwBqykH_Kh','archived',3483,NULL,246,'2011-06-10 09:35:22','2013-01-08 22:15:42',4,'2011-06-10 09:35:22','Int-7I0I-7RR',0,'2011-08-23 16:20:13',NULL,NULL,2),(4159,'ciuOwbOOTa3iWtCnFBkWZ3','archived',3485,NULL,275,'2011-06-10 09:39:41','2013-01-08 22:15:43',12,'2011-06-10 09:39:40','ExtC2C3-7LLF-7XD',0,'2011-06-11 10:15:13',NULL,NULL,2),(4161,'dFC8j3t85bWzSAWH1iAjtl','archived',3487,NULL,205,'2011-06-10 10:01:32','2013-01-08 22:15:44',12,'2011-06-10 10:01:31','ExtC2C3-CH05-77L',0,'2011-06-28 16:24:03',NULL,NULL,2),(4163,'cHh9_YaOLb4ByfQldRCkO4','complete',3489,NULL,241,'2011-06-10 10:35:11','2013-01-14 16:55:22',2,'2011-06-10 10:35:10','Int-7ZLG-7XL',1,'2013-01-14 16:55:22',NULL,NULL,2),(4165,'cK1JRF3HXcPBusCCBi7YBd','archived',3491,NULL,275,'2011-06-10 10:39:47','2013-01-08 22:15:45',12,'2011-06-10 10:39:46','ExtC2C3-8IS5-7XR',0,'2011-08-03 07:58:25',NULL,NULL,2),(4167,'aAGGShJMbbuzphuRNsDs3z','archived',3493,NULL,257,'2011-06-10 10:48:12','2013-01-08 22:15:46',6,'2011-06-10 10:48:12','Int-8YBK-7XZ',0,'2011-07-18 14:03:25',NULL,NULL,2),(4169,'d8lrZApOjiYiG1BYsH7oAQ','archived',3495,NULL,250,'2011-06-10 10:56:54','2013-01-08 22:15:47',12,'2011-06-10 10:56:53','EXTC4-8Q10-7XX',0,'2011-06-11 11:15:14',NULL,NULL,2),(4171,'dO5hsPwfrgxzqsON6-gI6z','archived',3491,NULL,228,'2011-06-10 11:00:23','2013-01-09 05:31:09',12,'2011-06-10 11:00:22','ExtC2C3-916M-7Y1',0,'2011-11-11 09:58:14',NULL,NULL,2),(4173,'dVuKqxHybeiOl18Eq7cFV5','archived',3491,NULL,226,'2011-06-10 11:13:36','2013-01-09 05:31:10',12,'2011-06-10 11:13:35','ExtC2C3-99ZP-7Y7',0,'2011-11-11 09:56:58',NULL,NULL,2),(4175,'bBBbZ5wDndz4dcQdqaLymW','archived',3497,NULL,230,'2011-06-10 11:26:38','2013-01-08 22:15:48',12,'2011-06-10 11:26:37','ExtC2C3-FR7Y-7VR',0,'2011-06-13 14:31:47',NULL,NULL,2),(4177,'bu_WxGQcbc4zTzHiq6ZoEH','archived',3499,NULL,228,'2011-06-10 11:52:00','2013-01-08 22:15:50',12,'2011-06-10 11:51:59','ExtC2C3-9E37-7Y9',0,'2011-09-15 14:11:51',NULL,NULL,2),(4179,'bxboIA_3bhhOTW_Qg9DtNv','archived',3501,NULL,281,'2011-06-10 12:44:17','2013-04-05 19:15:44',8,'2011-06-10 12:44:16','EXTC5C6-AC4A-7YF',0,'2012-03-01 15:30:29',NULL,NULL,2),(4181,'cimJU6Q_voal35KtY6TJiT','archived',3503,NULL,175,'2011-06-10 14:54:34','2013-01-08 22:15:51',12,'2011-06-10 14:54:33','EXTC4-DBZ1-7UL',0,'2011-06-11 15:15:14',NULL,NULL,2),(4183,'bMT8ZgVMngeOUnJqtqtJGL','complete',3505,NULL,271,'2011-06-10 15:40:09','2013-02-11 13:04:09',6,'2011-06-10 15:40:08','Int-CMTB-7YZ',0,'2013-02-11 13:04:09',NULL,NULL,2),(4185,'bK4XFTq8PlR4KPfD-RkaqD','archived',3507,NULL,113,'2011-06-10 16:21:41','2013-02-11 20:16:17',8,'2011-06-10 16:21:40','EXTC5C6-D7LB-7Z9',0,'2011-07-25 10:20:31',NULL,NULL,2),(4187,'dqFrTMgfjkUibM3_8DIh3H','archived',3509,NULL,250,'2011-06-10 17:04:00','2013-01-08 22:15:53',12,'2011-06-10 17:03:59','EXTC4-DJS0-7ZB',0,'2011-08-04 10:18:04',NULL,NULL,2),(4189,'aZ8JQCrT9eGRlO1cx3d9Oi','archived',3511,NULL,226,'2011-06-10 17:13:56','2013-01-08 22:15:54',12,'2011-06-10 17:13:55','ExtC2C3-CXDQ-7UD',0,'2011-06-11 17:15:14',NULL,NULL,2),(4191,'bQLSKXtmXpORxHGcnJXeb4','archived',3513,NULL,226,'2011-06-10 17:52:25','2013-01-08 22:15:55',12,'2011-06-10 17:52:24','ExtC2C3-DVTM-7ZH',0,'2011-06-11 18:15:14',NULL,NULL,2),(4193,'aY2N_ONz5hv5H9KMEE7RED','archived',3515,NULL,230,'2011-06-10 17:58:53','2013-01-08 22:15:56',12,'2011-06-10 17:58:52','ExtC2C3-C6UU-7YT',0,'2011-06-24 11:46:11',NULL,NULL,2),(4195,'dOhUIl-Qfd76BsHWxQhIzb','archived',3517,NULL,244,'2011-06-10 18:06:36','2013-01-08 22:15:57',12,'2011-06-10 18:06:35','ExtC2C3-EGB2-7ZN',0,'2011-06-11 18:15:15',NULL,NULL,2),(4197,'bU2otVXR1g6ku0NuuCeJis','archived',3519,NULL,275,'2011-06-10 18:43:16','2013-01-08 22:15:58',12,'2011-06-10 18:43:15','ExtC2C3-EUTD-7ZP',0,'2011-08-03 07:54:42',NULL,NULL,2),(4199,'cHmztzvdnjCzGz6t4dDBmV','archived',3521,NULL,273,'2011-06-10 19:36:27','2013-01-08 22:15:59',12,'2011-06-10 19:36:26','EXTC4-GH7J-7PT',0,'2011-06-11 20:15:14',NULL,NULL,2),(4201,'d3wGOIC2nahijVMceGQms3','archived',3523,NULL,205,'2011-06-10 23:22:54','2013-01-08 22:16:00',12,'2011-06-10 23:22:53','ExtC2C3-HSLM-80D',0,'2011-06-28 16:24:00',NULL,NULL,2),(4203,'b72ib-hgvbki9yTC3e2oht','complete',3525,NULL,271,'2011-06-10 23:34:53','2013-02-11 13:04:57',6,'2011-06-10 23:34:53','Int-2LX-80R',0,'2013-02-11 13:04:57',NULL,NULL,2),(4205,'diT6WmegneZOaPFuk2j4uG','archived',1503,NULL,113,'2011-06-11 10:42:16','2013-01-08 22:16:00',8,'2011-06-11 10:42:15','EXTC5C6-8YOB-81T',0,'2011-06-15 11:24:25',NULL,NULL,2),(4207,'baclFVQX9ay7vUhxLf41ec','archived',3527,NULL,690,'2011-06-11 12:02:14','2013-01-09 06:24:08',6,'2011-06-11 12:02:13','Int-93MI-81V',0,'2011-11-17 12:26:33',NULL,NULL,2),(4209,'bLq2tPtkLgAjuoGVaeOMp7','archived',3529,NULL,243,'2011-06-11 12:15:56','2013-01-08 22:16:01',8,'2011-06-11 12:15:56','EXTC5C6-9XTF-81X',0,'2011-06-17 13:55:57',NULL,NULL,2),(4211,'d55RQCh2Daf6D_nxMw_9MJ','archived',3531,NULL,230,'2011-06-11 12:41:38','2013-01-08 22:16:02',12,'2011-06-11 12:41:37','ExtC2C3-A48D-825',0,'2011-06-24 11:45:25',NULL,NULL,2),(4213,'ayu2IeHxLkA6P3DZAENCnT','archived',3533,NULL,273,'2011-06-11 12:51:42','2013-01-08 22:16:04',12,'2011-06-11 12:51:42','EXTC4-AAD7-827',0,'2011-06-12 13:15:14',NULL,NULL,2),(4215,'atBpWrZKTf9ALP1YSQgVZu','archived',3535,NULL,250,'2011-06-11 13:02:24','2013-01-08 22:16:04',12,'2011-06-11 13:02:23','EXTC4-A3YD-823',0,'2011-06-12 13:15:15',NULL,NULL,2),(4217,'dIUWrNVZvbCkTHqui-9dwz','archived',3537,NULL,175,'2011-06-11 13:03:01','2013-01-08 22:16:07',12,'2011-06-11 13:03:00','EXTC4-A2CQ-821',0,'2011-06-28 09:46:33',NULL,NULL,2),(4219,'cyHPp-iOLm8k503TvnT7Rb','archived',3539,NULL,175,'2011-06-11 13:16:35','2013-01-08 22:16:09',12,'2011-06-11 13:16:34','EXTC4-4XGK-817',0,'2011-06-12 14:15:14',NULL,NULL,2),(4221,'aEvzGhXYPd35EltqK8MAC1','archived',3541,NULL,243,'2011-06-11 13:51:01','2013-01-08 22:16:09',8,'2011-06-11 13:51:01','EXTC5C6-BBWB-82J',0,'2011-06-17 13:56:49',NULL,NULL,2),(4223,'canUpp_4Hd07g15gfZCyUh','archived',3543,NULL,226,'2011-06-11 13:58:31','2013-01-09 05:31:10',12,'2011-06-11 13:58:30','ExtC2C3-B9SL-82H',0,'2011-11-11 09:56:48',NULL,NULL,2),(4225,'beTJBcWwDaMRw5b-oy9tyG','archived',3543,NULL,228,'2011-06-11 14:11:39','2013-01-09 05:31:11',12,'2011-06-11 14:11:38','ExtC2C3-BKX5-82L',0,'2011-11-11 09:58:05',NULL,NULL,2),(4227,'bbsXf3qgzbCz_qgv7TR8sg','archived',3545,NULL,250,'2011-06-11 14:58:29','2013-06-29 19:15:49',12,'2011-06-11 14:58:28','EXTC4-BZFV-831',1,'2012-05-25 10:26:56',NULL,NULL,2),(4229,'d9pMIfWJHkOQ3QwH-hwVoH','archived',3547,NULL,175,'2011-06-11 16:23:37','2013-01-08 22:16:10',12,'2011-06-11 16:23:36','EXTC4-D1W1-83D',0,'2011-06-12 17:15:13',NULL,NULL,2),(4231,'coAHDsLnHaj472z1UezKD0','archived',1065,NULL,283,'2011-06-11 17:09:30','2013-02-11 20:16:18',8,'2011-06-11 17:09:29','EXTC5C6-DYQQ-83L',0,'2011-06-17 14:56:48',NULL,NULL,2),(4233,'c7YJ2266XowjnRDuXOQDOM','archived',1065,NULL,269,'2011-06-11 17:12:19','2013-01-08 22:16:11',8,'2011-06-11 17:12:18','EXTC5C6-E0KY-83N',0,'2011-07-28 16:09:35',NULL,NULL,2),(4235,'cxsut63nXosixRaY9sa0Za','archived',3549,NULL,267,'2011-06-11 17:17:54','2013-01-08 22:16:11',12,'2011-06-11 17:17:53','ExtC2C3-AVOP-829',0,'2011-06-24 11:12:37',NULL,NULL,2),(4237,'bQoPuIHrTn2jw1sipuTJa4','archived',3551,NULL,230,'2011-06-11 17:37:11','2013-01-08 22:16:12',12,'2011-06-11 17:37:10','ExtC2C3-DMWR-83J',0,'2011-06-24 11:45:12',NULL,NULL,2),(4239,'bUqU0g4kPdFO3ROpoYGTth','complete',3553,NULL,369,'2011-06-11 18:48:55','2013-01-14 16:50:44',12,'2011-06-11 18:48:55','ExtC2C3-F2P9-7OL',1,'2013-01-14 16:50:44',NULL,NULL,2),(4241,'bRh6jZd2roNQxtTXn3fFZ5','pending_archive',3555,NULL,230,'2011-06-11 19:12:39','2012-12-13 20:15:56',12,'2011-06-11 19:12:38','ExtC2C3-EFC9-83P',0,'2011-06-24 11:46:02',NULL,NULL,2),(4243,'dxfHt4lA5eKyKb7qho5EpV','archived',3279,NULL,279,'2011-06-11 19:28:59','2013-01-08 22:16:13',8,'2011-06-11 19:28:58','EXTC5C6-FQAP-845',0,'2011-06-24 14:43:53',NULL,NULL,2),(4245,'b5naADA2Hn3PvZsLP2LdDt','archived',537,NULL,267,'2011-06-11 19:29:46','2013-01-08 22:16:13',6,'2011-06-11 19:29:45','Int-FRPW-847',0,'2011-07-01 15:41:21',NULL,NULL,2),(4247,'afE9MNmVnes4BPZEfJy-lM','archived',3557,NULL,228,'2011-06-11 20:00:01','2013-01-08 22:16:14',12,'2011-06-11 20:00:00','ExtC2C3-FXA8-84B',0,'2011-06-12 20:15:14',NULL,NULL,2),(4249,'dgCPeE2rjj6kqvB6o45flP','archived',3559,NULL,277,'2011-06-11 20:16:13','2013-01-08 22:16:15',10,'2011-06-11 20:16:13','EXTC5C6-FQ6F-843',0,'2011-06-12 21:15:14',NULL,NULL,2),(4251,'bDr9vnZHrly6_ZUxNgjg3J','archived',1041,NULL,279,'2011-06-11 20:17:49','2013-01-08 22:16:15',8,'2011-06-11 20:17:48','EXTC5C6-GD6N-84F',0,'2011-06-24 15:02:44',NULL,NULL,2),(4253,'bf9hPjQUnbPj9mYHVqU86c','archived',3561,NULL,230,'2011-06-11 20:53:16','2013-01-08 22:16:16',12,'2011-06-11 20:53:15','ExtC2C3-GGPD-84H',0,'2011-06-24 11:42:47',NULL,NULL,2),(4255,'cNAKyNCOrffPHCrNNWBztj','archived',3563,NULL,232,'2011-06-11 20:56:46','2013-01-08 22:16:17',2,'2011-06-11 20:56:46','Int-GLOW-84L',0,'2011-06-16 07:55:31',NULL,NULL,2),(4257,'dkQhav1cza2PfFuuIyLG84','archived',3565,NULL,269,'2011-06-11 21:48:47','2013-01-08 22:16:18',8,'2011-06-11 21:48:47','EXTC5C6-HHJG-84T',0,'2011-06-12 22:15:15',NULL,NULL,2),(4259,'agBX3zn_jnp50cH6F5AXaX','archived',3567,NULL,275,'2011-06-11 21:57:51','2013-01-08 22:16:19',12,'2011-06-11 21:57:51','ExtC2C3-H68C-84R',0,'2011-06-24 11:05:18',NULL,NULL,2),(4261,'cMxt039zXni4HgY9y05vMe','archived',3569,NULL,279,'2011-06-11 22:01:47','2013-01-08 22:16:19',8,'2011-06-11 22:01:46','EXTC5C6-HNG2-84V',0,'2011-06-24 14:47:54',NULL,NULL,2),(4263,'dfGZzwkVrllAuqn04C2Sqv','archived',3569,NULL,277,'2011-06-11 22:06:38','2013-01-08 22:16:20',10,'2011-06-11 22:06:37','EXTC5C6-HNLW-84Z',0,'2011-06-17 15:14:11',NULL,NULL,2),(4265,'boUDoD4Abh_P0r2Fw7sAm8','archived',98,NULL,205,'2011-06-11 22:55:23','2013-01-08 22:16:20',6,'2011-06-11 22:55:23','Int-IE7E-857',0,'2011-06-28 16:24:51',NULL,NULL,2),(4267,'d04F6deTrf85npjvNC8w5e','archived',98,NULL,261,'2011-06-11 22:57:26','2013-01-08 22:16:20',6,'2011-06-11 22:57:26','Int-ICR6-855',0,'2011-06-23 15:27:09',NULL,NULL,2),(4269,'dlq5W6HmLhGipLFZL4MnA4','archived',98,NULL,257,'2011-06-11 23:00:12','2013-01-08 22:16:21',6,'2011-06-11 23:00:12','Int-IHQ2-859',0,'2011-07-18 14:03:20',NULL,NULL,2),(4271,'d-dJ6iijDpjP-Ysfzh4yoI','archived',3571,NULL,273,'2011-06-11 23:49:22','2013-01-08 22:16:22',12,'2011-06-11 23:49:21','EXTC4-FUOE-849',0,'2011-07-01 12:20:28',NULL,NULL,2),(4273,'b92PKWFcbhwB-27RV-mmCQ','archived',3573,NULL,175,'2011-06-12 00:08:20','2013-01-08 22:16:22',12,'2011-06-12 00:08:19','EXTC4-EXU1-7ZT',0,'2011-06-28 09:42:13',NULL,NULL,2),(4275,'dAlEBlLJveH6PVjpRQteFJ','archived',3575,NULL,261,'2011-06-12 00:08:32','2013-01-08 22:16:23',6,'2011-06-12 00:08:31','Int-BYYP-82Z',0,'2011-06-23 15:27:15',NULL,NULL,2),(4277,'akJ3LBP1ni6RCHzzkmnj7s','archived',2897,NULL,197,'2011-06-12 03:07:35','2013-01-08 22:16:24',12,'2011-06-12 03:07:34','EXTC4-22MD-85F',0,'2011-06-13 03:15:14',NULL,NULL,2),(4279,'at_9SrT85pOPtZvllNKVYl','archived',3577,NULL,275,'2011-06-12 09:51:34','2013-01-08 22:16:24',12,'2011-06-12 09:51:33','ExtC2C3-CXRV-83B',0,'2011-08-10 14:00:46',NULL,NULL,2),(4281,'afTW-7Hivg14yrYqHkCiLl','archived',3579,NULL,113,'2011-06-12 11:48:10','2013-01-08 22:16:25',8,'2011-06-12 11:48:09','EXTC5C6-9KI0-861',0,'2011-06-15 11:27:44',NULL,NULL,2),(4283,'dCaadrI9njfRxiTKWcT92Q','archived',3581,NULL,267,'2011-06-12 13:52:30','2013-01-08 22:16:26',12,'2011-06-12 13:52:29','ExtC2C3-AMIL-865',0,'2011-06-13 14:15:15',NULL,NULL,2),(4285,'bfI0LHySTkuidnGikXRQOg','archived',3583,NULL,275,'2011-06-12 14:02:30','2013-01-08 22:16:27',12,'2011-06-12 14:02:29','ExtC2C3-B99X-86D',0,'2011-07-28 07:22:16',NULL,NULL,2),(4287,'a2RDRjPNLjUz6KtA6asXx4','archived',3585,NULL,191,'2011-06-12 14:34:15','2013-01-08 22:16:27',8,'2011-06-12 14:34:14','EXTC5C6-8TAI-7S7',0,'2011-07-07 15:23:04',NULL,NULL,2),(4289,'beeQZjdQHlu5i8Gq1WTwq_','archived',3587,NULL,275,'2011-06-12 14:50:01','2013-01-08 22:16:28',12,'2011-06-12 14:50:01','ExtC2C3-BS25-86F',0,'2011-07-28 07:53:59',NULL,NULL,2),(4291,'bpAHZf-Mzc27tdG6WjWnlI','archived',3589,NULL,175,'2011-06-12 14:51:41','2013-01-08 22:16:29',12,'2011-06-12 14:51:41','EXTC4-E3B-80V',0,'2011-06-13 15:15:14',NULL,NULL,2),(4293,'co8M5jZUDdJQQ8MOcKrEJN','archived',3591,NULL,259,'2011-06-12 15:24:16','2013-01-08 22:16:29',12,'2011-06-12 15:24:15','EXTC4-C46E-86L',0,'2011-06-13 16:15:14',NULL,NULL,2),(4295,'aCss_zuhbpTA5oyGphZ71B','archived',3593,NULL,195,'2011-06-12 15:31:07','2013-01-08 22:16:30',12,'2011-06-12 15:31:06','EXTC4-C7MI-86P',0,'2011-06-13 16:15:15',NULL,NULL,2),(4297,'d1MvOqEYHat48zAPO89Jo2','archived',3593,NULL,241,'2011-06-12 15:42:05','2013-01-08 22:16:31',8,'2011-06-12 15:42:04','EXTC5C6-C5R9-86N',0,'2011-06-13 16:15:16',NULL,NULL,2),(4299,'cdhE2SxU5eYQcd5lUyW1Ga','archived',3595,NULL,226,'2011-06-12 16:19:58','2013-01-08 22:16:31',12,'2011-06-12 16:19:58','ExtC2C3-CUYQ-86X',0,'2011-06-13 13:27:35',NULL,NULL,2),(4301,'dnupbSDbPpKPtVWDf64eMN','archived',3595,NULL,230,'2011-06-12 17:36:32','2013-01-08 22:16:32',12,'2011-06-12 17:36:32','ExtC2C3-E2WQ-879',0,'2011-06-13 14:33:01',NULL,NULL,2),(4303,'dfdam73Obph7YFtkJTjJdR','archived',3597,NULL,175,'2011-06-12 17:42:41','2013-02-11 20:16:19',12,'2011-06-12 17:42:41','EXTC4-C7XJ-7YV',0,'2011-06-28 09:58:20',NULL,NULL,2),(4305,'bTFFFl_szpfBZnzw3MDc_u','complete',3599,NULL,265,'2011-06-12 17:45:46','2013-01-14 16:57:43',6,'2011-06-12 17:45:45','Int-E3UP-87B',0,'2013-01-14 16:57:43',NULL,NULL,2),(4307,'alDF89cgbgQzeY6fHb6vAc','archived',3595,NULL,267,'2011-06-12 17:48:02','2013-01-08 22:16:33',12,'2011-06-12 17:48:01','ExtC2C3-E5HF-87F',0,'2011-06-24 11:21:15',NULL,NULL,2),(4309,'dV38PxQ7TgAAI0aLtkOnys','archived',3595,NULL,228,'2011-06-12 17:57:35','2013-01-08 22:16:34',12,'2011-06-12 17:57:35','ExtC2C3-E5MV-87H',0,'2011-06-13 12:57:08',NULL,NULL,2),(4311,'dzN5VUZVTeEPPjUxhBL-fH','archived',3601,NULL,281,'2011-06-12 18:01:57','2013-01-08 22:16:34',8,'2011-06-12 18:01:56','EXTC5C6-EGJZ-87P',0,'2011-07-05 13:56:45',NULL,NULL,2),(4313,'c-RX-Y5IzgVQZUjMIkqY6B','archived',3603,NULL,241,'2011-06-12 19:13:06','2013-01-08 22:16:35',8,'2011-06-12 19:13:06','EXTC5C6-7G9F-81H',0,'2011-07-28 10:20:49',NULL,NULL,2),(4315,'c31fruGtbhgASs7rkrNSWP','archived',3605,NULL,267,'2011-06-12 19:17:18','2013-01-08 22:16:36',12,'2011-06-12 19:17:17','ExtC2C3-EYQH-87Z',0,'2011-07-01 15:42:22',NULL,NULL,2),(4317,'c-YK1aDojbPzpGvng4W6mL','archived',3605,NULL,230,'2011-06-12 19:45:58','2013-01-08 22:16:36',12,'2011-06-12 19:45:58','ExtC2C3-FQ2E-889',0,'2011-06-24 11:43:38',NULL,NULL,2),(4319,'bZYakDXGHb7kIrtGEgbnvx','archived',3607,NULL,226,'2011-06-12 19:59:31','2013-01-08 22:16:37',6,'2011-06-12 19:59:30','Int-FQC7-88B',0,'2011-06-24 10:17:03',NULL,NULL,2),(4321,'cUGy-4kXXgQ7L0wieaYmM8','archived',3607,NULL,205,'2011-06-12 20:05:51','2013-01-08 22:16:37',6,'2011-06-12 20:05:51','Int-G93S-88P',0,'2011-06-28 16:24:52',NULL,NULL,2),(4323,'ao0IkU1vLaT5P06x9YB6eJ','archived',3609,NULL,195,'2011-06-12 20:07:28','2013-01-08 22:16:38',12,'2011-06-12 20:07:27','EXTC4-EGI2-87N',0,'2011-07-04 13:29:45',NULL,NULL,2),(4325,'dVYcecKn9iaB1Lg-ng2z8Y','archived',3609,NULL,175,'2011-06-12 20:07:34','2013-01-08 22:16:39',12,'2011-06-12 20:07:33','EXTC4-FOUR-887',0,'2011-06-13 20:15:14',NULL,NULL,2),(4327,'dVxq5T2zPdH59WdmHHKBTs','archived',3611,NULL,241,'2011-06-12 20:30:51','2013-01-08 22:16:39',8,'2011-06-12 20:30:51','EXTC5C6-G4ZB-88J',0,'2011-07-28 10:22:10',NULL,NULL,2),(4329,'biCXBbemrl7l2hpC2GCkjh','archived',3613,NULL,243,'2011-06-12 20:38:44','2013-01-08 22:16:40',8,'2011-06-12 20:38:44','EXTC5C6-GKQ3-88T',0,'2011-06-17 13:57:29',NULL,NULL,2),(4331,'cGSAPmL05bwjdNN8iKdtkQ','archived',3613,NULL,269,'2011-06-12 20:44:11','2013-01-08 22:16:40',8,'2011-06-12 20:44:10','EXTC5C6-GQ09-88V',0,'2011-07-28 16:09:35',NULL,NULL,2),(4333,'cZ1VR6JwLkA7UeFHRjI9hH','archived',3615,NULL,283,'2011-06-12 20:46:11','2013-01-09 07:15:41',2,'2011-06-12 20:46:10','Int-GBHH-88R',0,'2011-11-20 13:30:00',NULL,NULL,2),(4335,'bSB4oeNDLhSzqc4U3RNKI3','archived',3617,NULL,230,'2011-06-12 20:46:23','2013-01-08 22:16:41',12,'2011-06-12 20:46:23','ExtC2C3-BLAP-76Z',0,'2011-06-13 14:06:22',NULL,NULL,2),(4337,'cgPVbvDFraHiVZPfRm2JMa','archived',3619,NULL,113,'2011-06-12 21:28:00','2013-01-08 22:16:43',8,'2011-06-12 21:28:00','EXTC5C6-G6JQ-88N',0,'2011-09-23 08:57:27',NULL,NULL,2),(4339,'cxANGfme1aI4w6gFyJGWGV','archived',3621,NULL,279,'2011-06-12 22:11:23','2013-01-08 22:16:43',8,'2011-06-12 22:11:23','EXTC5C6-GPVH-84N',0,'2011-06-13 22:15:14',NULL,NULL,2),(4341,'ckeR3rWE1f-A9PGPFzgIn8','archived',3623,NULL,195,'2011-06-12 22:20:46','2013-01-08 22:16:44',12,'2011-06-12 22:20:45','EXTC4-HJAC-891',0,'2011-07-26 11:31:38',NULL,NULL,2),(4343,'cypAWPF0nazy2mHvFtxWtW','archived',747,NULL,230,'2011-06-12 22:27:17','2013-01-08 22:16:45',12,'2011-06-12 22:27:16','ExtC2C3-HXWQ-899',0,'2011-06-24 11:43:57',NULL,NULL,2),(4345,'a_USIgiZTafjA5uqMzapQy','archived',11,NULL,275,'2011-06-12 22:30:53','2013-01-08 22:16:45',6,'2011-06-12 22:30:52','Int-EI2-7WJ',0,'2011-06-23 13:05:06',NULL,NULL,2),(4347,'bLJ-HqpWDkzQ9Bfqvzif6G','archived',11,NULL,257,'2011-06-12 22:34:56','2013-01-08 22:16:46',6,'2011-06-12 22:34:55','Int-I6FA-89B',0,'2011-07-18 14:03:14',NULL,NULL,2),(4349,'b-C_BhaQHhPlLU6Eio6AiS','archived',1111,NULL,243,'2011-06-12 23:06:25','2013-01-08 22:16:46',8,'2011-06-12 23:06:24','EXTC5C6-U2-89H',0,'2011-06-17 13:58:02',NULL,NULL,2),(4351,'aJPTnsO6vaNzjZ_M_ZewVV','archived',3625,NULL,267,'2011-06-12 23:27:11','2013-01-08 22:16:47',12,'2011-06-12 23:27:10','ExtC2C3-IBBQ-89F',0,'2011-06-24 11:21:51',NULL,NULL,2),(4353,'bcPBy3iAHdM4Beq2-8Uz8h','archived',3627,NULL,283,'2011-06-13 07:17:36','2013-01-08 22:16:47',8,'2011-06-13 07:17:35','EXTC5C6-5C8M-85P',0,'2011-06-17 14:57:19',NULL,NULL,2),(4355,'cvgoKUBN5kDRegL003aoS9','archived',3627,NULL,243,'2011-06-13 07:17:40','2013-01-08 22:16:48',8,'2011-06-13 07:17:40','EXTC5C6-69QT-85T',0,'2011-06-17 13:59:32',NULL,NULL,2),(4357,'bF2xwnE7fj462UADTPLiYe','archived',3629,NULL,241,'2011-06-13 09:40:43','2013-01-08 22:16:48',8,'2011-06-13 09:40:43','EXTC5C6-7WZQ-89R',0,'2011-07-28 10:22:14',NULL,NULL,2),(4359,'dvuh6du41ns4jkqC-Om_zB','archived',3631,NULL,261,'2011-06-13 09:55:15','2013-01-08 22:16:49',6,'2011-06-13 09:55:15','Int-7ZWM-89T',0,'2011-07-21 10:05:25',NULL,NULL,2),(4361,'aeBEeKhdnjP4TCWkQnPwUA','archived',2067,NULL,261,'2011-06-13 10:33:20','2013-01-08 22:16:49',6,'2011-06-13 10:33:19','Int-8UG2-8A3',0,'2011-06-23 15:27:21',NULL,NULL,2),(4363,'dyN0rSmhLdwBdJSWoqW2f2','archived',3633,NULL,243,'2011-06-13 11:27:41','2013-01-08 22:16:49',8,'2011-06-13 11:27:40','EXTC5C6-9F97-8A9',0,'2011-06-14 12:15:15',NULL,NULL,2),(4365,'b8lSQzvdjc661fEq24oezU','complete',3635,NULL,239,'2011-06-13 11:43:28','2013-02-11 16:12:53',2,'2011-06-13 11:43:28','Int-9PF7-8AH',0,'2013-02-11 16:12:53',NULL,NULL,2),(4367,'dxYn0CQcDip6M2O6FlLfv1','archived',3637,NULL,207,'2011-06-13 11:58:19','2013-02-11 20:16:19',10,'2011-06-13 11:58:18','EXTC5C6-9AC2-8A7',0,'2011-07-01 16:20:15',NULL,NULL,2),(4369,'c6UGTfRYbpSOeRH3GShWMd','archived',657,NULL,259,'2011-06-13 12:24:10','2013-01-08 22:16:50',12,'2011-06-13 12:24:09','EXTC4-50NP-7BD',0,'2011-06-14 13:15:14',NULL,NULL,2),(4371,'br-vROcLDaQ6afeAU_qOf6','archived',3639,NULL,267,'2011-06-13 12:40:27','2013-01-08 22:16:51',12,'2011-06-13 12:40:26','ExtC2C3-GLGZ-7PX',0,'2011-07-01 15:42:04',NULL,NULL,2),(4373,'bbp4HQloffw7_dgBeTzliZ','archived',3641,NULL,243,'2011-06-13 12:46:49','2013-01-08 22:16:52',8,'2011-06-13 12:46:49','EXTC5C6-94WU-85Z',0,'2011-06-14 13:15:15',NULL,NULL,2),(4375,'cBndMKsynpbyENPHXk94my','archived',3643,NULL,255,'2011-06-13 13:02:06','2013-01-08 22:16:52',8,'2011-06-13 13:02:06','EXTC5C6-AG8F-8AX',0,'2011-10-14 17:45:42',NULL,NULL,2),(4377,'bY0kXAMuHgKPpVM2wIBJ-v','archived',3645,NULL,243,'2011-06-13 13:33:38','2013-01-08 22:16:53',8,'2011-06-13 13:33:37','EXTC5C6-B4S0-8BF',0,'2011-06-17 14:00:31',NULL,NULL,2),(4379,'bVIF2GyQbk8REsMbeAerqw','archived',3647,NULL,237,'2011-06-13 13:43:59','2013-01-08 22:16:54',8,'2011-06-13 13:43:58','EXTC5C6-9SWE-8AN',0,'2011-08-08 08:27:32',NULL,NULL,2),(4381,'al95QkF35a2iuVDEigw4Lf','archived',3649,NULL,224,'2011-06-13 14:03:14','2013-01-08 22:16:55',12,'2011-06-13 14:03:13','EXTC4-B0QN-8B9',0,'2011-07-01 16:11:26',NULL,NULL,2),(4383,'dz7fz88p5fazhby8QYyTUf','archived',3651,NULL,275,'2011-06-13 15:00:22','2013-01-08 22:16:55',12,'2011-06-13 15:00:21','ExtC2C3-BYAT-8BP',0,'2011-07-28 07:31:17',NULL,NULL,2),(4385,'a5t7dbOlrgE6OE7v5bqZkj','archived',3271,NULL,205,'2011-06-13 15:00:31','2013-01-08 22:16:56',12,'2011-06-13 15:00:31','ExtC2C3-BZ19-8BR',0,'2011-06-28 16:24:06',NULL,NULL,2),(4387,'a3rJxZ6OTgpQYT6PukYzLR','archived',3653,NULL,275,'2011-06-13 15:26:18','2013-01-08 22:16:57',12,'2011-06-13 15:26:17','ExtC2C3-C7EM-8BZ',0,'2011-06-14 16:15:15',NULL,NULL,2),(4389,'a5opsx2SLbt6xLiRkicpbY','archived',3653,NULL,267,'2011-06-13 15:46:14','2013-01-08 22:16:57',12,'2011-06-13 15:46:13','ExtC2C3-CPRA-8C5',0,'2011-06-14 16:15:16',NULL,NULL,2),(4391,'aPV7AS6Z9fKBVCVRPUHYy_','archived',3655,NULL,289,'2011-06-13 16:22:25','2013-01-08 22:16:58',2,'2011-06-13 16:22:25','Int-CXSM-8C9',0,'2011-07-01 12:26:23',NULL,NULL,2),(4393,'deXl2yFRPmkkRDBwd9clCf','archived',3657,NULL,275,'2011-06-13 16:59:43','2013-01-08 22:16:58',12,'2011-06-13 16:59:43','ExtC2C3-D3GC-8CD',0,'2011-06-24 10:35:54',NULL,NULL,2),(4395,'d-iq8Vw1bg050M98MHNqhX','archived',3659,NULL,224,'2011-06-13 17:19:38','2013-01-08 22:16:59',12,'2011-06-13 17:19:38','EXTC4-DF5O-8CL',0,'2011-07-01 16:11:30',NULL,NULL,2),(4397,'cwY7vIpHjbwyvm6t0RZKAo','archived',3661,NULL,275,'2011-06-13 18:33:57','2013-01-08 22:17:00',12,'2011-06-13 18:33:57','ExtC2C3-AML7-867',0,'2011-08-10 14:01:22',NULL,NULL,2),(4399,'dhHEU2m8PkuApJwVsLiIW1','archived',3657,NULL,267,'2011-06-13 18:36:47','2013-01-08 22:17:01',12,'2011-06-13 18:36:46','ExtC2C3-ELYM-8CV',0,'2011-06-24 11:13:23',NULL,NULL,2),(4401,'bPrCYN69DdIkY1V6x3efoi','archived',2893,NULL,197,'2011-06-13 20:05:03','2013-01-08 22:17:02',12,'2011-06-13 20:05:02','EXTC4-EXW0-8CX',0,'2011-06-14 20:15:14',NULL,NULL,2),(4403,'crVVojy91ftQz8MGELTbke','archived',3663,NULL,197,'2011-06-13 20:17:45','2013-01-08 22:17:02',12,'2011-06-13 20:17:44','EXTC4-FXQJ-8D3',0,'2011-06-14 21:15:14',NULL,NULL,2),(4405,'cdF7rYSKHhQ6_ib_UTXzE1','archived',3665,NULL,279,'2011-06-13 20:28:06','2013-02-11 20:16:20',8,'2011-06-13 20:28:05','EXTC5C6-GA4P-8DF',0,'2011-07-28 15:49:22',NULL,NULL,2),(4407,'b2LAplC0DcoAL6lh4vtV3F','archived',3663,NULL,195,'2011-06-13 20:34:17','2013-01-08 22:17:04',12,'2011-06-13 20:34:16','EXTC4-GFXJ-8DH',0,'2011-07-26 11:33:40',NULL,NULL,2),(4409,'beKrvEnL1nHjnRq-0P3yf6','archived',3667,NULL,275,'2011-06-13 20:37:05','2013-01-08 22:17:04',12,'2011-06-13 20:37:04','ExtC2C3-FYQQ-8D5',0,'2011-08-03 07:55:45',NULL,NULL,2),(4411,'cFEtHJdgrdgQFlbMgH1K1R','archived',3669,NULL,275,'2011-06-13 20:48:01','2013-01-08 22:17:05',12,'2011-06-13 20:48:00','ExtC2C3-G9NB-8DD',0,'2011-06-24 11:00:48',NULL,NULL,2),(4413,'aef7YDOovcqOVgDNJdimcq','archived',3671,NULL,269,'2011-06-13 20:50:26','2013-01-08 22:17:06',8,'2011-06-13 20:50:25','EXTC5C6-GRN8-8DP',0,'2011-07-28 16:09:29',NULL,NULL,2),(4415,'bRL_YlkvXcPkaUoiqAhQh1','archived',3673,NULL,275,'2011-06-13 21:48:14','2013-01-08 22:17:06',12,'2011-06-13 21:48:14','ExtC2C3-GHXB-8DJ',0,'2011-06-24 10:58:12',NULL,NULL,2),(4417,'bPKGBX7Tjd15cToj9k7XVi','archived',3675,NULL,275,'2011-06-13 22:00:51','2013-01-08 22:17:07',12,'2011-06-13 22:00:50','ExtC2C3-H7VS-8DV',0,'2011-08-03 07:55:13',NULL,NULL,2),(4419,'a0PjsP_APm0BNNdcSZPxCY','archived',3677,NULL,283,'2011-06-13 22:18:39','2013-01-08 22:17:08',8,'2011-06-13 22:18:38','EXTC5C6-HV1B-8E5',0,'2011-06-17 14:57:52',NULL,NULL,2),(4421,'b1os_8LwfoukZA82txrWtf','archived',3679,NULL,243,'2011-06-13 23:14:57','2013-01-08 22:17:08',8,'2011-06-13 23:14:57','EXTC5C6-H0T0-8DT',0,'2011-06-17 14:01:07',NULL,NULL,2),(4423,'aQC-Aggpvpi65myG27HJ6c','archived',2925,NULL,269,'2011-06-13 23:18:53','2013-01-08 22:17:09',8,'2011-06-13 23:18:53','EXTC5C6-HUNW-8E3',0,'2011-07-28 16:09:27',NULL,NULL,2),(4425,'amOQKDRV5ffB4XemlZ-Xtm','archived',3681,NULL,279,'2011-06-14 01:45:57','2013-02-11 20:16:20',8,'2011-06-14 01:45:56','EXTC5C6-1Z7E-8EL',0,'2011-07-28 15:49:31',NULL,NULL,2),(4427,'d3Vc-rIh5iiidGBqxfIzep','archived',58,NULL,275,'2011-06-14 02:23:53','2013-01-08 22:17:09',6,'2011-06-14 02:23:52','Int-2JGZ-8EN',0,'2011-08-03 07:51:52',NULL,NULL,2),(4429,'avwojzErjgRRmJXJlKNIhW','archived',3683,NULL,195,'2011-06-14 07:02:36','2013-01-08 20:16:05',12,'2011-06-14 07:02:35','EXTC4-F2RB-8CZ',1,'2011-10-06 11:18:58',NULL,NULL,2),(4431,'buGY4ZtvXiQzJ1NnBGvbjF','archived',3685,NULL,267,'2011-06-14 08:50:25','2013-01-08 22:17:10',12,'2011-06-14 08:50:24','ExtC2C3-7B69-8EV',0,'2011-06-24 11:18:36',NULL,NULL,2),(4433,'dpVfUiNIDb25tJbmSnFmDA','archived',3687,NULL,279,'2011-06-14 09:33:41','2013-01-08 22:17:11',8,'2011-06-14 09:33:40','EXTC5C6-7ZDU-8F5',0,'2011-06-24 14:47:28',NULL,NULL,2),(4435,'bRyKq0A2bitzF-SnlyQJEn','archived',3689,NULL,205,'2011-06-14 09:59:03','2013-01-08 22:17:11',12,'2011-06-14 09:59:02','ExtC2C3-7ZL0-8F7',0,'2011-06-28 16:24:03',NULL,NULL,2),(4437,'cD0zMoHgznr4NYb95tPNu2','archived',3691,NULL,275,'2011-06-14 10:15:55','2013-01-08 22:17:12',12,'2011-06-14 10:15:54','ExtC2C3-80LY-8F9',0,'2011-06-24 10:55:18',NULL,NULL,2),(4439,'a0p7VlKqnmSkatMEC7aQ4Z','archived',3693,NULL,279,'2011-06-14 10:40:15','2013-01-08 22:17:13',8,'2011-06-14 10:40:14','EXTC5C6-8FR9-89X',0,'2011-06-24 14:42:33',NULL,NULL,2),(4441,'aplNcSfc9fs7juzI1mqNXg','archived',3695,NULL,285,'2011-06-14 10:54:31','2013-01-08 22:17:13',8,'2011-06-14 10:54:30','EXTC5C6-922P-8FJ',0,'2011-06-30 11:43:34',NULL,NULL,2),(4445,'cQzaJFYFnijAM5HFNdd4Jz','archived',30,NULL,275,'2011-06-14 11:28:27','2013-01-08 22:17:14',12,'2011-06-14 11:28:26','ExtC2C3-9CKX-8FP',0,'2011-08-10 13:59:27',NULL,NULL,2),(4447,'dp0ytXaIvaJOfexUFeFbAr','archived',3699,NULL,275,'2011-06-14 11:44:33','2013-01-08 22:17:15',12,'2011-06-14 11:44:32','ExtC2C3-9A3R-8FN',0,'2011-08-03 08:01:20',NULL,NULL,2),(4449,'dOsdwDA3PcbQLAj0JOg7RV','archived',3701,NULL,275,'2011-06-14 11:50:01','2013-01-08 22:17:15',12,'2011-06-14 11:50:00','ExtC2C3-9KS0-8FT',0,'2011-06-24 10:37:12',NULL,NULL,2),(4451,'dpPGpWYmnp3OhMFTZd5Oj3','archived',3703,NULL,195,'2011-06-14 12:16:52','2013-01-08 22:17:16',12,'2011-06-14 12:16:51','EXTC4-9NOI-8FV',0,'2011-06-14 12:31:32',NULL,NULL,2),(4453,'aTm3N7tZbdBRCJMkSfKSIg','archived',3703,NULL,195,'2011-06-14 12:54:20','2013-01-08 22:17:17',12,'2011-06-14 12:54:19','EXTC4-AFZB-8G7',0,'2011-07-04 13:29:53',NULL,NULL,2),(4455,'b2GrHVcV9aC41yT9rwftjv','archived',3705,NULL,243,'2011-06-14 12:58:08','2013-01-08 22:17:17',8,'2011-06-14 12:58:07','EXTC5C6-ACSL-8G5',0,'2011-06-17 14:03:43',NULL,NULL,2),(4457,'drv-Sjk5TjsQVnr7RR0uiS','archived',3707,NULL,195,'2011-06-14 13:05:09','2013-01-08 22:17:18',12,'2011-06-14 13:05:08','EXTC4-AGKA-8G9',0,'2011-07-26 11:33:11',NULL,NULL,2),(4459,'aohcjUfZXfokR7f-RjuGAX','archived',3709,NULL,275,'2011-06-14 13:57:34','2013-01-08 22:17:19',12,'2011-06-14 13:57:34','ExtC2C3-B2MQ-8GF',0,'2011-06-15 14:15:14',NULL,NULL,2),(4461,'doNZgBIoboOy06qGE44IP5','archived',3711,NULL,269,'2011-06-14 13:58:52','2013-01-08 22:17:19',8,'2011-06-14 13:58:52','EXTC5C6-BGL8-8GR',0,'2011-06-15 14:15:16',NULL,NULL,2),(4463,'b3onVXkYzlwQX2-3_WywiB','archived',3713,NULL,267,'2011-06-14 14:02:30','2013-01-08 22:17:20',12,'2011-06-14 14:02:29','ExtC2C3-BSY1-7F3',0,'2011-06-24 11:23:03',NULL,NULL,2),(4465,'b9hoyGgbLeX4qnaK7_WNV3','archived',3715,NULL,243,'2011-06-14 14:03:06','2013-02-11 20:16:21',8,'2011-06-14 14:03:05','EXTC5C6-B9QX-8GN',0,'2011-06-17 14:06:42',NULL,NULL,2),(4467,'bJF4Xu-Sfa1Rfqkkz6qI8r','archived',3717,NULL,275,'2011-06-14 14:07:27','2013-01-08 22:17:21',12,'2011-06-14 14:07:26','ExtC2C3-B6Q4-8GL',0,'2011-06-24 11:02:30',NULL,NULL,2),(4469,'aa3gakhETcl6giErYiFUcp','archived',3709,NULL,267,'2011-06-14 14:10:32','2013-01-08 22:17:21',12,'2011-06-14 14:10:31','ExtC2C3-BKE6-8GT',0,'2011-06-24 11:27:03',NULL,NULL,2),(4471,'bFy93dS0PnYlVP_JiwD76_','archived',3719,NULL,243,'2011-06-14 14:19:27','2013-01-08 22:17:22',8,'2011-06-14 14:19:26','EXTC5C6-B4TF-8GJ',0,'2011-06-17 14:07:24',NULL,NULL,2),(4473,'amsqJHVgHiSBB338J_7Bae','archived',2715,NULL,277,'2011-06-14 14:31:02','2013-01-08 22:17:24',10,'2011-06-14 14:31:02','EXTC5C6-BP6L-8GX',0,'2011-06-17 15:14:39',NULL,NULL,2),(4475,'d4-aMmVDHgbOZ_Z4rsKdhB','archived',3709,NULL,259,'2011-06-14 14:31:48','2013-01-08 22:17:24',12,'2011-06-14 14:31:48','EXTC4-BQWU-8GZ',0,'2011-06-15 15:15:14',NULL,NULL,2),(4477,'aNCNYLrkviBkNKNzbtXKVi','archived',1027,NULL,293,'2011-06-14 15:09:18','2013-01-08 22:17:25',6,'2011-06-14 15:09:18','Int-CEAH-8HB',0,'2011-07-07 13:39:43',NULL,NULL,2),(4479,'dz9TR33wrnxRvZhN82qEXn','archived',2715,NULL,269,'2011-06-14 15:17:48','2013-01-08 22:17:25',8,'2011-06-14 15:17:47','EXTC5C6-C84X-8H7',0,'2011-07-28 16:09:28',NULL,NULL,2),(4481,'aFbBogrubp_6fIHMyiguJ7','archived',3721,NULL,275,'2011-06-14 16:19:17','2013-01-08 22:17:26',12,'2011-06-14 16:19:17','ExtC2C3-H27-8E9',0,'2011-07-28 07:43:33',NULL,NULL,2),(4483,'d3ptHEAaDoCzwe6DOjp89n','archived',2805,NULL,269,'2011-06-14 17:05:28','2013-01-08 22:17:26',2,'2011-06-14 17:05:24','Int-DUU6-8I3',0,'2011-07-28 16:10:58',NULL,NULL,2),(4485,'aKjlXzw31hOO0CpuQ3CcLW','archived',3723,NULL,243,'2011-06-14 17:18:30','2013-01-08 22:17:27',8,'2011-06-14 17:18:29','EXTC5C6-D206-8CB',0,'2011-06-17 14:08:22',NULL,NULL,2),(4487,'cUknm4dEDjkyMSXVt3fvgj','archived',3723,NULL,269,'2011-06-14 17:18:35','2013-01-08 22:17:27',8,'2011-06-14 17:18:34','EXTC5C6-DDG3-8CJ',0,'2011-07-28 16:09:22',NULL,NULL,2),(4489,'aGrp7_7hPbIQ2BGjoYOEga','archived',3725,NULL,211,'2011-06-14 17:26:43','2013-01-08 22:17:28',4,'2011-06-14 17:26:43','Int-DIN5-8HZ',0,'2011-06-28 16:36:27',NULL,NULL,2),(4491,'dd-psEVkzhePs2x_hSFleZ','archived',3727,NULL,285,'2011-06-14 17:56:59','2013-01-08 22:17:28',8,'2011-06-14 17:56:58','EXTC5C6-E8YU-8I7',0,'2011-07-07 16:44:15',NULL,NULL,2),(4493,'dqA-uKxuPhqQDF-DEa31wS','archived',3729,NULL,246,'2011-06-14 17:57:55','2013-01-08 22:17:29',4,'2011-06-14 17:57:55','Int-E3PZ-8I5',0,'2011-06-28 15:49:25',NULL,NULL,2),(4495,'bkWlkbiWneT7IdRphUd9ML','archived',3731,NULL,267,'2011-06-14 18:29:17','2013-01-08 22:17:29',12,'2011-06-14 18:29:16','ExtC2C3-CXMM-8C7',0,'2011-06-24 11:31:02',NULL,NULL,2),(4497,'bfz_opt4DlY6t6yUKBpQXL','archived',3733,NULL,243,'2011-06-14 19:06:22','2013-01-08 22:17:30',8,'2011-06-14 19:06:21','EXTC5C6-7P0Z-89P',0,'2011-06-17 14:08:51',NULL,NULL,2),(4499,'acTWl9SwPgy5Jsgx-CvRW8','archived',3735,NULL,197,'2011-06-14 19:35:54','2013-01-08 22:17:31',12,'2011-06-14 19:35:53','EXTC4-FLSN-8IT',0,'2011-06-15 20:15:14',NULL,NULL,2),(4501,'bgeQzqpd1cGQsFWlbji2HJ','archived',1149,NULL,283,'2011-06-14 19:36:06','2013-01-08 22:17:31',8,'2011-06-14 19:36:05','EXTC5C6-FRKB-8IZ',0,'2011-06-17 14:58:38',NULL,NULL,2),(4503,'cFJSVPSq9hOlN_yVkQORxY','archived',3737,NULL,244,'2011-06-14 19:40:51','2013-01-09 05:31:12',12,'2011-06-14 19:40:51','ExtC2C3-F46Q-8IN',0,'2011-11-11 09:54:04',NULL,NULL,2),(4505,'aSyOEu6T1bj613T-y96Sly','archived',3739,NULL,275,'2011-06-14 19:44:31','2013-01-08 22:17:32',12,'2011-06-14 19:44:30','ExtC2C3-FMSU-8IV',0,'2011-06-24 10:51:40',NULL,NULL,2),(4507,'dZrGG3xlDdvkqCWi6xzzzE','archived',3741,NULL,267,'2011-06-14 20:12:37','2013-01-08 22:17:33',12,'2011-06-14 20:12:37','ExtC2C3-G02W-8J3',0,'2011-06-24 11:09:57',NULL,NULL,2),(4509,'byLMb_GPjkfkBMQXzH5tIE','archived',3743,NULL,279,'2011-06-14 20:45:06','2013-01-08 22:17:33',2,'2011-06-14 20:45:06','Int-G7F9-8J9',0,'2011-06-24 14:45:57',NULL,NULL,2),(4511,'avhZHTj4rcV4EgFuUjQxyr','archived',3745,NULL,243,'2011-06-14 21:28:20','2013-01-08 22:17:34',8,'2011-06-14 21:28:19','EXTC5C6-H3TV-8JJ',0,'2011-06-17 14:09:33',NULL,NULL,2),(4513,'aNcBT6bBrlwANscbBoEpCy','archived',3745,NULL,283,'2011-06-14 21:35:43','2013-01-08 22:17:34',8,'2011-06-14 21:35:42','EXTC5C6-HB6M-8JN',0,'2011-07-01 14:53:42',NULL,NULL,2),(4515,'cb6JYEG0HoE54WnzeMT343','archived',3747,NULL,243,'2011-06-14 22:06:58','2013-01-08 22:17:35',8,'2011-06-14 22:06:58','EXTC5C6-DGON-8HV',0,'2011-06-17 14:09:50',NULL,NULL,2),(4517,'bznXkhYDzaOyh_H_EMVipl','archived',3747,NULL,277,'2011-06-14 22:18:22','2013-01-08 22:17:35',10,'2011-06-14 22:18:21','EXTC5C6-HV6U-8JV',0,'2011-06-17 15:14:54',NULL,NULL,2),(4519,'dPOaHMBMbnN6AoEEtlrMDY','archived',3749,NULL,243,'2011-06-14 22:37:23','2013-01-08 22:17:36',8,'2011-06-14 22:37:23','EXTC5C6-HU0S-8JT',0,'2011-06-17 14:10:11',NULL,NULL,2),(4521,'bvlSGHOgDiLjqEVRaYf9rx','archived',3749,NULL,283,'2011-06-14 22:53:06','2013-01-08 22:17:36',8,'2011-06-14 22:53:05','EXTC5C6-IA7Q-8K3',0,'2011-07-01 14:53:41',NULL,NULL,2),(4523,'d2gvbbkdPgIRHDQ9C22JGI','archived',3751,NULL,281,'2011-06-14 23:13:41','2013-04-05 19:15:43',8,'2011-06-14 23:13:40','EXTC5C6-HWBF-8JZ',1,'2012-03-01 15:31:15',NULL,NULL,2),(4525,'cG8EyMnTTpBONYy9a_ehKk','archived',3753,NULL,269,'2011-06-15 02:13:33','2013-01-08 22:17:37',8,'2011-06-15 02:13:32','EXTC5C6-9WEZ-7LD',0,'2011-07-28 16:09:31',NULL,NULL,2),(4527,'bZHbusqOvk0PHrmjOVNSHF','archived',3755,NULL,243,'2011-06-15 08:20:17','2013-01-08 22:17:37',8,'2011-06-15 08:20:16','EXTC5C6-6LAZ-8K9',0,'2011-06-17 14:10:40',NULL,NULL,2),(4529,'bus0EeJwfhMPJqmsAYFwJF','archived',3757,NULL,285,'2011-06-15 09:01:32','2013-01-08 22:17:38',8,'2011-06-15 09:01:31','EXTC5C6-7H9W-8KH',0,'2011-06-30 10:59:09',NULL,NULL,2),(4531,'brBGk4wPLpn5sOU22iTPfj','archived',3759,NULL,191,'2011-06-15 09:53:51','2013-01-08 22:17:38',8,'2011-06-15 09:53:50','EXTC5C6-8805-8KN',0,'2011-07-07 15:05:44',NULL,NULL,2),(4533,'dOMQyKO5nfdkhfPNvkvLDt','archived',3761,NULL,241,'2011-06-15 09:59:20','2013-01-08 22:17:39',8,'2011-06-15 09:59:19','EXTC5C6-8B1L-8KP',0,'2011-07-28 10:20:52',NULL,NULL,2),(4535,'biIRycFfLley3rURiG30H8','archived',3763,NULL,279,'2011-06-15 10:35:24','2013-01-08 22:17:39',8,'2011-06-15 10:35:24','EXTC5C6-8PM6-8KR',0,'2011-06-24 14:53:41',NULL,NULL,2),(4537,'amvpAtgrrgakDXSpjKmulM','archived',3765,NULL,269,'2011-06-15 11:28:47','2013-01-08 22:17:40',8,'2011-06-15 11:28:47','EXTC5C6-9ECF-8LB',0,'2011-07-28 16:09:33',NULL,NULL,2),(4539,'da-dRHnTTnS4xKWIBnXAbb','archived',3767,NULL,285,'2011-06-15 12:32:47','2013-01-08 22:17:41',8,'2011-06-15 12:32:46','EXTC5C6-BWXS-8H1',0,'2011-09-01 15:32:41',NULL,NULL,2),(4541,'ceVv3X4fTe_jLVMq-AP4_C','archived',3769,NULL,275,'2011-06-15 12:35:11','2013-01-08 22:17:42',12,'2011-06-15 12:35:10','ExtC2C3-9ZVG-8LT',0,'2011-06-16 13:15:14',NULL,NULL,2),(4543,'avxN-qtr1pEiid7qBCgQbw','archived',3771,NULL,267,'2011-06-15 12:37:10','2013-01-08 22:17:42',12,'2011-06-15 12:37:09','ExtC2C3-9XSV-8LR',0,'2011-06-24 11:25:43',NULL,NULL,2),(4545,'btwIiis_fmCRRZTi67wfGR','archived',3437,NULL,285,'2011-06-15 12:37:58','2013-01-08 22:17:43',8,'2011-06-15 12:37:58','EXTC5C6-A9NB-8M1',0,'2011-06-30 11:42:00',NULL,NULL,2),(4547,'bT5Oz0LXjctRA3f1hVKNhs','archived',3483,NULL,211,'2011-06-15 12:39:25','2013-01-08 22:17:43',4,'2011-06-15 12:39:24','Int-AFDR-8M9',0,'2011-06-28 16:36:28',NULL,NULL,2),(4549,'bdCG5Pb95ab51RlGS3hgd4','archived',3483,NULL,191,'2011-06-15 12:53:31','2013-01-08 22:17:44',2,'2011-06-15 12:53:30','Int-AO2H-8MH',0,'2011-07-29 13:50:02',NULL,NULL,2),(4551,'dUruOEJCnoLA-VmcTgHcKe','archived',3773,NULL,275,'2011-06-15 13:32:08','2013-01-08 22:17:44',12,'2011-06-15 13:32:07','ExtC2C3-AUEA-8ML',0,'2011-06-24 11:06:19',NULL,NULL,2),(4553,'bC6MQ1qu1ipBAGMKhWPdn4','archived',3775,NULL,244,'2011-06-15 13:35:15','2013-01-08 22:17:45',12,'2011-06-15 13:35:14','ExtC2C3-AXIK-8MN',0,'2011-06-16 14:15:14',NULL,NULL,2),(4555,'c-EI3yBzfefOcRV9XYwiUw','archived',3777,NULL,267,'2011-06-15 13:37:02','2013-01-08 22:17:46',12,'2011-06-15 13:37:01','ExtC2C3-C482-8H5',0,'2011-06-24 11:24:19',NULL,NULL,2),(4557,'cNzfdKhc5ak5tecEYDx0mA','archived',3779,NULL,193,'2011-06-15 13:37:45','2013-01-08 22:17:46',12,'2011-06-15 13:37:44','EXTC4-D56W-8HH',0,'2011-07-01 17:50:01',NULL,NULL,2),(4559,'d9Q2KT0N9lvyVZAaLocj7-','archived',3781,NULL,211,'2011-06-15 15:18:59','2013-02-11 20:16:22',10,'2011-06-15 15:18:58','EXTC5C6-CBFS-8N7',0,'2011-07-01 16:23:43',NULL,NULL,2),(4561,'bLmdl6j1To_iaXDQrVMctJ','archived',3783,NULL,243,'2011-06-15 15:40:51','2013-01-08 22:17:47',8,'2011-06-15 15:40:50','EXTC5C6-CN7C-8NL',0,'2011-06-17 14:12:17',NULL,NULL,2),(4563,'ctVBvqjinjwAzK_4ujRgA_','archived',3785,NULL,243,'2011-06-15 15:56:45','2013-01-08 22:17:47',8,'2011-06-15 15:56:44','EXTC5C6-BX08-8MX',0,'2011-06-17 14:13:22',NULL,NULL,2),(4565,'b8NnwWRFTeGAKQG7aG8Lqz','archived',3787,NULL,195,'2011-06-15 16:59:40','2013-01-08 22:17:48',12,'2011-06-15 16:59:40','EXTC4-DLIJ-8OP',0,'2011-07-04 13:29:44',NULL,NULL,2),(4567,'b75r9nsU1ji5-y6g9Pa00q','archived',3789,NULL,243,'2011-06-15 18:55:32','2013-01-08 22:17:48',8,'2011-06-15 18:55:31','EXTC5C6-AIVQ-8MD',0,'2011-06-17 14:13:48',NULL,NULL,2),(4569,'bht5oqY0vhH5B97oST6vuj','archived',3789,NULL,283,'2011-06-15 19:10:47','2013-01-08 22:17:49',8,'2011-06-15 19:10:47','EXTC5C6-AP8A-8MJ',0,'2011-07-01 14:53:43',NULL,NULL,2),(4571,'aUcbTAsvXiD6QhhwZYumeB','archived',3791,NULL,369,'2011-06-15 19:56:23','2013-01-08 22:17:50',12,'2011-06-15 19:56:22','ExtC2C3-GDBX-7PR',0,'2011-08-19 11:25:42',NULL,NULL,2),(4573,'a0vuALWKnlJAKX0FVpUpHl','archived',3793,NULL,275,'2011-06-15 20:02:17','2013-01-08 22:17:50',12,'2011-06-15 20:02:16','ExtC2C3-CHIM-8NB',0,'2011-08-03 08:00:06',NULL,NULL,2),(4575,'ay7Tv7Q_9dHRv-y49FHPqe','archived',3795,NULL,252,'2011-06-15 20:29:08','2013-01-08 22:17:51',4,'2011-06-15 20:29:07','Int-GL6A-8DN',0,'2011-07-01 15:14:02',NULL,NULL,2),(4577,'aLj-PxUM5ewOS2Vv2q7g1s','archived',3797,NULL,285,'2011-06-15 20:50:53','2013-01-08 22:17:51',8,'2011-06-15 20:50:52','EXTC5C6-GDDS-8Q3',0,'2011-08-03 13:19:58',NULL,NULL,2),(4579,'cGg50-1fHaA4_BR-6klKQe','archived',3799,NULL,257,'2011-06-15 20:52:17','2013-01-08 22:17:52',12,'2011-06-15 20:52:17','EXTC4-GH7W-8Q7',0,'2011-06-16 21:15:14',NULL,NULL,2),(4581,'d7Q0kPOe1bRlhYSOcRo0YC','archived',3801,NULL,279,'2011-06-15 21:08:47','2013-02-11 20:16:23',8,'2011-06-15 21:08:47','EXTC5C6-GEDP-8Q5',0,'2011-07-28 15:48:26',NULL,NULL,2),(4583,'dCUnpTwb1m3ASAOIJgMUYs','archived',3803,NULL,191,'2011-06-15 21:11:09','2013-01-08 22:17:53',8,'2011-06-15 21:11:09','EXTC5C6-X99-8K5',0,'2011-07-07 15:23:20',NULL,NULL,2),(4585,'bVTrNKjqrkdj5cNkmW7P_I','archived',3805,NULL,283,'2011-06-15 22:25:04','2013-01-08 22:17:53',8,'2011-06-15 22:25:04','EXTC5C6-HUNX-8QP',0,'2011-07-01 14:53:44',NULL,NULL,2),(4587,'dlvGdtvDDjFO4f1ncwKNjt','archived',3807,NULL,269,'2011-06-15 22:34:12','2013-01-08 22:17:54',8,'2011-06-15 22:34:11','EXTC5C6-HWWM-8QR',0,'2011-07-28 16:09:25',NULL,NULL,2),(4589,'dqJOuLzunnFyhdokDY4jOd','archived',3807,NULL,277,'2011-06-15 22:46:24','2013-02-11 20:16:23',10,'2011-06-15 22:46:23','EXTC5C6-I7L7-8QZ',0,'2011-06-17 15:15:28',NULL,NULL,2),(4591,'arVU88RgfdpiEliQTxnWFh','archived',3807,NULL,283,'2011-06-15 22:54:17','2013-01-08 22:17:54',8,'2011-06-15 22:54:16','EXTC5C6-IDJX-8R3',0,'2011-07-01 14:53:42',NULL,NULL,2),(4593,'d-84areK5pRzedGKdW-wFO','archived',3809,NULL,243,'2011-06-15 22:56:51','2013-01-08 22:17:55',8,'2011-06-15 22:56:51','EXTC5C6-HQMD-8E1',0,'2011-06-17 14:14:12',NULL,NULL,2),(4595,'dtJhv5D-TpIQKEiGkEc6BF','archived',3807,NULL,243,'2011-06-15 23:03:56','2013-02-11 20:16:24',8,'2011-06-15 23:03:55','EXTC5C6-IHB4-8R5',0,'2011-06-17 14:16:40',NULL,NULL,2),(4597,'beOLUcK4HkuQT97X4NQXJK','archived',3811,NULL,267,'2011-06-15 23:18:37','2013-01-08 22:17:56',12,'2011-06-15 23:18:36','ExtC2C3-I575-8QX',0,'2011-06-24 11:19:49',NULL,NULL,2),(4599,'dD6p4z2R5gRlO-vQTHR2pH','archived',3813,NULL,191,'2011-06-16 07:54:05','2013-01-08 22:17:56',8,'2011-06-16 07:54:04','EXTC5C6-6JPL-8RL',0,'2011-07-07 15:05:46',NULL,NULL,2),(4601,'cZGmShVQ9lY4QXvRDTAulN','archived',3815,NULL,207,'2011-06-16 08:33:37','2013-02-11 20:16:24',10,'2011-06-16 08:33:37','EXTC5C6-75XR-8RT',0,'2011-07-01 16:20:54',NULL,NULL,2),(4603,'bjcAvvdA5hajQLSxDfu-Vg','archived',3817,NULL,86,'2011-06-16 08:48:43','2013-01-08 22:17:57',2,'2011-06-16 08:48:43','Int-7JHT-8S9',0,'2011-10-06 16:38:23',NULL,NULL,2),(4605,'aMP-xmGDvl4QWbguuk7oLg','archived',3819,NULL,243,'2011-06-16 08:53:19','2013-01-08 22:17:57',8,'2011-06-16 08:53:18','EXTC5C6-74H4-8ER',0,'2011-06-17 14:17:17',NULL,NULL,2),(4607,'dpkO4vNPfcFkyCKa1CXFnt','archived',3821,NULL,191,'2011-06-16 09:55:07','2013-01-08 22:17:59',8,'2011-06-16 09:55:06','EXTC5C6-84GX-8SD',0,'2011-07-07 15:25:51',NULL,NULL,2),(4609,'avybLt-NzdJAir5BRrlzbW','archived',3821,NULL,237,'2011-06-16 10:10:31','2013-01-08 22:17:59',8,'2011-06-16 10:10:30','EXTC5C6-8GVB-8SL',0,'2011-07-22 17:05:02',NULL,NULL,2),(4611,'aP4Aav18znyAxnfVI3k4mJ','archived',3823,NULL,197,'2011-06-16 10:16:07','2013-01-08 22:18:00',12,'2011-06-16 10:16:06','EXTC4-8G2S-8SJ',0,'2011-06-17 11:15:13',NULL,NULL,2),(4613,'brne_jmJLbY6zMbPQsTzj4','archived',3825,NULL,195,'2011-06-16 10:20:22','2013-01-08 22:18:01',12,'2011-06-16 10:20:21','EXTC4-8AQW-8SF',0,'2011-07-04 13:29:49',NULL,NULL,2),(4615,'ctS-lfJ2vgFP7LIenXCV8R','archived',3793,NULL,244,'2011-06-16 10:39:31','2013-01-09 05:31:13',12,'2011-06-16 10:39:30','ExtC2C3-8DU1-8SH',0,'2011-11-11 09:54:20',NULL,NULL,2),(4617,'b_DMg9GfLp759esyuDnUwf','archived',3827,NULL,243,'2011-06-16 10:59:25','2013-01-08 22:18:01',8,'2011-06-16 10:59:24','EXTC5C6-93Y9-8SZ',0,'2011-06-17 14:19:46',NULL,NULL,2),(4619,'dElkd1mGHlii6UOTupEW2h','archived',3829,NULL,207,'2011-06-16 11:15:00','2013-02-11 20:16:25',10,'2011-06-16 11:14:59','EXTC5C6-B4B1-8BD',0,'2011-07-01 16:20:23',NULL,NULL,2),(4621,'bt3jmQpLTdVyUk9EK_y-Q4','archived',3831,NULL,243,'2011-06-16 11:37:06','2013-01-08 22:18:02',8,'2011-06-16 11:37:05','EXTC5C6-9AQ6-8L7',0,'2011-06-17 14:32:54',NULL,NULL,2),(4623,'cxJREzIgHow6BIyBSmYhKO','archived',3833,NULL,257,'2011-06-16 11:42:58','2013-01-08 22:18:03',12,'2011-06-16 11:42:57','EXTC4-8OPM-8SN',0,'2011-06-17 12:15:14',NULL,NULL,2),(4625,'ac_sKsQ1rnVOmuuF529u0a','archived',2885,NULL,257,'2011-06-16 12:43:50','2013-01-08 22:18:03',12,'2011-06-16 12:43:49','EXTC4-9QOJ-8T9',0,'2011-06-17 13:15:14',NULL,NULL,2),(4627,'bIQJaTvpvjw79QcRSoqiVA','archived',3835,NULL,257,'2011-06-16 13:18:08','2013-01-08 22:18:04',12,'2011-06-16 13:18:07','EXTC4-E4GL-8P1',0,'2011-06-22 08:10:54',NULL,NULL,2),(4629,'d_y63pDv5pS4QNvJsvZvkN','archived',3837,NULL,243,'2011-06-16 13:43:50','2013-01-08 22:18:04',8,'2011-06-16 13:43:50','EXTC5C6-B8D1-8TV',0,'2011-06-17 14:33:32',NULL,NULL,2),(4631,'aeTG4tmZDkLRPMmS2Vev1S','archived',3839,NULL,207,'2011-06-16 14:30:36','2013-07-04 19:15:59',4,'2011-06-16 14:30:35','Int-BB75-8TX',0,'2012-05-30 12:37:12',NULL,NULL,2),(4633,'c3vx3-PfPeL7Z6incgvxaw','archived',3841,NULL,257,'2011-06-16 14:39:21','2013-01-08 22:18:05',12,'2011-06-16 14:39:20','EXTC4-BOS7-8U9',0,'2011-06-17 15:15:14',NULL,NULL,2),(4635,'cn0BZCSaboazL7VefuaXd5','archived',3843,NULL,246,'2011-06-16 15:10:16','2013-01-08 22:18:06',4,'2011-06-16 15:10:15','Int-C8ST-8UN',0,'2011-06-28 15:49:30',NULL,NULL,2),(4637,'bwzmEFZyDo7yXQ47eWfqrb','archived',3845,NULL,259,'2011-06-16 16:32:09','2013-01-08 22:18:07',12,'2011-06-16 16:32:08','EXTC4-CYXV-8UV',0,'2011-06-17 17:15:14',NULL,NULL,2),(4639,'dbC19_OwfnKlnCU71q27jW','archived',3847,NULL,267,'2011-06-16 17:44:50','2013-01-08 22:18:07',12,'2011-06-16 17:44:49','ExtC2C3-FNZH-8IX',0,'2011-06-17 18:15:13',NULL,NULL,2),(4641,'bav1eO9F5iYPfwdwwA4eG4','archived',3849,NULL,259,'2011-06-16 17:52:02','2013-01-08 22:18:08',12,'2011-06-16 17:52:01','EXTC4-DUI1-8V9',0,'2011-06-24 13:48:24',NULL,NULL,2),(4643,'d8YAroFuriLBpe7VPpu9_e','archived',3795,NULL,277,'2011-06-16 18:41:18','2013-01-08 22:18:08',4,'2011-06-16 18:41:18','Int-H9Q9-8DX',0,'2011-07-14 15:12:07',NULL,NULL,2),(4645,'cbvslp7pfaZzVLbTXFt5EX','pending_archive',3851,NULL,267,'2011-06-16 18:55:26','2012-12-13 21:15:38',12,'2011-06-16 18:55:25','ExtC2C3-E2LB-8VF',0,'2011-06-24 11:29:50',NULL,NULL,2),(4647,'aBZvgKAQfpbBqn0aToZ08T','archived',2639,NULL,281,'2011-06-16 19:19:32','2013-01-08 22:18:09',8,'2011-06-16 19:19:31','EXTC5C6-G44N-8DB',0,'2011-06-17 20:15:14',NULL,NULL,2),(4649,'bV7cPMm1Tgy7vvcmanL12D','archived',2639,NULL,279,'2011-06-16 19:20:13','2013-01-08 22:18:10',8,'2011-06-16 19:20:12','EXTC5C6-G24U-8D7',0,'2011-06-17 20:15:15',NULL,NULL,2),(4651,'bDsWP_b8zlI5xKOzrXzOeE','archived',3853,NULL,275,'2011-06-16 20:16:02','2013-01-08 22:18:11',12,'2011-06-16 20:16:01','ExtC2C3-GY9K-8DR',0,'2011-07-28 07:18:31',NULL,NULL,2),(4653,'ciUeUub1LfyOm_eR1O3Br5','archived',3855,NULL,267,'2011-06-16 20:29:38','2013-01-08 22:18:12',12,'2011-06-16 20:29:38','ExtC2C3-7EWI-8RZ',0,'2011-06-17 21:15:14',NULL,NULL,2),(4655,'cxv-yEBgHhEjG_n8nDEEPa','archived',3857,NULL,191,'2011-06-16 20:52:12','2013-01-08 22:18:12',8,'2011-06-16 20:52:11','EXTC5C6-G5J9-8W3',0,'2011-07-07 15:05:47',NULL,NULL,2),(4657,'cbGeJSJD9f7ywsv8CJuUYp','archived',3859,NULL,275,'2011-06-16 21:32:16','2013-01-08 22:18:13',12,'2011-06-16 21:32:15','ExtC2C3-H00K-8W9',0,'2011-08-10 11:11:32',NULL,NULL,2),(4659,'be5uWYNhfe1ldev4XiQWzE','archived',3861,NULL,259,'2011-06-16 21:49:49','2013-01-08 22:18:14',12,'2011-06-16 21:49:48','EXTC4-G4QH-8W1',0,'2011-06-24 13:48:45',NULL,NULL,2),(4661,'dJZBS8CozaEQCjZr77Q-mo','archived',3863,NULL,259,'2011-06-16 21:51:08','2013-01-08 22:18:15',12,'2011-06-16 21:51:07','EXTC4-FV7T-8VX',0,'2011-06-17 22:15:14',NULL,NULL,2),(4663,'dFMxJfcWHktli2l8wVh4mA','archived',3865,NULL,275,'2011-06-16 22:13:32','2013-01-08 22:18:16',12,'2011-06-16 22:13:31','ExtC2C3-HEF2-8QL',0,'2011-06-17 22:15:15',NULL,NULL,2),(4665,'cIUqlsZDnj_R2ygIllHlzY','archived',3867,NULL,269,'2011-06-16 22:40:40','2013-01-08 22:18:17',8,'2011-06-16 22:40:39','EXTC5C6-I3CS-8WF',0,'2011-07-28 16:09:26',NULL,NULL,2),(4667,'c3F_OUMk9h_QeiUmk0WjYw','archived',3869,NULL,257,'2011-06-16 22:57:06','2013-01-08 22:18:18',12,'2011-06-16 22:57:05','EXTC4-H96V-8QH',0,'2011-06-17 23:15:14',NULL,NULL,2),(4669,'cLm4_dI5fkyQHZlesJkY4Y','archived',3871,NULL,246,'2011-06-17 04:49:20','2013-01-08 22:18:18',4,'2011-06-17 04:49:20','Int-AF12-8M7',0,'2011-08-23 16:20:18',NULL,NULL,2),(4671,'czA2RGlJLhc6BzuPP_Pikv','archived',3873,NULL,259,'2011-06-17 06:28:54','2013-01-08 22:18:19',12,'2011-06-17 06:28:54','EXTC4-I1FK-8QT',0,'2011-06-24 13:48:10',NULL,NULL,2),(4673,'agMscQnozkQO8RKu8lAi_g','archived',2401,NULL,195,'2011-06-17 07:05:38','2013-01-08 22:18:20',12,'2011-06-17 07:05:37','EXTC4-5Z1S-8WV',0,'2011-06-18 07:15:13',NULL,NULL,2),(4675,'cCkTtjT0LjmyPF2ul3NZ67','archived',3875,NULL,191,'2011-06-17 07:47:53','2013-01-08 22:18:20',8,'2011-06-17 07:47:52','EXTC5C6-6IUA-8X1',0,'2011-07-07 15:05:45',NULL,NULL,2),(4677,'ckFD15l5fkwkTA-tKWn7zm','archived',3877,NULL,275,'2011-06-17 08:08:03','2013-01-08 22:18:21',12,'2011-06-17 08:08:02','ExtC2C3-6X63-8KB',0,'2011-08-03 07:55:46',NULL,NULL,2),(4679,'bf_s65LyHn5O9STE_sFLwq','archived',3877,NULL,267,'2011-06-17 08:10:12','2013-01-08 22:18:22',12,'2011-06-17 08:10:11','ExtC2C3-H629-8QD',0,'2011-07-01 15:42:31',NULL,NULL,2),(4681,'deq2uZpgLm-50PX-ohRUzg','archived',3879,NULL,267,'2011-06-17 09:01:17','2013-01-08 22:18:23',12,'2011-06-17 09:01:16','ExtC2C3-7AO7-8X7',0,'2011-06-24 11:20:31',NULL,NULL,2),(4683,'cdC2N-36vnr46KGQiARkz5','archived',3881,NULL,259,'2011-06-17 09:03:21','2013-01-08 22:18:24',12,'2011-06-17 09:03:21','EXTC4-6CA2-8WZ',0,'2011-06-18 09:15:14',NULL,NULL,2),(4685,'d14fWMj19oqB3f55lTGd8Z','archived',3883,NULL,275,'2011-06-17 09:08:59','2013-01-08 22:18:24',12,'2011-06-17 09:08:58','ExtC2C3-61P3-8WX',0,'2011-08-10 11:11:57',NULL,NULL,2),(4687,'cBeOk5UHPafjb3Y4z0Apsm','archived',3885,NULL,241,'2011-06-17 09:56:27','2013-01-08 22:18:25',8,'2011-06-17 09:56:27','EXTC5C6-C8KB-8H9',0,'2011-07-28 10:22:45',NULL,NULL,2),(4689,'a5LpOgblnj7lHzjXvVjNH8','archived',3887,NULL,267,'2011-06-17 10:04:34','2013-01-08 22:18:26',12,'2011-06-17 10:04:33','ExtC2C3-83KF-8XB',0,'2011-06-24 11:15:14',NULL,NULL,2),(4691,'chTk0U5G5hNy_yyQINvdIL','archived',3889,NULL,207,'2011-06-17 10:09:37','2013-01-08 22:18:26',4,'2011-06-17 10:09:37','Int-90AD-8SX',0,'2011-06-28 16:34:58',NULL,NULL,2),(4693,'aW3kcxAGrlY4cuwfCITswp','archived',3891,NULL,275,'2011-06-17 10:47:30','2013-01-08 22:18:27',12,'2011-06-17 10:47:29','ExtC2C3-8UVV-8SV',0,'2011-06-18 11:15:13',NULL,NULL,2),(4695,'dQR8qOWyXcqAiOyM0C9Rq-','archived',3893,NULL,207,'2011-06-17 11:03:14','2013-02-11 20:16:25',10,'2011-06-17 11:03:13','EXTC5C6-94FZ-8XX',0,'2011-07-01 16:20:43',NULL,NULL,2),(4697,'bcDM66-crjf5QNmfwIk7ck','archived',3895,NULL,259,'2011-06-17 11:27:55','2013-01-08 22:18:28',12,'2011-06-17 11:27:54','EXTC4-8TO8-8XR',0,'2011-06-18 12:15:13',NULL,NULL,2),(4699,'bEYc30Y7HiRPN4yPEbylAb','archived',3897,NULL,275,'2011-06-17 11:32:21','2013-01-08 22:18:28',12,'2011-06-17 11:32:21','ExtC2C3-GT4W-8W5',0,'2011-06-24 10:47:26',NULL,NULL,2),(4701,'aYG2TGK_Hpm7SAaxKPPtdF','archived',3785,NULL,269,'2011-06-17 12:19:17','2013-01-08 22:18:29',8,'2011-06-17 12:19:17','EXTC5C6-9A0O-8Y3',0,'2011-07-28 16:09:31',NULL,NULL,2),(4703,'dDnIBLjNDhBRZuoL31bCPa','archived',3899,NULL,207,'2011-06-17 12:38:36','2013-01-08 22:18:30',10,'2011-06-17 12:38:36','EXTC5C6-ACLI-8YJ',0,'2011-07-01 16:17:07',NULL,NULL,2),(4705,'bcRgOfrBrlS6cxKD7dzZtL','archived',3901,NULL,207,'2011-06-17 12:55:00','2013-01-08 22:18:31',10,'2011-06-17 12:54:59','EXTC5C6-ABXS-8YH',0,'2011-07-01 16:17:09',NULL,NULL,2),(4707,'bjB2JAAVDeBjgkUt_pCe5Z','archived',3903,NULL,269,'2011-06-17 13:24:22','2013-01-08 22:18:31',8,'2011-06-17 13:24:22','EXTC5C6-A5GS-8YF',0,'2011-07-28 16:09:24',NULL,NULL,2),(4709,'bbhuWZBmbbUyZaZ-QlBS0B','archived',9,NULL,275,'2011-06-17 14:06:58','2013-01-08 22:18:32',6,'2011-06-17 14:06:58','Int-CFA1-8N9',0,'2011-08-03 07:54:10',NULL,NULL,2),(4711,'aR0qCV-Pba9Pm33Knd3KJt','archived',3905,NULL,191,'2011-06-17 14:48:52','2013-01-08 22:18:32',8,'2011-06-17 14:48:51','EXTC5C6-BZJ9-8ZB',0,'2011-07-26 11:04:45',NULL,NULL,2),(4713,'at59Tgt0LhTin7oWscDRhF','archived',3907,NULL,241,'2011-06-17 14:55:43','2013-01-08 20:16:06',2,'2011-06-17 14:55:42','Int-BI77-8Z5',1,'2011-08-16 15:05:22',NULL,NULL,2),(4715,'aqr2PfA4za1lE7fa3t_xVK','archived',3909,NULL,259,'2011-06-17 15:55:30','2013-01-08 22:18:33',12,'2011-06-17 15:55:30','EXTC4-CNSS-8ZF',0,'2011-06-24 13:47:35',NULL,NULL,2),(4717,'bDuP5pDYboz5uzSWX0yP5S','archived',3911,NULL,269,'2011-06-17 16:03:41','2013-01-08 22:18:33',8,'2011-06-17 16:03:41','EXTC5C6-COW2-8ZH',0,'2011-07-28 16:09:21',NULL,NULL,2),(4719,'avlAs1rDTjajlIZ8RXy4uK','archived',3913,NULL,237,'2011-06-17 16:10:49','2013-01-08 22:18:34',8,'2011-06-17 16:10:48','EXTC5C6-CPB5-8ZJ',0,'2011-07-22 17:04:45',NULL,NULL,2),(4721,'dcipZdEj9k7Q5K_VLRtRtY','archived',3913,NULL,269,'2011-06-17 16:12:44','2013-01-08 22:18:34',8,'2011-06-17 16:12:44','EXTC5C6-D0U6-8ZV',0,'2011-07-28 16:09:28',NULL,NULL,2),(4723,'a7yhHxMMrbMjfwJKrpwRoR','archived',3915,NULL,244,'2011-06-17 16:15:00','2013-01-09 05:31:13',12,'2011-06-17 16:14:59','ExtC2C3-CZJO-8ZT',0,'2011-11-11 09:53:58',NULL,NULL,2),(4725,'dotqjNXrnpK52XvV7eCduj','archived',3913,NULL,191,'2011-06-17 16:20:49','2013-01-08 22:18:35',8,'2011-06-17 16:20:48','EXTC5C6-DAPI-901',0,'2011-09-12 09:59:39',NULL,NULL,2),(4727,'cESdf3HtTk1Oavs2L9a65Q','archived',3917,NULL,237,'2011-06-17 16:40:54','2013-01-08 20:16:07',8,'2011-06-17 16:40:54','EXTC5C6-B9KF-8Z1',1,'2011-10-06 11:13:42',NULL,NULL,2),(4729,'bMZAdvuavpJzZsrA15YADX','archived',3919,NULL,211,'2011-06-17 16:50:36','2013-01-08 22:18:35',4,'2011-06-17 16:50:35','Int-8H75-8XL',0,'2011-06-28 16:36:26',NULL,NULL,2),(4731,'ckI_04syfa07Ce0u10Qcc1','archived',3913,NULL,195,'2011-06-17 17:05:40','2013-01-08 22:18:36',12,'2011-06-17 17:05:38','EXTC4-DED5-903',0,'2011-06-18 17:15:14',NULL,NULL,2),(4733,'dky6VuCWzaf6EkKk5pkNMp','archived',3921,NULL,244,'2011-06-17 17:17:11','2013-01-08 22:18:37',12,'2011-06-17 17:17:10','ExtC2C3-CZ84-8ZR',0,'2011-06-18 18:15:14',NULL,NULL,2),(4735,'ayQNNTJOjcuPlh0qF0C9WA','archived',3923,NULL,267,'2011-06-17 17:45:41','2013-01-08 22:18:38',12,'2011-06-17 17:45:40','ExtC2C3-E6HJ-90D',0,'2011-06-18 18:15:15',NULL,NULL,2),(4737,'dDI5RiRfHfFQt41q7Ic65p','archived',3925,NULL,241,'2011-06-17 17:58:30','2013-01-08 22:18:38',8,'2011-06-17 17:58:29','EXTC5C6-EE5A-90L',0,'2011-07-28 10:21:24',NULL,NULL,2),(4739,'aYTd2MB-nfZzg7ktOt2vOb','archived',3927,NULL,224,'2011-06-17 18:04:58','2013-01-08 22:18:39',12,'2011-06-17 18:04:57','EXTC4-DG9R-907',0,'2011-07-01 16:11:34',NULL,NULL,2),(4741,'bU6j-be25fgObUVat-wZsD','archived',3929,NULL,267,'2011-06-17 18:18:13','2013-01-08 22:18:40',12,'2011-06-17 18:18:12','ExtC2C3-EBQ6-90J',0,'2011-07-01 15:41:44',NULL,NULL,2),(4743,'cBuq9lIdvbTBH6vjaBz_B4','archived',3931,NULL,267,'2011-06-17 19:37:36','2013-01-08 22:18:41',12,'2011-06-17 19:37:35','ExtC2C3-FJZ7-8VT',0,'2011-06-18 20:15:14',NULL,NULL,2),(4745,'dQzahOmdrbjAvi5lDin4NT','archived',3933,NULL,244,'2011-06-17 19:44:18','2013-01-08 22:18:41',12,'2011-06-17 19:44:17','ExtC2C3-9I2L-8YB',0,'2011-06-18 20:15:15',NULL,NULL,2),(4747,'dt3UbJRpfg8Qra_jyDETsw','archived',3935,NULL,197,'2011-06-17 20:03:07','2013-01-08 22:18:42',12,'2011-06-17 20:03:06','EXTC4-FN27-90T',0,'2011-06-18 20:15:16',NULL,NULL,2),(4749,'dCtsyToabjcR7CyECt9HBx','archived',3937,NULL,193,'2011-06-17 20:33:40','2013-01-08 22:18:43',12,'2011-06-17 20:33:39','EXTC4-FWM5-90X',0,'2011-07-01 17:50:05',NULL,NULL,2),(4751,'aYub-o_IXlkiJMSvfe1a00','archived',3939,NULL,243,'2011-06-17 20:38:13','2013-01-08 22:18:43',8,'2011-06-17 20:38:12','EXTC5C6-I05H-80L',0,'2011-07-01 14:55:08',NULL,NULL,2),(4753,'ajxgvs2QbbUQN93oMkj5l5','archived',3941,NULL,267,'2011-06-17 23:02:58','2013-01-08 22:18:44',12,'2011-06-17 23:02:57','ExtC2C3-I7DS-915',0,'2011-06-24 11:28:39',NULL,NULL,2),(4755,'cKUghC3H5p0ys-IAZJQXck','archived',3943,NULL,267,'2011-06-18 00:01:34','2013-01-08 22:18:44',12,'2011-06-18 00:01:33','ExtC2C3-F21-919',0,'2011-06-24 11:30:22',NULL,NULL,2),(4757,'bxkUw9yrrjLONiD9Vgp9Hx','archived',3945,NULL,287,'2011-06-18 09:47:31','2013-01-08 22:18:45',12,'2011-06-18 09:47:30','EXTC4-G7LK-8PX',0,'2011-10-13 16:15:22',NULL,NULL,2),(4759,'cQDiBIVpzaeRe3J0clGax0','archived',3947,NULL,197,'2011-06-18 09:50:24','2013-01-08 22:18:46',12,'2011-06-18 09:50:23','EXTC4-DIHE-909',0,'2011-06-19 10:15:15',NULL,NULL,2),(4761,'czMo8xp_jcIyGuy8brp55n','archived',1457,NULL,191,'2011-06-18 10:57:47','2013-01-08 22:18:46',8,'2011-06-18 10:57:46','EXTC5C6-8Q2I-91N',0,'2011-07-07 15:08:00',NULL,NULL,2),(4763,'bcJGpn4Znfu7FxEEKakXFc','archived',3949,NULL,207,'2011-06-18 12:46:17','2013-02-11 20:16:26',10,'2011-06-18 12:46:17','EXTC5C6-97VP-8Y1',0,'2011-07-01 16:20:29',NULL,NULL,2),(4765,'cDfUMOXvnpAAIBxNnoxZiR','archived',3951,NULL,237,'2011-06-18 12:53:27','2013-01-08 22:18:47',8,'2011-06-18 12:53:26','EXTC5C6-ABXX-91R',0,'2011-07-22 17:05:13',NULL,NULL,2),(4767,'b-lzH5j9nm7i-SOMlVkBmH','archived',3953,NULL,243,'2011-06-18 13:43:29','2013-01-08 22:18:47',8,'2011-06-18 13:43:28','EXTC5C6-B2LO-8BB',0,'2011-07-01 14:55:09',NULL,NULL,2),(4769,'brUn5gdIPbsjt1B_yN-WM3','archived',3955,NULL,237,'2011-06-18 14:16:56','2013-01-08 22:18:48',8,'2011-06-18 14:16:55','EXTC5C6-B5DF-91T',0,'2011-07-26 16:06:32',NULL,NULL,2),(4771,'dp0AD784Hk9Ae7FzJ9gMwW','archived',3957,NULL,259,'2011-06-18 15:46:07','2013-01-08 22:18:49',12,'2011-06-18 15:46:06','EXTC4-C9LR-91Z',0,'2011-06-24 13:48:34',NULL,NULL,2),(4773,'cVeWk-Njvklin9ZHw7FC_C','archived',3959,NULL,275,'2011-06-18 16:02:26','2013-01-08 22:18:49',12,'2011-06-18 16:02:25','ExtC2C3-CSCF-921',0,'2011-06-24 10:44:30',NULL,NULL,2),(4775,'bJhusDljTn_OCkUvOmCZPy','archived',3961,NULL,275,'2011-06-18 18:49:10','2013-01-08 22:18:50',12,'2011-06-18 18:49:09','ExtC2C3-EW32-92B',0,'2011-06-19 19:15:14',NULL,NULL,2),(4777,'aJynyHlSvkRPZ3FRH4tSan','archived',3963,NULL,267,'2011-06-18 19:07:22','2013-01-08 22:18:51',12,'2011-06-18 19:07:21','ExtC2C3-DLH1-8CN',0,'2011-07-01 15:41:55',NULL,NULL,2),(4779,'bDwhy8iyjo_ldN4TcNymfz','archived',3963,NULL,275,'2011-06-18 19:07:29','2013-01-08 22:18:51',12,'2011-06-18 19:07:28','ExtC2C3-GI07-8JD',0,'2011-07-28 07:36:56',NULL,NULL,2),(4781,'dY8QAc9Wvdr6hbZEUB1Ack','archived',3965,NULL,281,'2011-06-18 19:19:31','2013-01-08 22:18:52',8,'2011-06-18 19:19:31','EXTC5C6-H74K-8QF',0,'2011-07-05 13:58:25',NULL,NULL,2),(4783,'a1RWtQ_3PjUQ2iLG0v1kud','archived',3967,NULL,243,'2011-06-18 20:14:22','2013-01-08 22:18:52',8,'2011-06-18 20:14:21','EXTC5C6-9PHX-8T7',0,'2011-07-01 14:55:15',NULL,NULL,2),(4785,'d608p1cnDpAkxvCGay8pf-','archived',3969,NULL,269,'2011-06-18 21:56:44','2013-01-08 22:18:53',8,'2011-06-18 21:56:43','EXTC5C6-63TJ-8RJ',0,'2011-07-28 16:09:24',NULL,NULL,2),(4787,'dLxvKHuwrh7Bu5qnXEXAta','archived',1765,NULL,275,'2011-06-19 00:04:58','2013-01-08 22:18:54',12,'2011-06-19 00:04:57','ExtC2C3-EAW-92L',0,'2011-06-20 00:15:14',NULL,NULL,2),(4789,'ac732jBkPgZ7---w0Nrzxw','archived',2925,NULL,277,'2011-06-19 00:06:58','2013-01-08 22:18:54',10,'2011-06-19 00:06:57','EXTC5C6-AGF-8E7',0,'2011-07-01 08:59:38',NULL,NULL,2),(4791,'bl4NLKFyvgTlKnDV-6xwej','archived',3971,NULL,267,'2011-06-19 00:29:18','2013-01-08 22:18:55',12,'2011-06-19 00:29:17','ExtC2C3-50G-92J',0,'2011-06-24 11:14:16',NULL,NULL,2),(4793,'bX0rvbKrXka7XEj4AtuYr6','archived',3881,NULL,195,'2011-06-19 14:01:04','2013-01-08 22:18:55',12,'2011-06-19 14:01:03','EXTC4-BA15-93P',0,'2011-06-20 14:15:13',NULL,NULL,2),(4795,'aUTZGj78vnIPeEmImTXQ09','archived',3973,NULL,267,'2011-06-19 14:58:00','2013-01-08 22:18:56',12,'2011-06-19 14:57:59','ExtC2C3-BRQK-93T',0,'2011-06-24 11:11:42',NULL,NULL,2),(4797,'c6f4W_LpDcj6LhX8voccXy','archived',3975,NULL,275,'2011-06-19 15:29:52','2013-01-08 22:18:57',12,'2011-06-19 15:29:51','ExtC2C3-CAT4-94B',0,'2011-07-28 07:51:07',NULL,NULL,2),(4799,'bBvyuUw3DeWkrYB5rUy_ve','archived',3977,NULL,244,'2011-06-19 16:39:04','2013-01-09 05:31:14',12,'2011-06-19 16:39:03','ExtC2C3-CA07-947',0,'2011-11-11 09:54:10',NULL,NULL,2),(4801,'dDESOAA4DdaRvAtn1-Iu9G','archived',3979,NULL,211,'2011-06-19 17:11:21','2013-01-08 22:18:57',4,'2011-06-19 17:11:21','Int-93HU-8XV',0,'2011-06-28 16:36:29',NULL,NULL,2),(4803,'dDJSP1iPfdkjrPyZNncuxI','archived',3981,NULL,259,'2011-06-19 17:28:19','2013-01-08 22:18:58',12,'2011-06-19 17:28:19','EXTC4-DEPX-927',0,'2011-06-24 13:47:52',NULL,NULL,2),(4805,'aJ-5HoVZzlIOzCSo7PJEmS','archived',3983,NULL,195,'2011-06-19 18:22:44','2013-01-08 20:16:10',12,'2011-06-19 18:22:43','EXTC4-E9ZW-94L',1,'2011-10-06 11:18:54',NULL,NULL,2),(4807,'dOrjjQS2vjGOfylJ-lc1_y','archived',3985,NULL,267,'2011-06-19 18:33:47','2013-01-08 22:18:58',12,'2011-06-19 18:33:47','ExtC2C3-7PUQ-931',0,'2011-06-24 11:24:50',NULL,NULL,2),(4809,'aYxps76RXd0AaMsdsG2oMZ','archived',3985,NULL,275,'2011-06-19 19:05:35','2013-01-08 22:18:59',12,'2011-06-19 19:05:31','ExtC2C3-8ZS4-935',0,'2011-07-28 07:30:33',NULL,NULL,2),(4811,'a1UjqAFJzg84QghRPhnfiG','archived',3987,NULL,279,'2011-06-19 19:53:32','2013-01-08 22:19:00',8,'2011-06-19 19:53:31','EXTC5C6-FVZD-94V',0,'2011-06-24 14:41:36',NULL,NULL,2),(4813,'cBDcX14h5cBR1yQQVdqVkH','archived',3989,NULL,267,'2011-06-19 19:55:17','2013-01-08 22:19:01',12,'2011-06-19 19:55:16','ExtC2C3-FGLU-94T',0,'2011-07-01 15:41:33',NULL,NULL,2),(4815,'azUihKahzkN5ZIX0Mih_aH','archived',3991,NULL,275,'2011-06-19 21:12:59','2013-01-08 22:19:01',12,'2011-06-19 21:12:58','ExtC2C3-G835-94Z',0,'2011-06-24 10:39:54',NULL,NULL,2),(4817,'by0RR_85ngVksCWcKgvxrU','archived',3993,NULL,275,'2011-06-19 21:20:01','2013-01-08 22:19:02',12,'2011-06-19 21:20:00','ExtC2C3-HVDY-8JX',0,'2011-06-20 22:15:13',NULL,NULL,2),(4819,'cfoptLb9Pkh7O6tgyIcItu','archived',3995,NULL,275,'2011-06-19 21:20:34','2013-01-08 22:19:03',12,'2011-06-19 21:20:33','ExtC2C3-E5ZD-94J',0,'2011-06-24 10:38:57',NULL,NULL,2),(4821,'dPjabiLK1e3iK05ET45ugn','archived',3997,NULL,243,'2011-06-19 21:26:49','2013-01-08 22:19:03',8,'2011-06-19 21:26:48','EXTC5C6-98QS-8L3',0,'2011-07-01 14:55:09',NULL,NULL,2),(4823,'aN5slp9zfleBmnqabvETJN','archived',3999,NULL,275,'2011-06-19 21:43:28','2013-01-08 22:19:04',12,'2011-06-19 21:43:27','ExtC2C3-GZ58-959',0,'2011-08-03 07:57:32',NULL,NULL,2),(4825,'dJzg8Dpvbh9QTCChhM9yPh','archived',4001,NULL,243,'2011-06-19 21:53:59','2013-01-08 22:19:05',8,'2011-06-19 21:53:58','EXTC5C6-AIMW-8MB',0,'2011-07-01 14:55:14',NULL,NULL,2),(4827,'cn5lCk4YXcMAQNCt5LBubT','archived',4003,NULL,205,'2011-06-19 22:53:48','2013-01-08 22:19:05',12,'2011-06-19 22:53:47','ExtC2C3-FNMX-90V',0,'2011-06-28 16:24:01',NULL,NULL,2),(4829,'aNFzPFdE9k-RIyYI_7i5T-','archived',4005,NULL,259,'2011-06-19 23:14:44','2013-01-08 22:19:06',12,'2011-06-19 23:14:43','EXTC4-IDLK-95L',0,'2011-06-24 13:47:15',NULL,NULL,2),(4831,'ajwOU3Nbjh3yWa5lPWx7uK','archived',4007,NULL,191,'2011-06-20 00:04:39','2013-01-08 22:19:06',2,'2011-06-20 00:04:39','Int-IAWW-95J',0,'2011-07-07 15:23:43',NULL,NULL,2),(4833,'bMDOobsj9ohOYdONWheQVz','archived',4009,NULL,197,'2011-06-20 10:25:50','2013-01-08 22:19:07',12,'2011-06-20 10:25:49','EXTC4-CVIC-923',0,'2011-06-21 11:15:22',NULL,NULL,2),(4835,'aknIXtSNvg7AA7lYQ4wAsH','archived',3483,NULL,237,'2011-06-20 11:29:51','2013-01-08 22:19:08',2,'2011-06-20 11:29:51','Int-9LBX-963',0,'2011-07-29 13:49:52',NULL,NULL,2),(4837,'bq34EBWkvl2AVaCTW284Od','archived',4011,NULL,275,'2011-06-20 11:51:59','2013-01-08 22:19:08',12,'2011-06-20 11:51:59','ExtC2C3-9TDK-965',0,'2011-06-24 11:03:32',NULL,NULL,2),(4839,'dSNMp6XOHfo7zKefdJCms9','archived',4013,NULL,279,'2011-06-20 14:22:32','2013-01-08 22:19:09',8,'2011-06-20 14:22:31','EXTC5C6-C0UG-8BT',0,'2011-06-24 14:33:13',NULL,NULL,2),(4841,'atrqt21Azi-7unqIdole86','archived',4015,NULL,237,'2011-06-20 14:58:22','2013-01-08 22:19:09',8,'2011-06-20 14:58:21','EXTC5C6-BWXD-96B',0,'2011-07-22 17:05:26',NULL,NULL,2),(4843,'aL1WOOCBjaLynih_2V_NbH','archived',3947,NULL,195,'2011-06-20 17:07:35','2013-01-08 22:19:10',12,'2011-06-20 17:07:34','EXTC4-D7FD-96N',0,'2011-06-21 17:15:14',NULL,NULL,2),(4845,'daGbPHRfzcs4DVHF4MfjHn','archived',4017,NULL,237,'2011-06-20 19:21:54','2013-01-08 22:19:11',8,'2011-06-20 19:21:53','EXTC5C6-FEXH-971',0,'2011-08-08 08:27:43',NULL,NULL,2),(4847,'bxJWEg_nXc8yx-tOVJgyVY','archived',4019,NULL,237,'2011-06-20 22:46:29','2013-01-08 22:19:12',8,'2011-06-20 22:46:28','EXTC5C6-I4XU-97L',0,'2011-08-09 08:55:06',NULL,NULL,2),(4849,'bkkgqe8mrfD6C6eJNnwvPW','archived',4021,NULL,207,'2011-06-21 10:57:52','2013-07-04 19:15:37',4,'2011-06-21 10:57:52','Int-88SU-97Z',1,'2012-05-30 12:37:59',NULL,NULL,2),(4851,'b2EbEYeWPje6Isqc2-2YIQ','archived',4023,NULL,279,'2011-06-21 10:58:29','2013-02-11 20:16:26',8,'2011-06-21 10:58:28','EXTC5C6-939F-985',0,'2011-07-28 15:48:06',NULL,NULL,2),(4853,'artau26VPieQwwR84Tdcrk','archived',4025,NULL,197,'2011-06-21 12:03:13','2013-01-08 22:19:12',12,'2011-06-21 12:03:12','EXTC4-8VT5-983',0,'2011-07-05 11:16:20',NULL,NULL,2),(4855,'aZZrxfEnDf_Qmcc4nLfV2I','archived',4027,NULL,193,'2011-06-21 12:43:17','2013-01-08 22:19:13',12,'2011-06-21 12:43:17','EXTC4-9TSI-987',0,'2011-06-22 13:15:15',NULL,NULL,2),(4857,'as2tNyLU1dfR3LJwzjJtFQ','archived',4029,NULL,279,'2011-06-21 13:56:17','2013-01-08 22:19:14',8,'2011-06-21 13:56:16','EXTC5C6-ANPV-98D',0,'2011-06-24 14:44:52',NULL,NULL,2),(4861,'a5l3VChKjoo4JckKIdzXJS','archived',4025,NULL,195,'2011-06-21 14:31:24','2013-01-08 22:19:16',12,'2011-06-21 14:31:23','EXTC4-A41J-989',0,'2011-07-04 13:29:42',NULL,NULL,2),(4863,'bBQhXEMYfjF4vNNWDTq-CK','archived',4033,NULL,207,'2011-06-21 15:49:11','2013-01-08 22:19:16',10,'2011-06-21 15:49:11','EXTC5C6-CRHT-98P',0,'2011-07-01 16:17:03',NULL,NULL,2),(4865,'cP7SWI9ZzorkdfmMsSAkTe','archived',4035,NULL,237,'2011-06-21 19:11:47','2013-02-11 20:16:27',8,'2011-06-21 19:11:46','EXTC5C6-82ZZ-95T',0,'2011-07-26 16:50:13',NULL,NULL,2),(4867,'bRyzKU-JfniBqS645Emu-7','archived',4037,NULL,279,'2011-06-21 19:19:46','2013-01-08 22:19:17',8,'2011-06-21 19:19:45','EXTC5C6-FF71-991',0,'2011-06-24 14:44:27',NULL,NULL,2),(4869,'bQvmUTUp9kCyG2HAWEsrpl','archived',4039,NULL,86,'2011-06-21 21:03:14','2013-01-08 22:19:17',2,'2011-06-21 21:03:14','Int-GNC6-993',0,'2011-06-30 09:03:42',NULL,NULL,2),(4871,'dptpHgGPXn_B9X7bFUHqjd','archived',4041,NULL,195,'2011-06-22 07:29:38','2013-01-08 22:19:18',12,'2011-06-22 07:29:27','EXTC4-A4VU-98B',0,'2011-07-26 11:33:33',NULL,NULL,2),(4873,'bE_d9FzJnn5z1UbJ1Etbgg','archived',4043,NULL,193,'2011-06-22 08:45:33','2013-01-08 22:19:19',12,'2011-06-22 08:45:32','EXTC4-74DL-99B',0,'2011-07-01 17:49:59',NULL,NULL,2),(4875,'a45h9TKvrmAPR0aaM6kBFO','archived',4045,NULL,237,'2011-06-22 10:13:51','2013-01-08 22:19:20',8,'2011-06-22 10:13:50','EXTC5C6-2ZKQ-97P',0,'2011-06-23 10:15:14',NULL,NULL,2),(4877,'afUYaAr95dyy_aesxLfGxo','archived',289,NULL,279,'2011-06-22 15:26:01','2013-02-11 20:16:27',8,'2011-06-22 15:26:00','EXTC5C6-CL12-99V',0,'2011-07-28 15:48:57',NULL,NULL,2),(4879,'dqGXv1GIvfsOGz-MWgpxuO','archived',4047,NULL,193,'2011-06-22 18:04:27','2013-01-08 22:19:20',6,'2011-06-22 18:04:26','Int-EE2W-99Z',0,'2011-07-01 17:50:25',NULL,NULL,2),(4881,'cIT2GLd7HgnjBmnb84qdeV','archived',4049,NULL,191,'2011-06-22 20:01:49','2013-01-08 22:19:21',8,'2011-06-22 20:01:48','EXTC5C6-FYRF-9AD',0,'2011-09-01 16:15:09',NULL,NULL,2),(4883,'bvYT0S0rPnJPsGCDaeDLDr','archived',4051,NULL,279,'2011-06-22 20:03:41','2013-01-08 22:19:22',8,'2011-06-22 20:03:40','EXTC5C6-BPL0-99P',0,'2011-06-24 14:52:11',NULL,NULL,2),(4885,'aWJj4rEfbcmzi40e42N8dW','archived',4053,NULL,279,'2011-06-22 20:05:04','2013-01-08 22:19:23',8,'2011-06-22 20:05:03','EXTC5C6-F5Y2-9A7',0,'2011-06-24 14:34:07',NULL,NULL,2),(4887,'aZ3eBk7KLjH6szWrIg5naT','archived',4055,NULL,197,'2011-06-22 21:00:18','2013-01-08 22:19:23',12,'2011-06-22 21:00:17','EXTC4-GLS7-9AJ',0,'2011-07-05 11:16:20',NULL,NULL,2),(4889,'ajbaulmVbcnPI0s5irV_9B','archived',4057,NULL,279,'2011-06-22 22:15:06','2013-01-08 22:19:24',8,'2011-06-22 22:15:06','EXTC5C6-HPOC-9AR',0,'2011-06-23 22:15:14',NULL,NULL,2),(4891,'bJUV4JSp5evOC5Eq9NmhvN','archived',4059,NULL,195,'2011-06-23 00:42:06','2013-01-08 22:19:25',12,'2011-06-23 00:42:05','EXTC4-RP2-995',0,'2011-06-24 01:15:14',NULL,NULL,2),(4893,'brZyYMywHpblx_fZCow7Bw','archived',4061,NULL,191,'2011-06-23 04:23:45','2013-01-08 22:19:25',8,'2011-06-23 04:23:45','EXTC5C6-3LAY-9AZ',0,'2011-07-07 15:07:59',NULL,NULL,2),(4895,'boIbS2ZDneIPgSN3X3u_OT','archived',4063,NULL,195,'2011-06-23 11:41:03','2013-01-08 22:19:26',12,'2011-06-23 11:41:02','EXTC4-8X6U-9B5',0,'2011-07-04 13:29:44',NULL,NULL,2),(4897,'aUkZ2VQLXkwA22GC4VKvFS','archived',4065,NULL,237,'2011-06-23 15:22:14','2013-01-08 20:16:11',8,'2011-06-23 15:22:13','EXTC5C6-BTO3-9BJ',1,'2011-10-06 11:13:47',NULL,NULL,2),(4899,'bCk4YctizbKl5UACML39mi','archived',435,NULL,197,'2011-06-23 16:23:48','2013-01-08 22:19:26',6,'2011-06-23 16:23:47','Int-CYOU-9BR',0,'2011-07-05 11:17:20',NULL,NULL,2),(4901,'bKBmhg5WXbOBN3ME8lLuQS','archived',4067,NULL,237,'2011-06-23 20:22:17','2013-01-08 22:19:27',8,'2011-06-23 20:22:17','EXTC5C6-FVYW-9BZ',0,'2011-07-22 17:06:26',NULL,NULL,2),(4903,'b42VGHciHkVPokgRxZcKzd','archived',4069,NULL,305,'2011-06-23 23:47:05','2013-01-08 22:19:28',12,'2011-06-23 23:47:05','EXTC4-9RO-9C5',0,'2011-06-25 00:15:13',NULL,NULL,2),(4905,'aXons5eSfbfR561PsfBwxr','archived',62,NULL,307,'2011-06-24 07:00:36','2013-01-08 22:19:28',6,'2011-06-24 07:00:35','Int-5ZCC-9CB',0,'2011-08-02 11:41:03',NULL,NULL,2),(4907,'bXBlbP8jPaU5Tac_s_JOD7','archived',3495,NULL,191,'2011-06-24 08:42:04','2013-01-08 22:19:29',8,'2011-06-24 08:42:04','EXTC5C6-77GU-9CJ',0,'2011-07-26 11:04:37',NULL,NULL,2),(4909,'ceVO5Sl81lSkik_Y1BF-Gp','archived',4071,NULL,195,'2011-06-24 08:43:56','2013-01-08 22:19:30',12,'2011-06-24 08:43:55','EXTC4-6VVM-9CF',0,'2011-07-04 13:29:48',NULL,NULL,2),(4911,'dLyKrErY9nwPZk-uFgNjlf','archived',4071,NULL,237,'2011-06-24 08:44:03','2013-01-08 22:19:31',8,'2011-06-24 08:44:02','EXTC5C6-78NG-9CL',0,'2011-08-08 08:28:10',NULL,NULL,2),(4913,'aCn5g25SDonz9if-VnjlSY','archived',4073,NULL,197,'2011-06-24 16:44:46','2013-01-08 20:16:12',6,'2011-06-24 16:44:45','Int-DYG5-96T',1,'2011-10-06 11:19:27',NULL,NULL,2),(4915,'dwGcMlC5DdsRhdbVTCAO9L','archived',4075,NULL,279,'2011-06-24 18:03:01','2013-01-08 22:19:32',8,'2011-06-24 18:03:01','EXTC5C6-E4Y6-9DR',0,'2011-06-25 18:15:13',NULL,NULL,2),(4919,'aakoAWB-9eXQ8mAtWYGibL','archived',4079,NULL,193,'2011-06-25 05:54:40','2013-01-08 22:19:33',12,'2011-06-25 05:54:39','EXTC4-FITR-9DV',0,'2011-06-26 06:15:14',NULL,NULL,2),(4921,'ccdyW5jQjjSifGx5rpQ6Hs','archived',4081,NULL,309,'2011-06-25 09:34:12','2013-01-08 22:19:34',12,'2011-06-25 09:34:11','EXTC4-7I6S-9EF',0,'2011-06-26 10:15:14',NULL,NULL,2),(4923,'cA6r3NciLac4RruQy1zwxX','archived',4083,NULL,191,'2011-06-25 13:23:59','2013-01-08 22:19:35',8,'2011-06-25 13:23:58','EXTC5C6-AI01-9EL',0,'2011-07-07 15:26:12',NULL,NULL,2),(4925,'ajvtcp5lbkC51sWBZ1L6kq','archived',4085,NULL,279,'2011-06-25 13:46:19','2013-01-08 22:19:35',8,'2011-06-25 13:46:19','EXTC5C6-AO1N-9EN',0,'2011-06-29 14:10:22',NULL,NULL,2),(4927,'dxtZaiu5Lfe7X5N_EWMCJi','archived',4087,NULL,195,'2011-06-25 13:51:33','2013-01-08 22:19:36',12,'2011-06-25 13:51:32','EXTC4-APGK-9EP',0,'2011-06-26 14:15:14',NULL,NULL,2),(4929,'bvdzfqtwbhIi0Uvc6naHR7','archived',4089,NULL,197,'2011-06-25 14:25:54','2013-01-08 22:19:37',12,'2011-06-25 14:25:53','EXTC4-9T7H-9D3',0,'2011-07-05 11:16:19',NULL,NULL,2),(4931,'dPChfldnfez5UCjZ1e3hug','archived',4087,NULL,307,'2011-06-25 14:30:32','2013-01-08 22:19:38',12,'2011-06-25 14:30:31','EXTC4-BMT0-9ET',0,'2011-08-02 11:40:02',NULL,NULL,2),(4933,'bj95ceOpnbtBTdcIuBdc75','archived',4091,NULL,193,'2011-06-25 17:00:44','2013-01-08 22:19:38',6,'2011-06-25 17:00:43','Int-DN3S-9F3',0,'2011-10-04 08:57:56',NULL,NULL,2),(4935,'cqCZ3Xvi5pAlyAG-BsmEBd','complete',4093,NULL,305,'2011-06-25 17:14:55','2013-02-11 17:04:09',12,'2011-06-25 17:14:55','EXTC4-DQZK-9F5',0,'2013-02-11 17:04:09',NULL,NULL,2),(4937,'az_BLphKHbjAcSGz0QeUi9','archived',4095,NULL,191,'2011-06-25 22:38:23','2013-01-08 22:19:39',8,'2011-06-25 22:38:23','EXTC5C6-HY1Z-9FL',0,'2011-06-26 23:15:15',NULL,NULL,2),(4939,'d7DmeWL0TppBHZtjJJEZTR','archived',4097,NULL,311,'2011-06-25 22:46:40','2013-01-08 22:19:40',12,'2011-06-25 22:46:39','ExtC2C3-HFGL-9FJ',0,'2011-07-29 16:08:44',NULL,NULL,2),(4941,'bpGtYusWnjVO1W6RCp_Y92','complete',3927,NULL,307,'2011-06-26 11:31:06','2013-02-11 17:04:01',12,'2011-06-26 11:31:05','EXTC4-9CHH-9G7',0,'2013-02-11 17:04:01',NULL,NULL,2),(4943,'aDsYMfc09hs60rOvuWghj-','archived',4099,NULL,279,'2011-06-26 11:53:40','2013-01-08 22:19:40',8,'2011-06-26 11:53:39','EXTC5C6-9I2U-9G9',0,'2011-06-29 14:11:19',NULL,NULL,2),(4945,'dv4soi-tjaxkDsn4aw3DxW','archived',4101,NULL,305,'2011-06-26 12:19:07','2013-01-08 22:19:41',12,'2011-06-26 12:19:06','EXTC4-9TWQ-9GB',0,'2011-06-27 13:15:19',NULL,NULL,2),(4947,'aEsHGFO5fmJj-OuFcBVUzc','archived',4101,NULL,279,'2011-06-26 12:30:22','2013-01-08 22:19:42',8,'2011-06-26 12:30:21','EXTC5C6-AC49-9GF',0,'2011-06-29 14:12:32',NULL,NULL,2),(4949,'aNQYnKDxbiuyoq3h30HX0g','archived',4103,NULL,305,'2011-06-26 12:58:12','2013-01-08 22:19:42',12,'2011-06-26 12:58:11','EXTC4-A8YH-9GD',0,'2011-06-27 13:15:23',NULL,NULL,2),(4951,'dvbP_RBjPpN5XMWQ7ktxf1','archived',4105,NULL,311,'2011-06-26 15:40:58','2013-01-08 22:19:43',12,'2011-06-26 15:40:57','ExtC2C3-CJ2K-9GP',0,'2011-08-18 11:41:12',NULL,NULL,2),(4953,'cEI7ccxk5lSQ8bU5UYuG-3','archived',4107,NULL,311,'2011-06-26 17:08:11','2013-01-08 22:19:44',12,'2011-06-26 17:08:10','ExtC2C3-DLF6-9GX',0,'2011-07-29 16:08:53',NULL,NULL,2),(4955,'amwTbIAs1a-PygjeAObMgA','archived',4109,NULL,195,'2011-06-26 17:39:34','2013-01-08 22:19:44',6,'2011-06-26 17:39:33','Int-7KE2-9G3',0,'2011-07-04 13:31:24',NULL,NULL,2),(4957,'d3dGgS04Xc-5TCBaDbIXhr','archived',4111,NULL,237,'2011-06-26 18:42:17','2013-01-08 22:19:45',8,'2011-06-26 18:42:16','EXTC5C6-FPHC-9BX',0,'2011-08-31 08:20:08',NULL,NULL,2),(4959,'bQAzRt_zjgP7uDoaMTEDal','archived',4113,NULL,237,'2011-06-26 19:37:28','2013-01-08 22:19:46',8,'2011-06-26 19:37:27','EXTC5C6-955N-9CT',0,'2011-07-22 17:04:33',NULL,NULL,2),(4961,'dTdrp-MHHhUjrH9ar3fLJh','archived',4115,NULL,311,'2011-06-26 20:03:23','2013-01-08 22:19:47',12,'2011-06-26 20:03:22','ExtC2C3-FS9N-9H3',0,'2011-08-18 08:55:47',NULL,NULL,2),(4963,'bRKT4UaR5nb6zJoQOmfbxl','archived',4117,NULL,195,'2011-06-26 20:55:24','2013-01-08 22:19:48',12,'2011-06-26 20:55:23','EXTC4-G6OE-9H5',0,'2011-06-27 21:15:14',NULL,NULL,2),(4965,'cNzZonLfTcwPUaF9zfTGfN','archived',4119,NULL,311,'2011-06-27 02:41:15','2013-01-08 22:19:49',12,'2011-06-27 02:41:14','ExtC2C3-2GSH-9HD',0,'2011-07-29 16:08:59',NULL,NULL,2),(4967,'b6A2E4f15p4OVGgTJMkt8h','archived',4121,NULL,311,'2011-06-27 04:42:40','2013-01-08 22:19:50',12,'2011-06-27 04:42:39','ExtC2C3-419T-9HF',0,'2011-07-29 16:09:07',NULL,NULL,2),(4969,'berbexO4vcrBJgByZvrJRs','archived',3255,NULL,311,'2011-06-27 08:04:53','2013-01-08 22:19:50',6,'2011-06-27 08:04:48','Int-6V5P-9HL',0,'2011-07-29 16:10:23',NULL,NULL,2),(4971,'d_EYoBlq9fwQq26QKLaKoO','archived',4123,NULL,307,'2011-06-27 08:16:38','2013-01-08 22:19:51',12,'2011-06-27 08:16:37','EXTC4-6O8T-9HJ',0,'2011-08-02 11:39:59',NULL,NULL,2),(4973,'dPbiYjrkrcROzNyq7JXmRJ','archived',4125,NULL,305,'2011-06-27 08:56:57','2013-01-08 22:19:52',12,'2011-06-27 08:56:57','EXTC4-7D9N-9HT',0,'2011-08-02 11:25:49',NULL,NULL,2),(4975,'d5mKXvy5TnBzjUwKOzPBWx','archived',4127,NULL,311,'2011-06-27 08:58:21','2013-01-08 22:19:53',12,'2011-06-27 08:58:20','ExtC2C3-72BK-9HN',0,'2011-07-29 16:08:53',NULL,NULL,2),(4977,'aO6IVF68fgy7mPQ_kzMyW4','archived',4129,NULL,305,'2011-06-27 09:38:36','2013-01-08 22:19:54',12,'2011-06-27 09:38:35','EXTC4-7BS3-9HR',0,'2011-06-28 10:15:13',NULL,NULL,2),(4979,'a90ZkxGPLl3R1OsxUtPB-m','archived',4131,NULL,311,'2011-06-27 09:39:27','2013-01-08 22:19:55',12,'2011-06-27 09:39:26','ExtC2C3-7JTS-9HV',0,'2011-07-29 16:09:08',NULL,NULL,2),(4981,'dE7-s53gDn5QykX5xSYRd4','archived',3833,NULL,305,'2011-06-27 11:47:28','2013-01-08 22:19:56',12,'2011-06-27 11:47:27','EXTC4-9HEE-9ID',0,'2011-08-02 11:25:52',NULL,NULL,2),(4983,'aaOf33a1XbRiw5O4XdyY1n','archived',4133,NULL,311,'2011-06-27 18:22:26','2013-01-08 22:19:56',12,'2011-06-27 18:22:25','ExtC2C3-E6FC-9IM',0,'2011-06-28 19:15:14',NULL,NULL,2),(4984,'dGXaeVMHXb95FjSXY55efF','archived',4134,NULL,307,'2011-06-27 19:37:59','2013-01-08 22:19:57',12,'2011-06-27 19:37:49','EXTC4-FIQE-9IX',0,'2011-08-02 11:40:01',NULL,NULL,2),(4986,'dd_sy6WMrcDPopU9MMEmeL','archived',4136,NULL,305,'2011-06-27 20:06:47','2013-01-08 22:19:58',12,'2011-06-27 20:06:45','EXTC4-EJE2-9IP',0,'2011-08-02 11:25:50',NULL,NULL,2),(4988,'aU_LVpMaXhmjVhYkydb6U9','archived',4138,NULL,279,'2011-06-27 22:50:52','2013-01-08 22:19:59',8,'2011-06-27 22:50:51','EXTC5C6-HXSM-9JC',0,'2011-06-28 23:15:14',NULL,NULL,2),(4990,'bpJZXfRpvgK4DxtOGBFeoZ','archived',4140,NULL,311,'2011-06-27 23:34:05','2013-01-08 22:19:59',12,'2011-06-27 23:34:04','ExtC2C3-GXB1-9J6',0,'2011-06-29 00:15:14',NULL,NULL,2),(4992,'c-d7WOrOTlgyBE3WhdP2FA','archived',4085,NULL,311,'2011-06-28 06:07:26','2013-01-08 22:20:00',12,'2011-06-28 06:07:25','ExtC2C3-BFNU-9ER',0,'2011-07-29 16:09:13',NULL,NULL,2),(4994,'bLVFRxlDzaSBjjjtD98DER','archived',4142,NULL,307,'2011-06-28 08:34:59','2013-01-08 22:20:01',12,'2011-06-28 08:34:58','EXTC4-6OR4-9JI',0,'2011-08-02 11:40:00',NULL,NULL,2),(4997,'bEePjkOxThPk2CPn6La6Qi','archived',4145,NULL,311,'2011-06-28 09:41:49','2013-01-08 22:20:02',12,'2011-06-28 09:41:48','ExtC2C3-6VHE-9JK',0,'2011-07-29 16:08:52',NULL,NULL,2),(4999,'aE_-kXK39cs61nt_xaYdcL','archived',4147,NULL,279,'2011-06-28 11:31:13','2013-01-08 22:20:02',8,'2011-06-28 11:31:12','EXTC5C6-8GC3-9I5',0,'2011-07-28 15:49:32',NULL,NULL,2),(5001,'aWVErRkDfhHl81OoSRusvA','archived',4149,NULL,312,'2011-06-28 12:05:56','2013-01-08 22:20:03',10,'2011-06-28 12:05:55','EXTC5C6-9WIY-9K1',0,'2011-07-19 09:55:00',NULL,NULL,2),(5003,'aXCHwJP0rkJj8Wm_TL0mGk','archived',4151,NULL,309,'2011-06-28 12:43:34','2013-01-08 22:20:04',12,'2011-06-28 12:43:33','EXTC4-A0H8-9K3',0,'2011-07-19 09:58:45',NULL,NULL,2),(5005,'dm2hZCx-1kV4uzHDwqMK5B','archived',4153,NULL,311,'2011-06-28 15:42:22','2013-01-08 22:20:05',12,'2011-06-28 15:42:21','ExtC2C3-C8F0-9KN',0,'2011-06-29 16:15:14',NULL,NULL,2),(5007,'biENFvEXzbt5CIINYX5767','archived',4155,NULL,311,'2011-06-28 17:01:31','2013-01-08 22:20:06',12,'2011-06-28 17:01:30','ExtC2C3-9I20-9IF',0,'2011-06-29 17:15:15',NULL,NULL,2),(5009,'bgQxFI0PLn8B__mFcVKl6m','archived',4157,NULL,311,'2011-06-28 17:07:31','2013-01-08 22:20:06',12,'2011-06-28 17:07:30','ExtC2C3-CX93-9KZ',0,'2011-07-29 16:08:58',NULL,NULL,2),(5011,'b9eGe4B7bhU6PiaPRTR8mV','archived',4159,NULL,311,'2011-06-28 18:56:09','2013-01-08 22:20:07',12,'2011-06-28 18:56:08','ExtC2C3-GNQE-9FH',0,'2011-06-29 19:15:14',NULL,NULL,2),(5013,'arkwqFgKDo-looHfSEIas7','archived',4161,NULL,151,'2011-06-28 19:10:32','2013-02-11 20:16:28',8,'2011-06-28 19:10:32','EXTC5C6-F609-9L5',0,'2011-07-05 08:08:33',NULL,NULL,2),(5015,'cdHTzTgIzhjB46aOfZiv_C','archived',4163,NULL,311,'2011-06-28 20:31:20','2013-01-08 22:20:08',12,'2011-06-28 20:31:19','ExtC2C3-GDBR-9LB',0,'2011-07-29 16:08:40',NULL,NULL,2),(5017,'aej73_7jfhhOPDhpfWQWL9','archived',2982,NULL,319,'2011-06-28 20:32:50','2013-07-04 19:15:38',2,'2011-06-28 20:32:49','Int-FYG6-9L7',1,'2012-05-30 12:31:57',NULL,NULL,2),(5019,'dkqqzyUsrhziwaIxVBueEv','complete',4165,NULL,191,'2011-06-28 20:59:38','2013-02-11 13:04:41',2,'2011-06-28 20:59:37','Int-GTYE-9LF',1,'2013-02-11 13:04:41',NULL,NULL,2),(5021,'bUGjRTHEXoPQlShi6BXZQ9','archived',4167,NULL,305,'2011-06-28 22:12:21','2013-01-08 22:20:09',12,'2011-06-28 22:12:20','EXTC4-HEWM-9LH',0,'2011-06-29 22:15:14',NULL,NULL,2),(5023,'d5JJpGRADpLRz6ZKVs3wuE','archived',4169,NULL,311,'2011-06-29 01:54:38','2013-01-08 22:20:10',12,'2011-06-29 01:54:37','ExtC2C3-IEEY-9LJ',0,'2011-07-29 16:09:05',NULL,NULL,2),(5025,'dEotLz2FrgKRaXL9TeAfxK','archived',4171,NULL,309,'2011-06-29 08:36:52','2013-01-08 22:20:11',12,'2011-06-29 08:36:52','EXTC4-BEI9-9KJ',0,'2011-07-19 09:58:40',NULL,NULL,2),(5027,'aA_T3Zt4ToO5pGNOaQ8ZWZ','archived',4173,NULL,319,'2011-06-29 09:06:29','2013-07-04 19:16:00',8,'2011-06-29 09:06:28','EXTC5C6-7C2H-9LP',0,'2012-05-30 12:29:57',NULL,NULL,2),(5029,'c0KWaGXj1iYAlifByhV24d','archived',4175,NULL,312,'2011-06-29 10:05:29','2013-01-08 22:20:12',10,'2011-06-29 10:05:28','EXTC5C6-7N4C-9LT',0,'2011-07-19 09:56:00',NULL,NULL,2),(5031,'arcxFjsLDok7N4muG3AMD3','archived',4177,NULL,319,'2011-06-29 10:16:41','2013-07-04 19:16:00',8,'2011-06-29 10:16:40','EXTC5C6-8K3H-9M1',0,'2012-05-30 12:29:27',NULL,NULL,2),(5033,'cxWFElqMraJkbHrDogMhzQ','archived',4179,NULL,311,'2011-06-29 10:57:31','2013-01-08 22:20:13',12,'2011-06-29 10:57:30','ExtC2C3-88NG-9LX',0,'2011-08-18 08:56:01',NULL,NULL,2),(5035,'bbV6VkHvngciGNk9ogt7js','archived',4095,NULL,309,'2011-06-29 13:18:52','2013-01-08 22:20:14',12,'2011-06-29 13:18:51','EXTC4-ASD9-9MD',0,'2011-06-30 14:15:14',NULL,NULL,2),(5037,'aIab74_CHcVle6K0PJoeBp','archived',4181,NULL,279,'2011-06-29 14:34:23','2013-01-08 22:20:14',8,'2011-06-29 14:34:22','EXTC5C6-BRAY-9MJ',0,'2011-07-04 11:07:57',NULL,NULL,2),(5039,'b2nhRZVjvfYj3IOQ_XsIDE','complete',62,NULL,314,'2011-06-29 14:34:27','2013-02-11 17:06:22',6,'2011-06-29 14:34:26','Int-BRX3-9ML',0,'2013-02-11 17:06:22',NULL,NULL,2),(5041,'c7e8azWDTgP73zC5GRz1H3','archived',4183,NULL,279,'2011-06-29 14:38:58','2013-01-08 22:20:15',8,'2011-06-29 14:38:58','EXTC5C6-BXHE-9KL',0,'2011-07-04 11:08:15',NULL,NULL,2),(5043,'cKQUOQS4vonj5QwbNMSvw-','archived',4185,NULL,279,'2011-06-29 17:51:49','2013-01-08 22:20:15',8,'2011-06-29 17:51:48','EXTC5C6-EEPM-9MZ',0,'2011-07-04 11:09:02',NULL,NULL,2),(5045,'bu05zwMMvhC479ctntEZLx','archived',4187,NULL,279,'2011-06-29 21:48:56','2013-01-08 22:20:16',8,'2011-06-29 21:48:55','EXTC5C6-H65G-9NB',0,'2011-07-04 11:09:18',NULL,NULL,2),(5047,'dd3oa22rnbMl8pT9oesriD','archived',2940,NULL,279,'2011-06-30 08:21:33','2013-01-08 22:20:16',8,'2011-06-30 08:21:32','EXTC5C6-6W3G-9NN',0,'2011-07-04 11:09:59',NULL,NULL,2),(5049,'d9Mf4q_Ujpg5fMhRJPrNJ9','archived',3763,NULL,279,'2011-06-30 09:16:19','2013-01-08 22:20:17',8,'2011-06-30 09:16:19','EXTC5C6-7TRG-9NP',0,'2011-07-28 15:48:37',NULL,NULL,2),(5051,'caawm34A5majHCoK_-LiYg','archived',4189,NULL,311,'2011-06-30 10:50:41','2013-01-08 22:20:18',12,'2011-06-30 10:50:40','ExtC2C3-85MU-9NR',0,'2011-07-29 16:08:47',NULL,NULL,2),(5053,'dZCW-yRn1lj6uEF5PUryWW','archived',1109,NULL,279,'2011-06-30 11:39:24','2013-01-08 22:20:19',8,'2011-06-30 11:39:23','EXTC5C6-9L8U-9O5',0,'2011-07-28 15:48:34',NULL,NULL,2),(5055,'b6q7EsqR5paiLv76WoJjiL','archived',4191,NULL,319,'2011-06-30 12:43:06','2013-07-04 19:16:01',8,'2011-06-30 12:43:05','EXTC5C6-AGZS-9OB',0,'2012-05-30 12:28:02',NULL,NULL,2),(5057,'aO6IsAjrfceiKXS3-W4zcQ','archived',4193,NULL,305,'2011-06-30 13:12:20','2013-01-08 22:20:20',12,'2011-06-30 13:12:20','EXTC4-79DX-9CN',0,'2011-07-01 13:15:14',NULL,NULL,2),(5059,'dNG34itAjbFyB0tsfDKdul','archived',2723,NULL,319,'2011-06-30 13:38:58','2013-01-08 22:20:20',2,'2011-06-30 13:38:57','Int-B664-9OD',0,'2011-07-19 11:19:43',NULL,NULL,2),(5061,'bTfl1-Xc5oakPTZiqbQvVw','archived',4195,NULL,311,'2011-06-30 14:20:10','2013-01-08 22:20:21',12,'2011-06-30 14:20:09','ExtC2C3-99QG-9M7',0,'2011-07-01 15:15:14',NULL,NULL,2),(5063,'bEvojH-H5osAOpjipZSDCE','complete',4197,NULL,312,'2011-06-30 15:03:54','2013-02-11 17:04:02',10,'2011-06-30 15:03:53','EXTC5C6-BTUS-9OL',0,'2013-02-11 17:04:02',NULL,NULL,2),(5065,'dCcNQlYMTc-PevTctvt8ed','archived',4199,NULL,311,'2011-06-30 16:15:49','2013-02-11 20:16:29',12,'2011-06-30 16:15:48','ExtC2C3-BHUM-9OJ',0,'2011-08-18 08:46:20',NULL,NULL,2),(5067,'c9xYRKbRvjIRx-sx3rgY3T','archived',4201,NULL,305,'2011-06-30 17:41:30','2013-01-08 22:20:22',12,'2011-06-30 17:41:29','EXTC4-D9FL-9OX',0,'2011-07-01 18:15:14',NULL,NULL,2),(5069,'a4cGKnT99eSzOqsdrPSVRm','archived',4203,NULL,319,'2011-06-30 19:25:46','2013-07-04 19:16:02',8,'2011-06-30 19:25:46','EXTC5C6-FK5I-9PF',0,'2012-05-30 12:29:15',NULL,NULL,2),(5071,'aYFRlCEvzj8lLmFRF2eLcz','archived',4205,NULL,311,'2011-06-30 22:35:28','2013-01-08 22:20:23',12,'2011-06-30 22:35:27','ExtC2C3-HRHC-9PZ',0,'2011-07-01 23:15:14',NULL,NULL,2),(5073,'cm4ipapMPe0yJKFx37MzLK','archived',1273,NULL,279,'2011-06-30 23:42:08','2013-01-08 22:20:24',8,'2011-06-30 23:42:07','EXTC5C6-H2J-9QB',0,'2011-07-04 11:10:49',NULL,NULL,2),(5075,'bEPCiO9U1lc6X0QNxaCQ2b','archived',4207,NULL,309,'2011-06-30 23:47:34','2013-01-08 22:20:25',12,'2011-06-30 23:47:33','EXTC4-IIE9-9Q5',0,'2011-07-02 00:15:14',NULL,NULL,2),(5077,'cQE3OhN09eSlna2QoiF7Hc','archived',1273,NULL,311,'2011-06-30 23:51:43','2013-01-08 22:20:25',12,'2011-06-30 23:51:43','ExtC2C3-JUD-9QD',0,'2011-07-29 16:09:02',NULL,NULL,2),(5079,'bBSskfr-PnR5QsQoBOdCq3','archived',4209,NULL,311,'2011-07-01 07:33:25','2013-01-08 22:20:26',12,'2011-07-01 07:33:24','ExtC2C3-4UT1-9QF',0,'2011-07-02 08:15:14',NULL,NULL,2),(5081,'bSoTwri7vkqyGELlY2o1VZ','archived',4211,NULL,305,'2011-07-01 08:10:59','2013-01-08 22:20:27',12,'2011-07-01 08:10:58','EXTC4-HK8M-9J8',0,'2011-08-02 11:25:48',NULL,NULL,2),(5083,'bKpeJi-PbnGP0n-Hhk8Qg-','archived',4213,NULL,279,'2011-07-01 09:57:20','2013-01-08 22:20:27',8,'2011-07-01 09:57:20','EXTC5C6-7STP-9QP',0,'2011-07-04 11:11:30',NULL,NULL,2),(5085,'bNBYDx4N1gQkPUa_pnEu0G','complete',4215,NULL,307,'2011-07-01 10:31:05','2013-02-11 17:04:04',12,'2011-07-01 10:31:04','EXTC4-852D-9QT',0,'2013-02-11 17:04:04',NULL,NULL,2),(5087,'ch5iMbBYbpSQ3j5xcJLtHL','archived',4217,NULL,311,'2011-07-01 11:04:16','2013-01-08 22:20:29',12,'2011-07-01 11:04:15','ExtC2C3-8OZ6-9QX',0,'2011-07-29 16:08:56',NULL,NULL,2),(5089,'bTd0XdXHXiRymlWn64LWFb','archived',4219,NULL,279,'2011-07-01 14:01:33','2013-01-08 22:20:30',8,'2011-07-01 14:01:33','EXTC5C6-BD7S-9R9',0,'2011-07-04 11:11:48',NULL,NULL,2),(5091,'a0xf7KirrlEklj3Vs5k-7e','archived',4221,NULL,279,'2011-07-01 15:16:31','2013-02-11 20:16:30',8,'2011-07-01 15:16:30','EXTC5C6-CFAL-9RL',0,'2011-07-04 11:12:49',NULL,NULL,2),(5093,'b_UgWlAT9kPkRSNXjC6TYP','archived',4223,NULL,309,'2011-07-01 15:29:13','2013-01-08 22:20:31',12,'2011-07-01 15:29:12','EXTC4-BFF3-9RB',0,'2011-07-02 16:15:14',NULL,NULL,2),(5095,'cwDu7X26Pnrz9Rv4rC91Ub','archived',1239,NULL,319,'2011-07-01 15:46:47','2013-07-04 19:16:02',2,'2011-07-01 15:46:46','Int-CUHN-9RR',0,'2012-05-30 12:30:41',NULL,NULL,2),(5097,'dt5qmE10na0zm216eVe1R2','archived',4225,NULL,195,'2011-07-01 16:02:03','2013-01-08 22:20:31',6,'2011-07-01 16:02:03','Int-C8PX-9RJ',0,'2011-07-26 11:34:19',NULL,NULL,2),(5099,'doCIbUApjj9jydAKql6uNK','archived',4227,NULL,279,'2011-07-01 16:24:09','2013-02-11 20:16:30',8,'2011-07-01 16:24:08','EXTC5C6-CY4W-9RZ',0,'2011-07-04 11:13:54',NULL,NULL,2),(5101,'axND3j_S1mE635dP_gWORF','archived',3213,NULL,195,'2011-07-01 18:24:40','2013-01-08 22:20:32',12,'2011-07-01 18:24:39','EXTC4-DO7X-9S5',0,'2011-07-04 13:32:46',NULL,NULL,2),(5103,'c5WaKnZZPin6H11biy3KA3','archived',4229,NULL,319,'2011-07-02 06:05:02','2013-07-04 19:16:03',8,'2011-07-02 06:05:02','EXTC5C6-5490-9SX',0,'2012-05-30 12:28:54',NULL,NULL,2),(5105,'aRGBg_y1rl85hZY2Nod4d-','archived',4231,NULL,279,'2011-07-02 10:34:17','2013-01-08 22:20:33',8,'2011-07-02 10:34:16','EXTC5C6-EZT8-9N5',0,'2011-07-03 11:15:14',NULL,NULL,2),(5107,'cXuDRThQ5kE5wzKa-QzT6M','archived',3345,NULL,312,'2011-07-02 13:25:31','2013-01-08 22:20:33',10,'2011-07-02 13:25:30','EXTC5C6-AUIS-9TN',0,'2011-07-19 09:55:51',NULL,NULL,2),(5109,'cS6u5v1NbcYBV3VBhZQerb','archived',4233,NULL,279,'2011-07-02 13:52:47','2013-01-08 22:20:34',8,'2011-07-02 13:52:47','EXTC5C6-A361-9R1',0,'2011-07-03 14:15:14',NULL,NULL,2),(5111,'a9-1zIc2bf_Qp7Tj5-C5Cx','archived',4235,NULL,317,'2011-07-02 18:18:20','2013-01-08 22:20:34',6,'2011-07-02 18:18:19','Int-EL8P-9UD',0,'2011-07-14 15:32:35',NULL,NULL,2),(5113,'aay6ROE_nmrziw3SKIuB8u','archived',4237,NULL,319,'2011-07-02 20:22:40','2013-07-04 19:16:03',8,'2011-07-02 20:22:39','EXTC5C6-G5GU-9UJ',0,'2012-05-30 12:28:31',NULL,NULL,2),(5115,'cQJSPqAv1nNjN_mwM3-MKj','archived',4239,NULL,305,'2011-07-02 21:08:30','2013-01-08 22:20:35',6,'2011-07-02 21:08:29','Int-5XKM-9QH',0,'2011-08-02 11:25:00',NULL,NULL,2),(5117,'ci5umft19nWA7ETgPfnCdW','archived',4241,NULL,311,'2011-07-02 21:26:58','2013-01-08 22:20:35',12,'2011-07-02 21:26:57','ExtC2C3-GO6K-9UN',0,'2011-07-03 22:15:14',NULL,NULL,2),(5119,'a7bucqGb5aP7FjmBez3tOI','archived',4243,NULL,319,'2011-07-03 13:02:19','2013-07-04 19:16:04',8,'2011-07-03 13:02:18','EXTC5C6-AE06-9UZ',0,'2012-05-30 12:28:16',NULL,NULL,2),(5121,'bTAzDHkhTkWA5QSW_CEQMq','archived',4245,NULL,311,'2011-07-03 17:21:35','2013-01-08 22:20:36',12,'2011-07-03 17:21:34','ExtC2C3-C7ZU-9TX',0,'2011-07-29 16:09:03',NULL,NULL,2),(5123,'bQN_Jo8bbmfAQ4IyuQMFTS','archived',4247,NULL,319,'2011-07-03 17:55:48','2013-07-04 19:16:04',2,'2011-07-03 17:55:47','Int-BEGI-9V1',0,'2012-05-30 12:30:27',NULL,NULL,2),(5125,'bueyXNImLjMlZWtnjeAI7S','archived',4249,NULL,307,'2011-07-03 18:45:48','2013-01-08 22:20:37',12,'2011-07-03 18:45:48','EXTC4-DDJT-9U7',0,'2011-07-04 19:15:14',NULL,NULL,2),(5127,'bRhNtJiU9j76ZOWqu_KqsF','archived',4251,NULL,311,'2011-07-03 19:04:48','2013-01-08 22:20:38',12,'2011-07-03 19:04:47','ExtC2C3-EZGY-9VF',0,'2011-07-29 16:08:47',NULL,NULL,2),(5129,'aO-WuFnOncYlqsk4ByhKal','archived',4253,NULL,312,'2011-07-03 21:54:25','2013-01-08 22:20:38',10,'2011-07-03 21:54:25','EXTC5C6-HGX6-9VT',0,'2011-07-19 09:55:26',NULL,NULL,2),(5131,'dun74ye2jb8lENFFG1T1U6','archived',4255,NULL,311,'2011-07-03 22:48:51','2013-01-08 22:20:39',12,'2011-07-03 22:48:51','ExtC2C3-EGDQ-9UB',0,'2011-07-29 16:08:56',NULL,NULL,2),(5133,'cltKaHTx9bLBlLbIXQq2gq','archived',4257,NULL,307,'2011-07-04 08:23:41','2013-01-08 22:20:40',12,'2011-07-04 08:23:40','EXTC4-6ZCC-9W1',0,'2011-08-02 11:40:02',NULL,NULL,2),(5135,'c2lPWDgQLgQ40P4jFF-wFN','archived',4259,NULL,312,'2011-07-04 10:52:17','2013-01-08 22:20:41',10,'2011-07-04 10:52:16','EXTC5C6-8ZH5-9W3',0,'2011-07-19 09:55:46',NULL,NULL,2),(5137,'anUmIWClDkyOhM7eL0nN7y','archived',4261,NULL,307,'2011-07-04 12:09:43','2013-01-08 22:20:41',12,'2011-07-04 12:09:42','EXTC4-9SC2-9WB',0,'2011-07-05 12:15:19',NULL,NULL,2),(5139,'aBRR74GPDnQONerOz99vKl','archived',195,NULL,311,'2011-07-04 13:11:58','2013-01-08 22:20:42',12,'2011-07-04 13:11:57','ExtC2C3-ALIR-9WP',0,'2011-07-05 13:15:22',NULL,NULL,2),(5141,'blKcBD5bbpF5_WstAuinES','archived',4263,NULL,307,'2011-07-04 13:18:17','2013-01-08 22:20:43',12,'2011-07-04 13:18:16','EXTC4-9PCQ-9W9',0,'2011-07-05 14:15:14',NULL,NULL,2),(5143,'di9D5zQVPliA9oXWF9P_Gf','archived',4265,NULL,312,'2011-07-04 14:01:06','2013-01-08 22:20:43',10,'2011-07-04 14:01:05','EXTC5C6-BBOX-9WT',0,'2011-07-19 09:54:51',NULL,NULL,2),(5145,'bs0WtPjHbgzB-AjN9jjdpR','archived',4267,NULL,311,'2011-07-04 14:08:23','2013-01-08 22:20:44',12,'2011-07-04 14:08:23','ExtC2C3-9Y2J-9WF',0,'2011-07-05 14:15:15',NULL,NULL,2),(5147,'cYihM0LVHeelpTkONAsKce','complete',4239,NULL,307,'2011-07-04 14:22:50','2013-02-11 17:01:54',6,'2011-07-04 14:22:49','Int-BT2Z-9WZ',0,'2013-02-11 17:01:54',NULL,NULL,2),(5149,'a0IOiSmf9hSBuTv11YYzat','complete',4239,NULL,314,'2011-07-04 14:27:27','2013-02-11 17:06:23',6,'2011-07-04 14:27:27','Int-H3ID-9UP',0,'2013-02-11 17:06:23',NULL,NULL,2),(5151,'bgTsxcDgrnhBExOZlL4WpF','archived',4269,NULL,311,'2011-07-04 15:43:25','2013-01-08 22:20:45',12,'2011-07-04 15:43:24','ExtC2C3-CD5S-9X5',0,'2011-07-05 16:15:18',NULL,NULL,2),(5153,'d-4nYuJXnhYQZJ4JbbwmxS','archived',4271,NULL,317,'2011-07-04 16:06:42','2013-01-08 22:20:46',6,'2011-07-04 16:06:41','Int-CW89-9XB',0,'2011-07-22 16:07:02',NULL,NULL,2),(5155,'dofitoI-jdOPB16t93VJuf','archived',4273,NULL,305,'2011-07-04 17:09:42','2013-01-08 22:20:46',12,'2011-07-04 17:09:41','EXTC4-DIJG-9XL',0,'2011-08-02 11:25:50',NULL,NULL,2),(5157,'aSPU3DNP9op5lu5ALsgirU','archived',4275,NULL,311,'2011-07-04 18:09:54','2013-01-08 22:20:48',12,'2011-07-04 18:09:53','ExtC2C3-DGEP-9XF',0,'2011-07-29 16:09:11',NULL,NULL,2),(5159,'an5NhjtZ9j6QZIukX5660x','complete',4277,NULL,305,'2011-07-04 18:23:48','2013-02-11 17:01:59',6,'2011-07-04 18:23:48','Int-EBBR-9P3',0,'2013-02-11 17:01:59',NULL,NULL,2),(5161,'aRhANDw51bC4MJl7S5ZRZw','archived',1957,NULL,321,'2011-07-04 20:18:19','2013-01-08 22:20:48',12,'2011-07-04 20:18:18','EXTC4-FY0Z-9Y1',0,'2011-07-05 21:15:15',NULL,NULL,2),(5163,'d1EKu42WjldzR7H-fsXcWn','archived',4279,NULL,307,'2011-07-04 20:29:19','2013-01-08 22:20:49',12,'2011-07-04 20:29:18','EXTC4-FO79-9XZ',0,'2011-07-05 21:15:16',NULL,NULL,2),(5165,'bNOQP9qKLbEA9o-oQAKoHG','archived',4281,NULL,321,'2011-07-04 21:33:10','2013-01-08 22:20:50',12,'2011-07-04 21:33:09','EXTC4-GXYG-9YH',0,'2011-07-05 22:15:14',NULL,NULL,2),(5167,'a-n4o19B5iak56eHw9z8DH','complete',4283,NULL,305,'2011-07-04 23:47:19','2013-02-11 17:02:00',6,'2011-07-04 23:47:19','Int-GU7O-9YF',0,'2013-02-11 17:02:00',NULL,NULL,2),(5169,'bmmF-z-LneUOwYnS-hbBDP','archived',4285,NULL,305,'2011-07-05 07:22:38','2013-01-08 22:20:50',6,'2011-07-05 07:22:38','Int-63CS-9YR',0,'2011-10-16 23:04:28',NULL,NULL,2),(5171,'bqbY-MNtDnUyAbNoDdDDdT','archived',2557,NULL,321,'2011-07-05 09:10:01','2013-01-08 22:20:51',12,'2011-07-05 09:10:00','EXTC4-7DUK-9Z3',0,'2011-07-06 09:15:14',NULL,NULL,2),(5173,'dxCnpNzLnkAlp3nk_hou9R','archived',4287,NULL,321,'2011-07-05 10:43:03','2013-01-08 22:20:52',12,'2011-07-05 10:43:02','EXTC4-8HJH-9ZF',0,'2011-07-06 11:15:14',NULL,NULL,2),(5175,'beZAUgsyjeb7OGA_dP9a2Y','archived',4285,NULL,316,'2011-07-05 10:48:16','2013-01-08 22:20:52',6,'2011-07-05 10:48:16','Int-8ZPW-9ZL',0,'2011-10-16 23:04:11',NULL,NULL,2),(5177,'aQXA30o1Xg4AnwVeg-GYJ9','archived',4285,NULL,314,'2011-07-05 10:58:01','2013-01-08 22:20:53',6,'2011-07-05 10:58:01','Int-8TWR-9ZJ',0,'2011-10-16 23:04:21',NULL,NULL,2),(5179,'dvfBszU69e_QV0LNiYtC3X','archived',4289,NULL,311,'2011-07-05 11:55:56','2013-01-08 22:20:53',6,'2011-07-05 11:55:55','Int-9EA3-9ZR',0,'2011-08-18 11:40:46',NULL,NULL,2),(5181,'c3g-ch7JngrRj99x5yzn3e','archived',4291,NULL,307,'2011-07-05 12:05:59','2013-01-08 22:20:54',12,'2011-07-05 12:05:58','EXTC4-6YY3-9YZ',0,'2011-07-06 12:15:15',NULL,NULL,2),(5183,'dlALCs8MDh3OmvhbtURJws','archived',4293,NULL,317,'2011-07-05 12:08:58','2013-01-08 22:20:54',6,'2011-07-05 12:08:57','Int-9UL7-9ZX',0,'2011-07-14 15:32:33',NULL,NULL,2),(5185,'cPD5EDElLe14IvL0CX7Pf1','archived',4295,NULL,321,'2011-07-05 12:22:49','2013-01-08 22:20:55',12,'2011-07-05 12:22:48','EXTC4-92LA-9ZP',0,'2011-07-06 13:15:14',NULL,NULL,2),(5187,'bMK9fcYQXfv6Ij6sxNPqWJ','archived',3899,NULL,312,'2011-07-05 13:26:36','2013-01-08 22:20:56',10,'2011-07-05 13:26:35','EXTC5C6-B0HW-A09',0,'2011-07-19 09:55:19',NULL,NULL,2),(5189,'b9qohN651b3Atqb37SaTby','archived',4297,NULL,321,'2011-07-05 13:46:33','2013-01-08 22:20:57',12,'2011-07-05 13:46:32','EXTC4-B042-A07',0,'2011-08-15 09:49:44',NULL,NULL,2),(5191,'cWqWQ9jGDaXz8y-C3N09Iy','archived',4299,NULL,311,'2011-07-05 14:46:00','2013-01-08 22:20:57',12,'2011-07-05 14:45:59','ExtC2C3-AL5V-A01',0,'2011-07-29 16:08:41',NULL,NULL,2),(5193,'bELCDR6OrlzP2NvQnQNUCF','archived',4301,NULL,311,'2011-07-05 16:33:06','2013-01-08 22:20:58',12,'2011-07-05 16:33:05','ExtC2C3-D3B5-A0L',0,'2011-07-29 16:08:45',NULL,NULL,2),(5195,'bRbJKXab9oGypjjDOEgdHV','archived',4303,NULL,311,'2011-07-05 16:50:39','2013-01-08 22:20:59',12,'2011-07-05 16:50:38','ExtC2C3-DFN0-A0P',0,'2011-07-29 16:08:49',NULL,NULL,2),(5197,'cMmq_My-raw7KECbsi3clM','archived',4305,NULL,311,'2011-07-05 17:54:01','2013-01-08 22:21:00',12,'2011-07-05 17:53:59','ExtC2C3-6O43-9T1',0,'2011-07-29 16:08:55',NULL,NULL,2),(5199,'bCE34HJEfn7QL7YFHMiDsF','archived',4307,NULL,305,'2011-07-05 18:30:35','2013-01-08 22:21:01',12,'2011-07-05 18:30:34','EXTC4-EF9H-A0V',0,'2011-07-06 19:15:15',NULL,NULL,2),(5201,'bVArTMru9bVip56wLdtOPm','archived',2198,NULL,311,'2011-07-05 19:12:36','2013-01-08 22:21:02',12,'2011-07-05 19:12:35','ExtC2C3-F7YM-A0Z',0,'2011-07-29 16:09:13',NULL,NULL,2),(5203,'d_S-r6g9Derks7Q7drwBwW','archived',1957,NULL,305,'2011-07-05 19:39:06','2013-01-08 22:21:02',12,'2011-07-05 19:39:05','EXTC4-FF9O-A13',0,'2011-07-06 20:15:14',NULL,NULL,2),(5205,'bOrFlCpHfpckqMuOwpGCU7','archived',1957,NULL,311,'2011-07-05 20:23:44','2013-01-08 22:21:03',12,'2011-07-05 20:23:43','ExtC2C3-FYFM-A15',0,'2011-07-06 21:15:14',NULL,NULL,2),(5207,'caSfHs1OHjlRMQFWvUxSmh','archived',4309,NULL,311,'2011-07-05 21:51:07','2013-01-08 22:21:04',12,'2011-07-05 21:51:06','ExtC2C3-AKUD-9WN',0,'2011-07-29 16:08:57',NULL,NULL,2),(5209,'dut1rf3LDltiiCTGWNjBIM','archived',4311,NULL,321,'2011-07-05 22:12:35','2013-01-08 22:21:05',12,'2011-07-05 22:12:34','EXTC4-H82B-A17',0,'2011-07-06 22:15:14',NULL,NULL,2),(5211,'cGPk-rJBrbD5fuB_BgC2w0','archived',4313,NULL,311,'2011-07-06 00:26:49','2013-01-08 22:21:06',12,'2011-07-06 00:26:48','ExtC2C3-I9O2-A1D',0,'2011-07-07 01:15:15',NULL,NULL,2),(5213,'a8wsQMz9DcBl7ELlGM3GKz','archived',4315,NULL,311,'2011-07-06 05:37:19','2013-01-08 22:21:06',12,'2011-07-06 05:37:18','ExtC2C3-GLYB-9PP',0,'2011-07-29 16:08:42',NULL,NULL,2),(5215,'dNdvcD-ivjmzGIo7bMY2hm','archived',4317,NULL,317,'2011-07-06 09:07:58','2013-01-08 22:21:07',6,'2011-07-06 09:07:58','Int-B9AR-9WR',0,'2011-07-14 15:32:32',NULL,NULL,2),(5219,'cCyv12w_Lb94wMllQJlmNc','archived',4321,NULL,311,'2011-07-06 09:48:37','2013-01-08 22:21:08',12,'2011-07-06 09:48:36','ExtC2C3-6QRS-A1H',0,'2011-07-29 16:09:00',NULL,NULL,2),(5221,'cwMbPEZn5jpzA9qenW1Wpj','archived',4323,NULL,307,'2011-07-06 09:57:49','2013-01-08 22:21:09',12,'2011-07-06 09:57:48','EXTC4-7P9G-A1J',0,'2011-07-07 10:15:14',NULL,NULL,2),(5223,'aLmYIFWi5fJBulGTsE0flF','archived',4285,NULL,307,'2011-07-06 10:15:28','2013-01-08 22:21:09',6,'2011-07-06 10:15:27','Int-8MSM-A1V',0,'2011-10-16 23:03:52',NULL,NULL,2),(5225,'aGPdezwA9fK5LGzWy4eGUd','archived',4325,NULL,321,'2011-07-06 11:26:12','2013-01-08 22:21:10',12,'2011-07-06 11:26:11','EXTC4-973B-A1X',0,'2011-08-19 11:49:51',NULL,NULL,2),(5227,'dw_8Oubcnl1yxJhfENTjB4','complete',4327,NULL,305,'2011-07-06 12:10:21','2013-02-11 17:04:06',12,'2011-07-06 12:10:20','EXTC4-9HAW-A25',0,'2013-02-11 17:04:05',NULL,NULL,2),(5229,'c86c-72g5oyBeA9FFSuSfO','archived',4329,NULL,311,'2011-07-06 12:26:10','2013-01-08 22:21:11',12,'2011-07-06 12:26:09','ExtC2C3-9A2W-A1Z',0,'2011-07-07 13:15:15',NULL,NULL,2),(5231,'dkcYGayMfaZ7VY9zQYeO7E','complete',4331,NULL,311,'2011-07-06 12:35:12','2013-02-11 17:06:40',12,'2011-07-06 12:35:11','ExtC2C3-9Z3W-A29',0,'2013-02-11 17:06:40',NULL,NULL,2),(5233,'aX0azPI8XdBjdh4ZBqs8PS','archived',4333,NULL,311,'2011-07-06 13:52:06','2013-01-08 22:21:12',12,'2011-07-06 13:52:05','ExtC2C3-ARI7-A2F',0,'2011-07-29 16:09:10',NULL,NULL,2),(5235,'cll8-VnHzhj60vgCFO17Yu','archived',4335,NULL,305,'2011-07-06 13:59:57','2013-01-08 22:21:12',12,'2011-07-06 13:59:56','EXTC4-B6SI-A2J',0,'2011-07-07 14:15:14',NULL,NULL,2),(5237,'cwdI5wGizmt7IfjDrX1Zoa','archived',4337,NULL,323,'2011-07-06 14:17:20','2013-02-11 20:16:31',8,'2011-07-06 14:17:19','EXTC5C6-BKHM-A2P',0,'2011-07-13 08:28:52',NULL,NULL,2),(5239,'dyAL3vvwrhYihISoe35v8R','archived',4339,NULL,305,'2011-07-06 14:49:58','2013-01-08 22:21:13',12,'2011-07-06 14:49:57','EXTC4-7B0N-9Z1',0,'2011-07-07 15:15:15',NULL,NULL,2),(5241,'a8hroJ_3LolQbULQmmUCD-','archived',3271,NULL,321,'2011-07-06 15:08:23','2013-01-08 22:21:14',12,'2011-07-06 15:08:22','EXTC4-BZZ3-A2V',0,'2011-08-19 11:48:03',NULL,NULL,2),(5243,'aQeijiI9HjMilu2ZOMKe4l','archived',4341,NULL,323,'2011-07-06 15:35:20','2013-01-08 22:21:14',8,'2011-07-06 15:35:19','EXTC5C6-CNVB-A33',0,'2011-07-13 09:50:39',NULL,NULL,2),(5245,'basLOu1Hzn-koitaB4gDLc','archived',4343,NULL,323,'2011-07-06 16:36:55','2013-01-08 22:21:15',8,'2011-07-06 16:36:55','EXTC5C6-DFHA-A3D',0,'2011-07-25 10:46:53',NULL,NULL,2),(5247,'bKbvZP-CzcXBPi6BifVsGm','archived',4345,NULL,305,'2011-07-06 17:18:32','2013-01-08 22:21:15',6,'2011-07-06 17:18:32','Int-EINN-9P5',0,'2011-08-02 11:24:59',NULL,NULL,2),(5249,'aNhMIDkJvdVANJCKMMFweQ','archived',959,NULL,323,'2011-07-06 17:27:39','2013-01-08 22:21:16',8,'2011-07-06 17:27:38','EXTC5C6-E0TC-A3P',0,'2011-07-25 10:46:33',NULL,NULL,2),(5251,'bckWnuTtziRkcX8VTk7mBo','archived',4347,NULL,311,'2011-07-06 18:57:36','2013-01-08 22:21:16',12,'2011-07-06 18:57:35','ExtC2C3-C5EQ-A2Z',0,'2011-07-29 16:08:50',NULL,NULL,2),(5253,'beCsz3rcHb9B4Nlq_i8K-6','complete',4349,NULL,305,'2011-07-06 21:59:38','2013-02-11 17:02:05',6,'2011-07-06 21:59:37','Int-DJW2-A3J',0,'2013-02-11 17:02:05',NULL,NULL,2),(5255,'dNdd0YaL1avPGVA5mmrNKb','complete',4349,NULL,307,'2011-07-06 21:59:40','2013-02-11 17:02:04',6,'2011-07-06 21:59:40','Int-DR8C-A3L',0,'2013-02-11 17:02:04',NULL,NULL,2),(5257,'catA7Hvd1nWQ89ImUj_YsQ','archived',4351,NULL,307,'2011-07-06 23:00:24','2013-01-08 22:21:17',6,'2011-07-06 23:00:24','Int-I1ZF-A53',0,'2011-08-02 11:41:03',NULL,NULL,2),(5259,'cLGJDgaanfLkWAEcvFJSP4','archived',4351,NULL,305,'2011-07-06 23:05:31','2013-01-08 22:21:17',6,'2011-07-06 23:05:30','Int-1CO-A57',0,'2011-08-02 11:25:01',NULL,NULL,2),(5261,'bkQmX0fi1eukW5dlOnKfVx','archived',4353,NULL,323,'2011-07-06 23:21:26','2013-02-11 20:16:31',8,'2011-07-06 23:21:26','EXTC5C6-IHFL-A55',0,'2011-07-13 10:01:50',NULL,NULL,2),(5263,'bpf6PMOrfgpBxwQWJr1E4C','archived',4355,NULL,323,'2011-07-07 09:22:11','2013-01-08 22:21:18',8,'2011-07-07 09:22:10','EXTC5C6-7T81-A5T',0,'2011-07-13 10:02:52',NULL,NULL,2),(5265,'afAmeZz3fdQ60-2Jm_XfnX','archived',4357,NULL,305,'2011-07-07 09:22:44','2013-01-08 22:21:18',6,'2011-07-07 09:22:44','Int-7IK1-A5R',0,'2011-08-02 11:25:03',NULL,NULL,2),(5267,'dT1eUgr3bh1ARySDLI09cu','archived',4359,NULL,317,'2011-07-07 09:28:59','2013-01-08 22:21:18',6,'2011-07-07 09:28:58','Int-795A-A5L',0,'2011-07-14 15:32:36',NULL,NULL,2),(5269,'cFfYm5FJ5ibBfAq3EFuXKw','archived',877,NULL,323,'2011-07-07 10:24:31','2013-01-08 22:21:19',8,'2011-07-07 10:24:31','EXTC5C6-811M-A5X',0,'2011-07-13 10:03:47',NULL,NULL,2),(5271,'caxd1nouXct65M5FykiKAn','archived',4361,NULL,323,'2011-07-07 11:37:42','2013-01-08 22:21:19',8,'2011-07-07 11:37:41','EXTC5C6-9HPV-A67',0,'2011-07-13 10:04:22',NULL,NULL,2),(5273,'ckG9Fim1nfjz5VYxOvg73C','archived',1011,NULL,323,'2011-07-07 11:53:46','2013-01-08 22:21:20',8,'2011-07-07 11:53:46','EXTC5C6-9SOS-A6D',0,'2011-07-25 10:46:08',NULL,NULL,2),(5275,'b-uH8DpbXbhznXr_yEmTYC','archived',4363,NULL,317,'2011-07-07 12:27:27','2013-01-08 22:21:20',6,'2011-07-07 12:27:27','Int-9N4Z-A6B',0,'2011-07-14 15:32:34',NULL,NULL,2),(5277,'bt1PZ2HM1a061kw7nYDQom','archived',4365,NULL,323,'2011-07-07 13:40:46','2013-01-08 22:21:21',8,'2011-07-07 13:40:45','EXTC5C6-B22I-A6X',0,'2011-07-13 10:09:10',NULL,NULL,2),(5279,'cP1Sp8dqfkPzMNSBknLiqe','archived',4367,NULL,307,'2011-07-07 14:00:55','2013-01-08 22:21:21',12,'2011-07-07 14:00:55','EXTC4-AYV8-A6R',0,'2011-08-02 11:39:58',NULL,NULL,2),(5281,'crIvyPfoHjEkwLXtKLDXM-','archived',4369,NULL,323,'2011-07-07 14:47:42','2013-01-08 22:21:22',8,'2011-07-07 14:47:41','EXTC5C6-BJC1-A6Z',0,'2011-07-13 10:10:15',NULL,NULL,2),(5283,'dcLf133VvgklMRz4mfiyDm','archived',3267,NULL,317,'2011-07-07 14:48:23','2013-01-08 22:21:22',6,'2011-07-07 14:48:22','Int-C2JN-A75',0,'2011-07-22 16:07:09',NULL,NULL,2),(5285,'a6mloDQmTcnlXEOhEGm8Pe','archived',4371,NULL,312,'2011-07-07 15:13:25','2013-01-08 22:21:23',10,'2011-07-07 15:13:24','EXTC5C6-C4SY-A77',0,'2011-07-19 09:55:40',NULL,NULL,2),(5287,'a9nnWGKOfeMkTYouJtBQHw','complete',4373,NULL,305,'2011-07-07 15:21:38','2013-02-11 17:01:53',6,'2011-07-07 15:21:38','Int-9E5G-A63',0,'2013-02-11 17:01:53',NULL,NULL,2),(5289,'d-bwsoM5jiWlONzw6znq9S','complete',4373,NULL,307,'2011-07-07 15:21:41','2013-02-11 17:01:52',6,'2011-07-07 15:21:41','Int-B1KJ-A6T',0,'2013-02-11 17:01:52',NULL,NULL,2),(5291,'cQqMp1Nyvmsikojwuptkl0','archived',4375,NULL,311,'2011-07-07 15:38:59','2013-01-08 22:21:23',12,'2011-07-07 15:38:58','ExtC2C3-CB4M-A7B',0,'2011-07-29 16:08:43',NULL,NULL,2),(5293,'duuevX5J9poi-6IV2Cg6U4','archived',4377,NULL,285,'2011-07-07 18:17:14','2013-01-08 22:21:24',8,'2011-07-07 18:17:14','EXTC5C6-DYIT-A7P',0,'2011-07-08 19:15:14',NULL,NULL,2),(5295,'cK8Qu9Hjfc37vQIT9u0Vvh','archived',4377,NULL,305,'2011-07-07 18:26:29','2013-01-08 22:21:25',12,'2011-07-07 18:26:28','EXTC4-E14Q-A7R',0,'2011-07-08 19:15:15',NULL,NULL,2),(5297,'cIrjRquWnhxB9eeyRytAGq','archived',4379,NULL,305,'2011-07-07 19:08:12','2013-01-08 22:21:25',6,'2011-07-07 19:08:11','Int-DMEE-9XN',0,'2011-08-02 11:25:02',NULL,NULL,2),(5299,'daNncVLpDmNP30qwvsZdiF','archived',4381,NULL,321,'2011-07-07 19:19:19','2013-01-08 22:21:26',12,'2011-07-07 19:19:18','EXTC4-EUEY-A7Z',0,'2011-07-08 20:15:15',NULL,NULL,2),(5301,'bNR3hvSCrfmzxO_YsQu5UL','complete',4383,NULL,305,'2011-07-07 19:43:47','2013-02-11 17:01:58',6,'2011-07-07 19:43:46','Int-EJXK-A3T',0,'2013-02-11 17:01:58',NULL,NULL,2),(5303,'apRNisN-5p5OcMpazfoI3i','archived',4385,NULL,307,'2011-07-07 19:47:31','2013-01-08 22:21:26',12,'2011-07-07 19:47:30','EXTC4-ETJA-A7X',0,'2011-07-08 20:15:16',NULL,NULL,2),(5305,'cmGuJlltLflkhDbnBSyKbx','archived',4387,NULL,311,'2011-07-07 19:53:00','2013-01-08 22:21:27',12,'2011-07-07 19:52:59','ExtC2C3-FMHX-A89',0,'2011-07-29 16:08:51',NULL,NULL,2),(5307,'aNZLwagbDj46geL8MgDd-i','archived',4389,NULL,311,'2011-07-07 20:29:41','2013-01-08 22:21:28',12,'2011-07-07 20:29:41','ExtC2C3-B8I5-A2L',0,'2011-07-08 21:15:14',NULL,NULL,2),(5309,'b-r-R-MgHom7pMh4we1ReD','archived',4391,NULL,321,'2011-07-07 20:34:03','2013-01-08 22:21:28',12,'2011-07-07 20:34:02','EXTC4-G1AG-A8B',0,'2011-07-08 21:15:16',NULL,NULL,2),(5311,'cNAqhmrijj9BiiVES-CLcH','archived',4393,NULL,305,'2011-07-07 20:40:54','2013-01-08 22:21:29',12,'2011-07-07 20:40:53','EXTC4-G6TD-A8D',0,'2011-08-02 11:25:51',NULL,NULL,2),(5313,'bNeEtSbFfkyOak455WF1vD','archived',4395,NULL,307,'2011-07-07 21:12:36','2013-01-08 22:21:30',12,'2011-07-07 21:12:35','EXTC4-FFIF-A87',0,'2011-07-08 21:15:17',NULL,NULL,2),(5315,'aRV_qQfwzo5OuVtutr12lk','archived',4397,NULL,323,'2011-07-07 22:22:56','2013-01-08 22:21:30',8,'2011-07-07 22:22:55','EXTC5C6-CUTR-A7H',0,'2011-07-13 10:11:36',NULL,NULL,2),(5317,'bRr8ar1QvnNRBqkN47mtII','archived',4399,NULL,323,'2011-07-07 22:26:15','2013-01-08 22:21:31',8,'2011-07-07 22:26:15','EXTC5C6-HTJW-A8N',0,'2011-07-13 10:12:07',NULL,NULL,2),(5319,'d37kcPJ6njAynBpzdmR4q0','archived',4401,NULL,307,'2011-07-07 22:27:39','2013-01-08 22:21:31',12,'2011-07-07 22:27:38','EXTC4-FPMP-A4F',0,'2011-08-02 11:40:03',NULL,NULL,2),(5321,'cFL0WxnkrjCkgwIIUDFP72','archived',4403,NULL,305,'2011-07-07 22:28:59','2013-01-08 22:21:32',6,'2011-07-07 22:28:58','Int-HO8I-A8J',0,'2011-08-02 11:25:04',NULL,NULL,2),(5323,'bT26SJWCLaD6kjpEERbnBu','archived',3008,NULL,285,'2011-07-08 07:44:51','2013-01-08 22:21:32',8,'2011-07-08 07:44:50','EXTC5C6-6L0X-A8X',0,'2011-07-15 13:10:20',NULL,NULL,2),(5325,'a8VUDCPxDfClL5_BtOqeDp','archived',4405,NULL,311,'2011-07-08 09:18:33','2013-01-08 22:21:33',12,'2011-07-08 09:18:32','ExtC2C3-7BB6-A8Z',0,'2011-08-18 08:56:40',NULL,NULL,2),(5327,'bSN45sA3fgW4wUgsQRfp6q','archived',4407,NULL,311,'2011-07-08 09:47:24','2013-01-08 22:21:34',12,'2011-07-08 09:47:23','ExtC2C3-7T3B-A97',0,'2011-08-18 08:55:54',NULL,NULL,2),(5329,'c0yUCJAczcijtW5y7UM3QL','archived',4409,NULL,285,'2011-07-08 09:47:57','2013-02-11 20:16:32',8,'2011-07-08 09:47:56','EXTC5C6-84PF-A9B',0,'2011-08-18 08:53:36',NULL,NULL,2),(5331,'c7iQYwcafaN7SZfCf7QGCi','archived',4411,NULL,311,'2011-07-08 10:04:39','2013-01-08 22:21:35',12,'2011-07-08 10:04:38','ExtC2C3-7TAB-A99',0,'2011-07-29 16:09:05',NULL,NULL,2),(5333,'cU-XXnStjcQA5oRxF0FZIY','archived',4413,NULL,285,'2011-07-08 10:07:40','2013-01-08 22:21:35',8,'2011-07-08 10:07:39','EXTC5C6-8CZ1-A9D',0,'2011-07-09 10:15:14',NULL,NULL,2),(5335,'dkoxyssevlv6DObqf79WfT','complete',4415,NULL,305,'2011-07-08 10:43:49','2013-02-11 17:02:03',6,'2011-07-08 10:43:49','Int-DDJ3-A7L',0,'2013-02-11 17:02:03',NULL,NULL,2),(5337,'aUUc5sc4zkvOl_b9ZKUrtf','archived',4417,NULL,327,'2011-07-08 11:05:13','2013-01-08 22:21:36',2,'2011-07-08 11:05:13','Int-7SJZ-A95',0,'2011-08-03 16:29:50',NULL,NULL,2),(5339,'dNEcIkg8vbhyy9vkczlKi2','archived',4419,NULL,321,'2011-07-08 11:30:08','2013-01-08 22:21:37',12,'2011-07-08 11:30:07','EXTC4-97B2-A9V',0,'2011-07-09 12:15:14',NULL,NULL,2),(5341,'bazr77ScrgpigHpALg9ixE','archived',4421,NULL,323,'2011-07-08 11:59:00','2013-01-08 20:16:12',8,'2011-07-08 11:59:00','EXTC5C6-8S01-A9N',1,'2011-09-01 12:12:28',NULL,NULL,2),(5343,'aHK8hjPTrnjjGe9vt-jgVB','archived',4423,NULL,317,'2011-07-08 12:04:41','2013-01-08 22:21:38',6,'2011-07-08 12:04:41','Int-9MV7-A9Z',0,'2011-07-14 15:32:35',NULL,NULL,2),(5345,'dTS4yTdWHbXBlQBemdl8f7','archived',4425,NULL,323,'2011-07-08 12:52:19','2013-01-08 22:21:38',8,'2011-07-08 12:52:18','EXTC5C6-FL8F-A49',0,'2011-08-09 11:26:42',NULL,NULL,2),(5347,'cuEA6aNtTbbRFSpZG3mO9b','archived',4427,NULL,311,'2011-07-08 13:42:55','2013-01-08 22:21:39',12,'2011-07-08 13:42:55','ExtC2C3-ALOU-AAP',0,'2011-07-29 16:08:48',NULL,NULL,2),(5349,'bSoSScMqPlBPT0zjXen35u','archived',4429,NULL,323,'2011-07-08 13:44:15','2013-01-08 22:21:40',8,'2011-07-08 13:44:14','EXTC5C6-C51Q-A79',0,'2011-07-13 10:16:01',NULL,NULL,2),(5351,'atOk3mpH9mB4bATITJlZ7I','archived',3755,NULL,277,'2011-07-08 14:11:27','2013-01-08 22:21:40',10,'2011-07-08 14:11:27','EXTC5C6-BK9D-AB1',0,'2011-07-18 09:13:52',NULL,NULL,2),(5353,'bKMokr6HDcN6P2jQ2-_EaU','archived',4431,NULL,323,'2011-07-08 14:58:13','2013-01-08 22:21:41',8,'2011-07-08 14:58:12','EXTC5C6-C6O3-ABD',0,'2011-07-13 10:16:42',NULL,NULL,2),(5355,'bDIkoG1prjo7kIaoLgLEfj','archived',4433,NULL,321,'2011-07-08 15:26:34','2013-01-08 22:21:41',12,'2011-07-08 15:26:33','EXTC4-C01A-AB7',0,'2011-07-09 16:15:15',NULL,NULL,2),(5357,'bLJE7RCpXfPAvG91ixGcGh','archived',377,NULL,311,'2011-07-08 17:36:29','2013-01-08 22:21:42',6,'2011-07-08 17:36:28','Int-CH02-ABJ',0,'2011-08-01 11:41:28',NULL,NULL,2),(5359,'dbKSWyPyfe87b3LhSPug-C','archived',4435,NULL,311,'2011-07-08 18:52:10','2013-01-08 22:21:42',12,'2011-07-08 18:52:09','ExtC2C3-EW1S-ABV',0,'2011-07-29 16:08:49',NULL,NULL,2),(5361,'adfmkDFF9kjRNdiVgnbP4b','archived',4435,NULL,323,'2011-07-08 18:57:49','2013-01-08 22:21:43',8,'2011-07-08 18:57:48','EXTC5C6-FCKI-AC1',0,'2011-07-13 10:17:55',NULL,NULL,2),(5363,'dWnpyzeNvgGy6copYY3J3h','archived',4437,NULL,277,'2011-07-08 19:38:54','2013-01-08 22:21:43',10,'2011-07-08 19:38:53','EXTC5C6-FQCN-AC5',0,'2011-07-18 09:13:25',NULL,NULL,2),(5365,'dS0UkxNbTdNAYhCikRS9GW','archived',4439,NULL,311,'2011-07-08 20:13:04','2013-01-08 22:21:44',12,'2011-07-08 20:13:03','ExtC2C3-G8FC-AC7',0,'2011-07-29 16:09:09',NULL,NULL,2),(5367,'aipf5o6Ajkjkcl2lL2oXfd','complete',4441,NULL,305,'2011-07-08 20:27:40','2013-02-11 17:01:51',6,'2011-07-08 20:27:39','Int-9GEG-A65',0,'2013-02-11 17:01:51',NULL,NULL,2),(5369,'aZu_H8Yl9ft4ywArQU6hTm','archived',4443,NULL,311,'2011-07-08 20:54:15','2013-01-08 22:21:45',12,'2011-07-08 20:54:14','ExtC2C3-8LET-9ZH',0,'2011-07-29 16:08:46',NULL,NULL,2),(5371,'doqdPvJWPnf5OGH47A8x9z','archived',4445,NULL,311,'2011-07-08 21:21:22','2013-01-08 22:21:46',12,'2011-07-08 21:21:21','ExtC2C3-GRAK-ACB',0,'2011-07-09 22:15:15',NULL,NULL,2),(5373,'aNRc5Kd4rf5y3rvl_7W0SV','archived',4447,NULL,311,'2011-07-08 21:26:14','2013-01-08 22:21:46',12,'2011-07-08 21:26:14','ExtC2C3-GZLE-ACD',0,'2011-07-29 16:09:00',NULL,NULL,2),(5375,'bdpF5kkaTgfzEYTHg19SbY','complete',4449,NULL,305,'2011-07-08 21:47:09','2013-02-11 17:01:57',6,'2011-07-08 21:47:08','Int-BJMM-9TT',0,'2013-02-11 17:01:57',NULL,NULL,2),(5377,'cto0TtNRze3OCZCcNxkqJ2','complete',4451,NULL,307,'2011-07-08 23:12:33','2013-02-11 17:01:56',6,'2011-07-08 23:12:33','Int-ICM4-ACL',0,'2013-02-11 17:01:56',NULL,NULL,2),(5379,'anFg1zu_jk6Oa5Bmu2sSgL','archived',2609,NULL,285,'2011-07-09 08:55:14','2013-01-08 22:21:47',8,'2011-07-09 08:55:14','EXTC5C6-7IX5-ACZ',0,'2011-08-12 14:23:07',NULL,NULL,2),(5381,'bEAXRnnCbp6Ooh-hRjZI6u','archived',4453,NULL,307,'2011-07-09 09:10:22','2013-01-08 22:21:48',12,'2011-07-09 09:10:21','EXTC4-5AQJ-ACX',0,'2011-07-10 09:15:14',NULL,NULL,2),(5383,'cP1DT90XbhzQ_5_oDV6LO5','archived',4417,NULL,287,'2011-07-09 09:35:30','2013-01-08 22:21:48',6,'2011-07-09 09:35:30','Int-808Y-AD1',0,'2011-08-02 13:46:35',NULL,NULL,2),(5385,'cdSXjfoubofk7yZSYKT2xE','archived',4455,NULL,305,'2011-07-09 09:36:52','2013-01-08 22:21:49',12,'2011-07-09 09:36:51','EXTC4-EWZY-A0X',0,'2011-07-10 10:15:14',NULL,NULL,2),(5387,'bizC4DJr5mmizOUXC6dvX_','archived',4457,NULL,307,'2011-07-09 10:47:34','2013-01-08 22:21:49',6,'2011-07-09 10:47:34','Int-8XBD-AD7',0,'2011-08-02 11:41:04',NULL,NULL,2),(5389,'cTd1EJVwLhqzM1i2E2Lu_0','archived',4457,NULL,305,'2011-07-09 10:56:50','2013-01-08 22:21:49',6,'2011-07-09 10:56:49','Int-95IO-ADF',0,'2011-08-02 11:24:58',NULL,NULL,2),(5391,'aT6ZWfynbhDRRS092kzDtN','complete',4457,NULL,314,'2011-07-09 11:03:55','2013-02-11 17:06:20',6,'2011-07-09 11:03:54','Int-98LH-ADH',0,'2013-02-11 17:06:20',NULL,NULL,2),(5393,'a_7a-5cPjgujZmAvmktIh4','archived',4459,NULL,331,'2011-07-09 11:56:27','2013-01-08 22:21:50',8,'2011-07-09 11:56:27','EXTC5C6-9U0U-ADN',0,'2011-07-18 09:17:31',NULL,NULL,2),(5395,'bhC0xTDdTo8QdO3CxBWL5K','archived',4461,NULL,277,'2011-07-09 13:40:03','2013-01-08 22:21:50',10,'2011-07-09 13:40:02','EXTC5C6-B27K-ADV',0,'2011-07-18 09:09:49',NULL,NULL,2),(5397,'drUd_tLPreWPS4FfuuEXwI','archived',4463,NULL,311,'2011-07-09 16:05:28','2013-01-08 22:21:51',12,'2011-07-09 16:05:27','ExtC2C3-ED97-ABR',0,'2011-07-29 16:09:07',NULL,NULL,2),(5399,'bJCXdDfKndiPyBjulQUx0j','archived',4465,NULL,323,'2011-07-09 17:16:45','2013-01-08 22:21:52',8,'2011-07-09 17:16:45','EXTC5C6-DYO6-AE7',0,'2011-07-13 10:19:13',NULL,NULL,2),(5401,'cSUTazMVvaz42eN3BvnW9F','archived',4467,NULL,285,'2011-07-09 17:46:14','2013-01-08 22:21:52',8,'2011-07-09 17:46:13','EXTC5C6-7OXX-A93',0,'2011-08-12 14:27:19',NULL,NULL,2),(5403,'aZClRuV2Hcf7sF1CeNsNyL','complete',4469,NULL,307,'2011-07-09 19:06:09','2013-02-11 17:04:07',12,'2011-07-09 19:06:08','EXTC4-AAQ3-AAL',0,'2013-02-11 17:04:07',NULL,NULL,2),(5405,'ahJgGteoPnwzUW7SUtdvKj','archived',4471,NULL,285,'2011-07-09 19:09:20','2013-01-08 22:21:53',2,'2011-07-09 19:09:20','Int-FCZG-AED',0,'2011-07-15 13:10:33',NULL,NULL,2),(5407,'bGeGDSUC5f8R9PgryQ638E','archived',4473,NULL,285,'2011-07-09 19:34:48','2013-01-08 22:21:53',8,'2011-07-09 19:34:48','EXTC5C6-FF2P-AC3',0,'2011-07-10 20:15:14',NULL,NULL,2),(5409,'bThKf8X6Lj2BB9AIX8zQOa','archived',4475,NULL,323,'2011-07-09 20:12:08','2013-01-08 22:21:54',8,'2011-07-09 20:12:08','EXTC5C6-8LTJ-A9L',0,'2011-07-13 10:19:57',NULL,NULL,2),(5411,'aGPsKHX1ngX7fG83CXskAJ','complete',4477,NULL,305,'2011-07-09 21:27:11','2013-02-11 17:02:01',6,'2011-07-09 21:27:11','Int-62K0-A8V',0,'2013-02-11 17:02:01',NULL,NULL,2),(5413,'bfhJVyw-bo1jq27a0_pOwd','archived',4479,NULL,327,'2011-07-10 00:31:35','2013-01-08 22:21:54',2,'2011-07-10 00:31:35','Int-11Y1-AEX',0,'2011-08-03 16:24:09',NULL,NULL,2),(5415,'dLhdH2mZzkfBSgfUlzg1MA','archived',4481,NULL,277,'2011-07-10 09:05:50','2013-01-08 22:21:55',10,'2011-07-10 09:05:49','EXTC5C6-7JT1-AF5',0,'2011-07-18 09:09:24',NULL,NULL,2),(5417,'d35vDlK69akltC2Rn3DEHe','archived',4483,NULL,311,'2011-07-10 10:13:29','2013-01-08 22:21:55',12,'2011-07-10 10:13:28','ExtC2C3-B5HT-AAT',0,'2011-07-29 16:09:01',NULL,NULL,2),(5419,'d-3ttjEEnbDl44F2TcAOce','archived',4485,NULL,321,'2011-07-10 11:13:17','2013-01-08 22:21:56',12,'2011-07-10 11:13:16','EXTC4-FT7H-A4H',0,'2011-07-11 11:15:14',NULL,NULL,2),(5421,'cumtl0da9igBlj3I8gEA_r','archived',4487,NULL,327,'2011-07-10 11:32:51','2013-01-08 22:21:56',8,'2011-07-10 11:32:50','EXTC5C6-X5Y-AEV',0,'2011-07-11 12:15:14',NULL,NULL,2),(5423,'cxI1smYRvebiHdG3kAXSsN','archived',4489,NULL,285,'2011-07-10 12:27:36','2013-01-08 22:21:57',8,'2011-07-10 12:27:35','EXTC5C6-A8JW-AAH',0,'2011-07-15 13:11:01',NULL,NULL,2),(5425,'a41XDuXkXfokpNGQvQmT47','archived',4491,NULL,311,'2011-07-10 14:02:28','2013-01-08 22:21:58',12,'2011-07-10 14:02:27','ExtC2C3-BOJI-AB5',0,'2011-07-11 14:15:14',NULL,NULL,2),(5427,'aEHlLhZzDiX7SrBsHADfUz','archived',4493,NULL,321,'2011-07-10 15:57:26','2013-01-08 22:21:58',12,'2011-07-10 15:57:25','EXTC4-9N37-ADJ',0,'2011-07-11 16:15:15',NULL,NULL,2),(5429,'ciJVKrW9jkhOaziIXVd1ZF','archived',4495,NULL,329,'2011-07-10 16:10:13','2013-01-08 22:21:59',8,'2011-07-10 16:10:12','EXTC5C6-CEGH-AFD',0,'2011-07-11 16:15:16',NULL,NULL,2),(5431,'a9UzrKS69j8jhgmlFHaY_J','archived',4497,NULL,321,'2011-07-10 17:47:42','2013-01-08 22:21:59',12,'2011-07-10 17:47:41','EXTC4-E0OS-AFL',0,'2011-08-15 09:49:56',NULL,NULL,2),(5433,'c2B1k0MVvkfl8Cxzm0Zrjk','archived',4499,NULL,321,'2011-07-10 17:49:27','2013-01-08 22:22:00',6,'2011-07-10 17:49:26','Int-E9P6-AFP',0,'2011-08-19 11:49:24',NULL,NULL,2),(5435,'dcSF6Plo1cR6p9bVm7U1Pj','archived',4499,NULL,317,'2011-07-10 18:12:03','2013-01-08 22:22:00',6,'2011-07-10 18:12:02','Int-ES4L-AFR',0,'2011-07-14 15:32:31',NULL,NULL,2),(5437,'bTx-0J7bLbq7Iy5g7Czkcw','archived',4501,NULL,333,'2011-07-10 18:30:15','2013-01-08 22:22:01',8,'2011-07-10 18:30:15','EXTC5C6-CTIY-AFF',0,'2011-07-28 16:36:46',NULL,NULL,2),(5439,'aYpCQiDPrlQidrRZdyzaee','archived',3369,NULL,311,'2011-07-10 18:43:27','2013-01-08 22:22:01',12,'2011-07-10 18:43:26','ExtC2C3-EWJL-AFV',0,'2011-07-29 16:09:03',NULL,NULL,2),(5441,'anoxMPzDvkT5iTRjfHTMKk','archived',4503,NULL,311,'2011-07-10 21:02:05','2013-01-08 22:22:02',12,'2011-07-10 21:02:04','ExtC2C3-GQP9-AG1',0,'2011-07-29 16:09:06',NULL,NULL,2),(5443,'b16IoOrxHcT5Wq6XJeu11Q','archived',4505,NULL,311,'2011-07-10 21:59:41','2013-01-08 22:22:03',12,'2011-07-10 21:59:41','ExtC2C3-H7CN-AG3',0,'2011-07-29 16:09:12',NULL,NULL,2),(5445,'ct-jlgnSTgqzL3EkgRk37F','archived',4507,NULL,311,'2011-07-10 22:17:15','2013-01-08 22:22:04',12,'2011-07-10 22:17:14','ExtC2C3-9Y2F-AA5',0,'2011-07-29 16:08:43',NULL,NULL,2),(5447,'c7al7VUpXmgPyChAErlGBz','archived',4509,NULL,323,'2011-07-11 01:23:31','2013-01-08 22:22:04',8,'2011-07-11 01:23:30','EXTC5C6-1Q4V-AGB',0,'2011-07-13 10:20:33',NULL,NULL,2),(5449,'aVQx7QiEzhwO2CPEbpvkna','archived',4511,NULL,331,'2011-07-11 09:20:09','2013-01-08 22:22:05',8,'2011-07-11 09:20:08','EXTC5C6-7NIR-AGJ',0,'2011-07-18 09:25:23',NULL,NULL,2),(5451,'bHtYZtw5zjbRu1FrmVsr9c','archived',4513,NULL,333,'2011-07-11 15:39:41','2013-01-08 22:22:05',8,'2011-07-11 15:39:40','EXTC5C6-BZDC-AH1',0,'2011-07-28 16:37:16',NULL,NULL,2),(5453,'awi8RVRijpSzBu_xQEGTvf','archived',4515,NULL,331,'2011-07-11 15:51:17','2013-01-08 22:22:06',8,'2011-07-11 15:51:16','EXTC5C6-CITW-AH3',0,'2011-07-18 09:20:18',NULL,NULL,2),(5455,'arBiDNI7rgHAZYv1KpEOve','archived',4517,NULL,285,'2011-07-11 18:09:23','2013-01-08 22:22:06',8,'2011-07-11 18:09:22','EXTC5C6-EXHB-A85',0,'2011-08-09 15:28:25',NULL,NULL,2),(5457,'dD1Hl08lHm1B7htHz3wz67','archived',4519,NULL,323,'2011-07-11 18:10:08','2013-01-08 22:22:07',8,'2011-07-11 18:10:07','EXTC5C6-EEPI-AHD',0,'2011-07-13 10:21:10',NULL,NULL,2),(5459,'djLYhP7-Pexiq6gE16EfUX','archived',4521,NULL,323,'2011-07-11 20:11:29','2013-01-08 22:22:07',8,'2011-07-11 20:11:28','EXTC5C6-F7AQ-AHH',0,'2011-07-25 10:42:00',NULL,NULL,2),(5461,'bfdfxfCEbcZ4H4__dkh4oL','archived',4523,NULL,335,'2011-07-11 21:25:03','2013-01-08 22:22:08',8,'2011-07-11 21:25:02','EXTC5C6-H7DE-AHN',0,'2011-07-15 14:25:18',NULL,NULL,2),(5463,'cqk5gl17jaFOF2X_1PMwXp','archived',4525,NULL,287,'2011-07-11 21:44:15','2013-01-08 22:22:09',12,'2011-07-11 21:44:14','EXTC4-GX0A-AHL',0,'2011-07-12 22:15:14',NULL,NULL,2),(5465,'cMbOe998HkLQE2raGoCYg2','archived',4491,NULL,335,'2011-07-12 04:52:13','2013-01-08 22:22:09',8,'2011-07-12 04:52:12','EXTC5C6-420L-AI1',0,'2011-07-15 14:28:25',NULL,NULL,2),(5467,'aeqdJ0m1Haz50o7WxQph9T','archived',4527,NULL,329,'2011-07-12 08:43:03','2013-01-08 22:22:10',8,'2011-07-12 08:43:02','EXTC5C6-7D3D-AGH',0,'2011-07-18 09:30:11',NULL,NULL,2),(5469,'djGfkAAqjogRGVSy39_UbL','archived',4529,NULL,333,'2011-07-12 09:29:42','2013-01-08 22:22:10',8,'2011-07-12 09:29:42','EXTC5C6-7SY7-AIB',0,'2011-07-25 09:14:40',NULL,NULL,2),(5471,'aFbxvD5M9haiEt_GZjaZB-','archived',4531,NULL,323,'2011-07-12 10:25:16','2013-02-11 20:16:32',8,'2011-07-12 10:25:16','EXTC5C6-8PTA-AIR',0,'2011-07-13 10:29:48',NULL,NULL,2),(5473,'cmUQRQaZXkT46lZ9ZtnkVp','archived',4533,NULL,323,'2011-07-12 10:36:10','2013-01-08 22:22:11',2,'2011-07-12 10:36:10','Int-DRQA-AH9',0,'2011-08-09 11:26:20',NULL,NULL,2),(5475,'dzcet6zwLcG5f0jU7rwLb1','archived',4535,NULL,285,'2011-07-12 11:08:01','2013-01-08 22:22:11',8,'2011-07-12 11:08:01','EXTC5C6-6Z5C-AI7',0,'2011-07-15 13:09:30',NULL,NULL,2),(5477,'cyKoNJatLeLP_5iNnlitPe','archived',4537,NULL,323,'2011-07-12 11:26:37','2013-01-08 22:22:12',8,'2011-07-12 11:26:36','EXTC5C6-9GVH-AGN',0,'2011-07-13 10:30:27',NULL,NULL,2),(5479,'dkTMyHGOLajyBUQ_mvHflL','archived',4539,NULL,323,'2011-07-12 12:13:01','2013-02-11 20:16:33',8,'2011-07-12 12:13:01','EXTC5C6-9WVP-AIZ',0,'2011-07-13 10:32:08',NULL,NULL,2),(5481,'at65YIOybcVzeV3HGBLaQX','archived',4541,NULL,323,'2011-07-12 13:27:37','2013-01-08 22:22:12',8,'2011-07-12 13:27:36','EXTC5C6-AUEN-AJ9',0,'2011-07-13 10:32:56',NULL,NULL,2),(5483,'d76cbNFc1gykxIDFtcZ0UE','archived',4543,NULL,335,'2011-07-12 13:59:17','2013-01-08 22:22:13',8,'2011-07-12 13:59:16','EXTC5C6-B5UK-AGZ',0,'2011-09-23 10:01:34',NULL,NULL,2),(5485,'bVM2M-CQjlYR_eSsleyVB_','archived',4545,NULL,333,'2011-07-12 15:32:17','2013-01-08 22:22:14',8,'2011-07-12 15:32:14','EXTC5C6-C9UH-AJL',0,'2011-08-25 11:22:04',NULL,NULL,2),(5487,'d5vQzMpt5m9Q3jGeDBhK7S','archived',4547,NULL,323,'2011-07-12 16:01:26','2013-01-08 22:22:14',8,'2011-07-12 16:01:25','EXTC5C6-CU96-AJT',0,'2011-07-13 10:33:41',NULL,NULL,2),(5489,'cvAjEowKPlWkDpXMF4JWc3','archived',4549,NULL,285,'2011-07-12 18:24:52','2013-01-08 22:22:15',8,'2011-07-12 18:24:51','EXTC5C6-EP40-AK5',0,'2011-09-13 09:12:53',NULL,NULL,2),(5491,'dAPM1zUs5h5zmMI9AB7K3m','archived',4551,NULL,333,'2011-07-12 18:49:28','2013-01-08 22:22:16',8,'2011-07-12 18:49:27','EXTC5C6-F1CP-AK9',0,'2011-07-28 16:41:06',NULL,NULL,2),(5493,'bfA7UbAMbmSiamb5dyAwmn','archived',4553,NULL,323,'2011-07-12 19:47:39','2013-01-08 22:22:16',8,'2011-07-12 19:47:38','EXTC5C6-H3U2-A4X',0,'2011-07-13 10:35:43',NULL,NULL,2),(5495,'aPGe8wamLmpADTZfh_gyZc','archived',947,NULL,285,'2011-07-12 20:26:52','2013-01-08 22:22:17',8,'2011-07-12 20:26:52','EXTC5C6-GB2A-AKL',0,'2011-07-15 13:11:33',NULL,NULL,2),(5497,'d9HYDyttHf-k3FI_K8zyCY','archived',4555,NULL,285,'2011-07-12 20:43:29','2013-01-08 22:22:18',8,'2011-07-12 20:43:28','EXTC5C6-GMN8-AKV',0,'2011-07-15 13:11:11',NULL,NULL,2),(5499,'bdRHA_kgDjQQQwwHWM2oNU','archived',4557,NULL,285,'2011-07-12 20:46:32','2013-01-08 22:22:18',2,'2011-07-12 20:46:31','Int-GE7E-AKP',0,'2011-07-15 13:10:50',NULL,NULL,2),(5501,'cXWdTWdabev4MR5OqM9Fiy','archived',4555,NULL,329,'2011-07-12 20:59:08','2013-01-08 22:22:18',8,'2011-07-12 20:59:08','EXTC5C6-GWZI-AKX',0,'2011-08-16 14:47:41',NULL,NULL,2),(5503,'bo89HQdzrfjRsohg9IJfEa','archived',4559,NULL,323,'2011-07-12 21:14:36','2013-01-08 22:22:19',8,'2011-07-12 21:14:36','EXTC5C6-GEZV-AKR',0,'2011-07-13 10:36:58',NULL,NULL,2),(5507,'bhDCu3Xxro3Q8GEi2Xc6A4','archived',4563,NULL,285,'2011-07-12 21:29:18','2013-01-08 20:16:13',8,'2011-07-12 21:29:17','EXTC5C6-H0NB-AKZ',1,'2011-09-23 13:22:41',NULL,NULL,2),(5509,'aI4Ob9b5XjxR9yVLta_lg5','archived',4565,NULL,323,'2011-07-12 21:33:44','2013-02-11 20:16:34',8,'2011-07-12 21:33:44','EXTC5C6-H2VK-AL3',0,'2011-07-13 10:40:39',NULL,NULL,2),(5511,'bRXniMgfTclRzqOAMHG5-A','archived',4567,NULL,321,'2011-07-12 22:18:38','2013-01-08 22:22:21',12,'2011-07-12 22:18:37','EXTC4-HKI0-AL9',0,'2011-08-19 11:50:24',NULL,NULL,2),(5513,'d63kGqOivhOzvVQVlR8pTy','archived',4569,NULL,287,'2011-07-12 22:22:23','2013-01-08 22:22:22',12,'2011-07-12 22:22:22','EXTC4-HL5F-ALB',0,'2011-07-13 23:15:14',NULL,NULL,2),(5515,'dwtby0EVvoDOwGdH-ALGNF','archived',4571,NULL,277,'2011-07-12 23:45:48','2013-01-08 22:22:23',10,'2011-07-12 23:45:47','EXTC5C6-C3Q-ALJ',0,'2011-07-14 00:15:14',NULL,NULL,2),(5517,'cvt-IO3uLjN7z0pIe75k3G','archived',4573,NULL,323,'2011-07-13 08:26:37','2013-01-08 22:22:23',8,'2011-07-13 08:26:36','EXTC5C6-73ED-ALR',0,'2011-07-13 10:41:24',NULL,NULL,2),(5519,'c04kf0RvPkOQn5cfs3T3Iy','archived',4575,NULL,333,'2011-07-13 08:57:32','2013-01-08 22:22:24',8,'2011-07-13 08:57:31','EXTC5C6-6G1N-AI5',0,'2011-07-25 09:34:22',NULL,NULL,2),(5521,'cJ0Pr8uJPfJ4FbwoMBirbJ','archived',4577,NULL,333,'2011-07-13 09:20:20','2013-01-08 22:22:24',8,'2011-07-13 09:20:19','EXTC5C6-C2F6-AJF',0,'2011-07-14 10:15:14',NULL,NULL,2),(5523,'dtSaAiGhDkLBqe1x35_lax','archived',4577,NULL,335,'2011-07-13 09:20:25','2013-01-08 22:22:25',8,'2011-07-13 09:20:24','EXTC5C6-CALO-AJN',0,'2011-07-14 10:15:15',NULL,NULL,2),(5525,'bf8VhbSgjlozuzK1VqEXdz','archived',4577,NULL,323,'2011-07-13 09:20:29','2013-01-08 22:22:26',8,'2011-07-13 09:20:28','EXTC5C6-CEHJ-AJR',0,'2011-07-14 10:15:16',NULL,NULL,2),(5527,'bnz64nPFXlfiNVoFNVDpkz','archived',2693,NULL,285,'2011-07-13 09:25:12','2013-01-08 22:22:27',8,'2011-07-13 09:25:11','EXTC5C6-7MLO-ALV',0,'2011-08-03 13:14:55',NULL,NULL,2),(5529,'dzfyOlgYTeGBU8Irs-L95h','archived',4579,NULL,333,'2011-07-13 10:17:40','2013-01-08 22:22:27',8,'2011-07-13 10:17:40','EXTC5C6-7V18-AID',0,'2011-07-28 16:35:53',NULL,NULL,2),(5531,'dARJLzmmPdXP68AOxQHePq','archived',4581,NULL,333,'2011-07-13 10:28:01','2013-01-08 22:22:28',8,'2011-07-13 10:28:00','EXTC5C6-8MJJ-AM3',0,'2011-07-25 09:12:42',NULL,NULL,2),(5533,'dGwChos7HegOUh4o3cSn70','archived',4583,NULL,327,'2011-07-13 11:34:59','2013-01-08 22:22:28',8,'2011-07-13 11:34:59','EXTC5C6-9HDW-AM7',0,'2011-09-16 15:25:58',NULL,NULL,2),(5535,'d9YFPr2Jzp_BcX3__joLfV','archived',4585,NULL,285,'2011-07-13 14:30:38','2013-01-08 22:22:29',8,'2011-07-13 14:30:38','EXTC5C6-BQRA-AML',0,'2011-07-15 13:11:25',NULL,NULL,2),(5537,'alnrQ56cbnVBvOCXRovxR0','archived',4587,NULL,287,'2011-07-13 14:54:22','2013-01-08 22:22:30',12,'2011-07-13 14:54:21','EXTC4-BMNE-AMJ',0,'2011-07-14 15:15:14',NULL,NULL,2),(5539,'aHyKe6LTXnV5-cAYcQhHty','archived',4589,NULL,314,'2011-07-13 15:01:46','2013-01-08 22:22:30',12,'2011-07-13 15:01:45','EXTC4-5H6B-AI3',0,'2011-07-14 15:15:15',NULL,NULL,2),(5541,'d9RTn-NTPi9zpR_q2ya5sp','archived',4591,NULL,285,'2011-07-13 15:43:44','2013-01-08 22:22:31',8,'2011-07-13 15:43:43','EXTC5C6-CD2I-AMT',0,'2011-07-15 13:10:02',NULL,NULL,2),(5543,'ajvzWHpQ1gd6QneVYvhQRs','archived',4593,NULL,277,'2011-07-13 15:50:18','2013-01-08 22:22:32',10,'2011-07-13 15:50:18','EXTC5C6-CSNJ-AN1',0,'2011-07-14 16:15:15',NULL,NULL,2),(5545,'aopqB8TbPd5Pgup-qRg7T7','archived',4595,NULL,335,'2011-07-13 17:01:02','2013-01-08 22:22:32',8,'2011-07-13 17:01:01','EXTC5C6-CKYJ-AMX',0,'2011-08-12 09:03:47',NULL,NULL,2),(5547,'blCag99cHa1kpSTyeSLKoU','archived',1253,NULL,277,'2011-07-13 17:07:18','2013-01-08 22:22:33',10,'2011-07-13 17:07:17','EXTC5C6-DTQE-AN9',0,'2011-07-18 09:08:55',NULL,NULL,2),(5549,'cxoCLZmQDdv7MGJP9vlLQS','archived',4597,NULL,285,'2011-07-13 17:40:09','2013-01-08 22:22:33',8,'2011-07-13 17:40:08','EXTC5C6-DM51-AN7',0,'2011-07-20 18:25:49',NULL,NULL,2),(5551,'cnc5qW6MjheB7JYRVySY4B','archived',4134,NULL,314,'2011-07-13 18:42:41','2013-01-09 06:27:34',12,'2011-07-13 18:42:40','EXTC4-EWAM-ANB',1,'2011-11-18 12:39:56',NULL,NULL,2),(5553,'cB1mb0SFHafBCemTvaCKSh','archived',4599,NULL,287,'2011-07-13 19:15:51','2013-01-08 22:22:34',12,'2011-07-13 19:15:50','EXTC4-FBXW-AND',0,'2011-07-14 20:15:14',NULL,NULL,2),(5555,'ahuAXCeQfkZOZN3OmUmdmP','archived',4601,NULL,285,'2011-07-13 19:55:06','2013-01-08 22:22:35',8,'2011-07-13 19:55:05','EXTC5C6-DLG9-AN5',0,'2011-07-14 20:15:15',NULL,NULL,2),(5557,'czKLcnwhDon4SFzqj-ypvS','archived',4603,NULL,287,'2011-07-13 21:51:29','2013-01-08 22:22:35',12,'2011-07-13 21:51:28','EXTC4-H8KA-AO5',0,'2011-08-05 10:01:28',NULL,NULL,2),(5559,'cZRoyRI_5kCidjfBI8SKDl','archived',2645,NULL,277,'2011-07-14 08:25:19','2013-01-08 22:22:36',10,'2011-07-14 08:25:18','EXTC5C6-6T7M-AOX',0,'2011-07-18 09:07:51',NULL,NULL,2),(5561,'boSp69kDHlO5TG6QS0ffOx','archived',4605,NULL,333,'2011-07-14 08:38:29','2013-01-08 22:22:36',8,'2011-07-14 08:38:28','EXTC5C6-DOO8-AJX',0,'2011-07-28 16:37:19',NULL,NULL,2),(5563,'difp2jO3HcG4T8pRRNagxk','archived',4607,NULL,333,'2011-07-14 09:23:58','2013-01-08 22:22:37',8,'2011-07-14 09:23:57','EXTC5C6-6VY6-AOZ',0,'2011-07-15 10:15:16',NULL,NULL,2),(5565,'dXT2iAr75l97bBpQR2DWXz','complete',4123,NULL,314,'2011-07-14 11:04:38','2013-02-11 17:01:22',12,'2011-07-14 11:04:37','EXTC4-92U3-AP5',0,'2013-02-11 17:01:22',NULL,NULL,2),(5567,'diY5pS5Q9oSOeZxjgC5wXD','archived',4609,NULL,323,'2011-07-14 14:14:41','2013-01-08 22:22:38',8,'2011-07-14 14:14:41','EXTC5C6-BLWW-APP',0,'2011-07-25 10:38:17',NULL,NULL,2),(5569,'d3HAUif4Lja4O_9Tp2iQ8I','archived',4611,NULL,323,'2011-07-14 14:26:36','2013-01-08 22:22:38',8,'2011-07-14 14:26:36','EXTC5C6-B3UJ-APL',0,'2011-07-25 10:38:21',NULL,NULL,2),(5571,'aOMD_6ruHpny2Y1LeP7q6i','archived',4599,NULL,316,'2011-07-14 15:21:36','2013-01-08 22:22:39',12,'2011-07-14 15:21:35','EXTC4-FO45-ANF',0,'2011-07-15 16:15:15',NULL,NULL,2),(5573,'aMqCXES7flki4cXlwMnPry','archived',4599,NULL,331,'2011-07-14 15:36:30','2013-01-08 22:22:39',8,'2011-07-14 15:36:30','EXTC5C6-CRJ4-AQ1',0,'2011-07-15 16:15:16',NULL,NULL,2),(5575,'cF1TK7i5baqkG6f6LIO6PE','archived',4599,NULL,329,'2011-07-14 15:38:53','2013-01-08 22:22:40',8,'2011-07-14 15:38:53','EXTC5C6-CRK5-AQ3',0,'2011-07-15 16:15:17',NULL,NULL,2),(5577,'a81qr8-i9oAiQU0uh0aAEc','archived',4599,NULL,323,'2011-07-14 15:41:24','2013-01-08 22:22:40',8,'2011-07-14 15:41:23','EXTC5C6-CRKU-AQ5',0,'2011-07-15 16:15:18',NULL,NULL,2),(5579,'agEHJNXBbfO4ifsahb8k6T','archived',4599,NULL,277,'2011-07-14 15:43:45','2013-01-08 22:22:41',10,'2011-07-14 15:43:44','EXTC5C6-CSHR-AQ7',0,'2011-07-15 16:15:19',NULL,NULL,2),(5581,'d6bjVFcPffO4Gc188oqfrG','archived',4599,NULL,333,'2011-07-14 15:49:14','2013-01-08 22:22:42',8,'2011-07-14 15:49:13','EXTC5C6-CXSB-AQ9',0,'2011-07-15 16:15:20',NULL,NULL,2),(5583,'as3nH8SwDdc6jlzH56ZEaP','archived',4599,NULL,285,'2011-07-14 15:51:58','2013-01-08 22:22:42',8,'2011-07-14 15:51:57','EXTC5C6-CZMI-AQB',0,'2011-07-15 13:11:41',NULL,NULL,2),(5585,'bmKJO4x3Tjn4Ok9RlmEYoS','archived',4613,NULL,329,'2011-07-14 16:41:55','2013-01-08 22:22:43',8,'2011-07-14 16:41:54','EXTC5C6-DHTY-AQF',0,'2011-07-18 09:33:53',NULL,NULL,2),(5587,'damDWXNdXmJPscHeHStTPH','archived',4615,NULL,335,'2011-07-14 16:42:32','2013-01-08 22:22:43',8,'2011-07-14 16:42:31','EXTC5C6-D3L6-AQD',0,'2011-08-12 09:05:04',NULL,NULL,2),(5589,'cx4rFN1SDdFP63IiWdeKz6','archived',4617,NULL,333,'2011-07-14 17:46:55','2013-01-08 22:22:44',8,'2011-07-14 17:46:54','EXTC5C6-E9PZ-AQP',0,'2011-07-28 16:41:02',NULL,NULL,2),(5591,'aSASpI6r9pmQxDsUQxxFxk','archived',4619,NULL,323,'2011-07-14 19:26:02','2013-01-08 22:22:45',8,'2011-07-14 19:26:01','EXTC5C6-F94U-AQV',0,'2011-07-25 10:38:19',NULL,NULL,2),(5593,'d1nbPCE4jbGAduybxG4G3G','archived',4621,NULL,337,'2011-07-14 22:20:38','2013-01-08 22:22:45',6,'2011-07-14 22:20:37','Int-HUVU-AR9',0,'2011-08-24 11:56:29',NULL,NULL,2),(5595,'cUNWjWpVrdoQuAVgZEnbVL','archived',2683,NULL,113,'2011-07-15 00:44:36','2013-01-08 22:22:46',8,'2011-07-15 00:44:36','EXTC5C6-117P-ARD',0,'2011-08-03 16:12:08',NULL,NULL,2),(5597,'dLVLbGh6XjuQIZJYTz35TH','archived',1791,NULL,277,'2011-07-15 08:51:24','2013-01-08 22:22:46',4,'2011-07-15 08:51:23','Int-75OE-ARR',0,'2011-07-18 09:07:28',NULL,NULL,2),(5599,'abIHGbBeHmA4sWP-Y_AHcP','archived',4623,NULL,287,'2011-07-15 09:09:41','2013-01-08 22:22:47',12,'2011-07-15 09:09:40','EXTC4-6FXH-ARN',0,'2011-08-05 09:56:19',NULL,NULL,2),(5601,'aj4So8wo9cAP4QnDGNUHA8','archived',4625,NULL,333,'2011-07-15 10:04:40','2013-01-08 22:22:48',8,'2011-07-15 10:04:40','EXTC5C6-DL0T-AQJ',0,'2011-07-25 09:32:19',NULL,NULL,2),(5603,'aKBmZtPHfhM64C_Z3cgV3G','archived',4627,NULL,323,'2011-07-15 11:50:43','2013-01-08 22:22:48',8,'2011-07-15 11:50:42','EXTC5C6-820E-ARZ',0,'2011-07-25 10:38:23',NULL,NULL,2),(5605,'a1TBuWhDHgAkeAO0TiKL4K','archived',4629,NULL,323,'2011-07-15 12:39:54','2013-01-08 22:22:49',8,'2011-07-15 12:39:54','EXTC5C6-9RC0-ASB',0,'2011-07-25 10:38:25',NULL,NULL,2),(5607,'cLM1mlLlDa0OKOpzfk93Gj','archived',4417,NULL,113,'2011-07-15 14:27:14','2013-01-08 22:22:49',2,'2011-07-15 14:27:13','Int-9VCS-ASF',0,'2011-08-03 16:18:56',NULL,NULL,2),(5609,'b2j0vpWXrpE509Xlbq5hCc','archived',4631,NULL,333,'2011-07-15 17:04:34','2013-01-08 22:22:50',2,'2011-07-15 17:04:33','Int-C8N8-AJJ',0,'2011-07-25 09:30:46',NULL,NULL,2),(5611,'bKHIJrrV5pTlwi_o8p3BpT','archived',4633,NULL,277,'2011-07-15 18:06:23','2013-01-08 22:22:50',10,'2011-07-15 18:06:22','EXTC5C6-EBA9-ASX',0,'2011-07-18 09:06:50',NULL,NULL,2),(5613,'d7CwaE7bfiK7i-n1Mc54yw','archived',4635,NULL,335,'2011-07-15 18:46:57','2013-01-08 22:22:51',8,'2011-07-15 18:46:56','EXTC5C6-F0A7-AT9',0,'2011-10-21 15:20:24',NULL,NULL,2),(5615,'c_gouUXEfamQLM32zd1V8k','archived',4637,NULL,323,'2011-07-15 18:51:44','2013-01-08 22:22:52',8,'2011-07-15 18:51:43','EXTC5C6-DQMC-AQL',0,'2011-07-25 10:38:23',NULL,NULL,2),(5617,'beu1136BLf5z-hfa_MqFBp','archived',4639,NULL,337,'2011-07-15 19:20:29','2013-01-08 22:22:52',6,'2011-07-15 19:20:29','Int-FK7H-ATD',0,'2011-08-24 11:57:55',NULL,NULL,2),(5619,'bj5y8bhKPe87XK3U9C5w1_','archived',4641,NULL,287,'2011-07-16 00:27:32','2013-01-08 22:22:53',12,'2011-07-16 00:27:31','EXTC4-7MR-ATN',0,'2011-08-05 09:55:31',NULL,NULL,2),(5621,'aQLHwoqLTeCPKVVbPxDjVP','archived',4643,NULL,277,'2011-07-16 06:18:42','2013-01-08 22:22:54',10,'2011-07-16 06:18:42','EXTC5C6-5HYK-ATR',0,'2011-07-18 09:06:18',NULL,NULL,2),(5623,'byTTOy2sDhIzYmRaKtfVjj','archived',4645,NULL,327,'2011-07-16 08:03:16','2013-01-08 22:22:54',8,'2011-07-16 08:03:15','EXTC5C6-6TT5-ATT',0,'2011-08-03 16:28:18',NULL,NULL,2),(5625,'amEM2ndMTcXO7eBHccXY3c','archived',4647,NULL,331,'2011-07-16 10:12:32','2013-01-08 22:22:55',8,'2011-07-16 10:12:31','EXTC5C6-8IA3-AU1',0,'2011-07-18 09:21:10',NULL,NULL,2),(5627,'atKepMrmDbI6GPRLOGPkSd','archived',4649,NULL,333,'2011-07-16 10:33:35','2013-01-08 22:22:55',8,'2011-07-16 10:33:35','EXTC5C6-89Q5-ATZ',0,'2011-07-28 16:37:49',NULL,NULL,2),(5629,'aWH1fHQ7DmJBBcaYBvur7x','archived',4651,NULL,335,'2011-07-16 10:48:46','2013-01-08 22:22:56',8,'2011-07-16 10:48:46','EXTC5C6-ADWU-AJ3',0,'2011-08-12 08:53:35',NULL,NULL,2),(5631,'b9QTGgdcLiKATdAW6DCFrC','archived',4653,NULL,333,'2011-07-16 12:57:10','2013-01-08 22:22:56',8,'2011-07-16 12:57:09','EXTC5C6-A4UM-AU7',0,'2011-07-28 16:40:40',NULL,NULL,2),(5633,'dAPmFON_vjUi6CVJ40ta0A','archived',4655,NULL,323,'2011-07-16 14:35:34','2013-01-08 22:22:57',8,'2011-07-16 14:35:34','EXTC5C6-BGSO-AUD',0,'2011-07-25 10:38:17',NULL,NULL,2),(5635,'bm0PJhxlboPPNGB9zcV5MB','archived',4657,NULL,331,'2011-07-16 14:55:26','2013-01-08 22:22:57',8,'2011-07-16 14:55:25','EXTC5C6-C1QC-AUJ',0,'2011-07-18 09:21:39',NULL,NULL,2),(5637,'aqTzK3kgfoeOsT18nURASq','archived',4657,NULL,285,'2011-07-16 15:05:08','2013-01-08 22:22:58',8,'2011-07-16 15:05:08','EXTC5C6-CBB7-AUN',0,'2011-07-18 09:31:47',NULL,NULL,2),(5639,'bgqchbK7jcvQBZsRLaoN8Y','archived',4659,NULL,277,'2011-07-16 15:28:56','2013-01-08 22:22:59',10,'2011-07-16 15:28:55','EXTC5C6-BWKV-ASN',0,'2011-07-18 09:05:48',NULL,NULL,2),(5641,'aprtFX-hziFyzV28L2jT3j','archived',3070,NULL,335,'2011-07-16 17:31:01','2013-01-08 22:22:59',8,'2011-07-16 17:31:00','EXTC5C6-E5QA-AUX',0,'2011-07-17 18:15:14',NULL,NULL,2),(5643,'d7MAwDJAHoSBugbvAwkstw','archived',4661,NULL,323,'2011-07-16 19:26:21','2013-01-08 22:23:00',8,'2011-07-16 19:26:20','EXTC5C6-FIE0-AV3',0,'2011-07-25 10:38:16',NULL,NULL,2),(5645,'aAJUwcv8PfZPfzXlKEGoXM','archived',4663,NULL,113,'2011-07-16 19:49:04','2013-01-08 22:23:00',8,'2011-07-16 19:49:03','EXTC5C6-EDM7-ASZ',0,'2011-08-03 16:18:38',NULL,NULL,2),(5647,'aqxghVm5rbqBgBkvntA2ga','archived',2275,NULL,331,'2011-07-16 22:57:24','2013-01-08 22:23:01',8,'2011-07-16 22:57:23','EXTC5C6-HOWL-AVD',0,'2011-07-17 23:15:15',NULL,NULL,2),(5649,'bXff8M6m9nyOQvnvPlCBJ1','archived',2275,NULL,285,'2011-07-17 00:53:45','2013-01-08 22:23:01',8,'2011-07-17 00:53:45','EXTC5C6-XR9-AVH',0,'2011-07-18 09:31:29',NULL,NULL,2),(5651,'dVTqCtn2vaXzqUlHU741JM','archived',4665,NULL,285,'2011-07-17 05:30:23','2013-01-08 22:23:02',8,'2011-07-17 05:30:22','EXTC5C6-4S27-AVJ',0,'2011-07-18 09:31:07',NULL,NULL,2),(5653,'bnBDQyZ1TjYAQJifg8keqN','archived',4667,NULL,285,'2011-07-17 09:23:26','2013-01-08 22:23:02',8,'2011-07-17 09:23:25','EXTC5C6-7RUJ-AVL',0,'2011-07-21 08:03:12',NULL,NULL,2),(5655,'a3VsvICW1dWymwnsTRYdXe','complete',4669,NULL,316,'2011-07-17 10:31:11','2013-02-11 17:00:44',12,'2011-07-17 10:31:10','EXTC4-4M45-AOR',0,'2013-02-11 17:00:44',NULL,NULL,2),(5657,'dIWPHhCBbf0kwCI2akR08i','archived',4671,NULL,323,'2011-07-17 10:49:44','2013-01-08 22:23:03',8,'2011-07-17 10:49:43','EXTC5C6-GM13-AR1',0,'2011-07-25 10:38:20',NULL,NULL,2),(5659,'aMexAa8zzdPAdulJdIJPw0','archived',4673,NULL,331,'2011-07-17 12:11:35','2013-01-08 22:23:04',8,'2011-07-17 12:11:34','EXTC5C6-99HI-AS7',0,'2011-07-18 09:22:38',NULL,NULL,2),(5661,'bcPVmlQDbcml99nMNgXRju','archived',4675,NULL,323,'2011-07-17 12:48:14','2013-01-08 22:23:04',8,'2011-07-17 12:48:13','EXTC5C6-GY6K-AR5',0,'2011-07-25 10:38:24',NULL,NULL,2),(5663,'cXjnmkYajgqyxjndVzQfwT','archived',4677,NULL,287,'2011-07-17 12:55:56','2013-01-08 22:23:05',12,'2011-07-17 12:55:54','EXTC4-7SBJ-AVN',0,'2011-07-18 13:15:14',NULL,NULL,2),(5665,'cLEca-n2Dg85z7XML7kVpF','archived',4679,NULL,277,'2011-07-17 14:04:34','2013-01-08 22:23:06',10,'2011-07-17 14:04:34','EXTC5C6-B3JK-AVX',0,'2011-07-18 09:03:27',NULL,NULL,2),(5667,'bT-I9gvRHlQknmPYH3eCPk','archived',4681,NULL,323,'2011-07-17 18:01:37','2013-01-08 22:23:07',8,'2011-07-17 18:01:36','EXTC5C6-EFWA-AVZ',0,'2011-07-25 10:38:18',NULL,NULL,2),(5669,'coPvEEqgDax4alk2SYLXmn','complete',4683,NULL,314,'2011-07-17 19:45:10','2013-02-11 17:01:19',12,'2011-07-17 19:45:09','EXTC4-FT8K-AWB',0,'2013-02-11 17:01:19',NULL,NULL,2),(5671,'aJRyb_97Pkfj4yfqls-JQ6','archived',4685,NULL,285,'2011-07-17 20:32:31','2013-01-08 22:23:08',2,'2011-07-17 20:32:30','Int-AZ9P-AUB',0,'2011-07-28 17:18:16',NULL,NULL,2),(5673,'aGm5IjD9bm6Pn0gOrSNfx7','archived',4687,NULL,287,'2011-07-17 20:32:50','2013-01-08 22:23:08',12,'2011-07-17 20:32:49','EXTC4-DAEB-AUV',0,'2011-08-05 09:55:14',NULL,NULL,2),(5675,'b992Uhwp5gIB3biXeq-fBd','archived',4689,NULL,323,'2011-07-17 20:40:29','2013-01-08 22:23:09',8,'2011-07-17 20:40:28','EXTC5C6-GBNO-AWF',0,'2011-07-25 10:38:15',NULL,NULL,2),(5679,'bOepHRwBXbj6gyQ03m4CcD','archived',4693,NULL,323,'2011-07-17 22:05:35','2013-01-08 22:23:10',8,'2011-07-17 22:05:35','EXTC5C6-HKGB-AWX',0,'2011-07-25 10:38:19',NULL,NULL,2),(5681,'dEccbuA-TlTRc_OMFiCryq','archived',4695,NULL,335,'2011-07-17 22:10:18','2013-01-08 22:23:11',8,'2011-07-17 22:10:18','EXTC5C6-HDDC-AWV',0,'2011-08-12 08:54:38',NULL,NULL,2),(5683,'aXcLDs5ebpLlI3JG1YgKhn','archived',4697,NULL,316,'2011-07-17 23:43:55','2013-01-08 22:23:12',12,'2011-07-17 23:43:54','EXTC4-GZ85-AWR',0,'2011-07-19 00:15:14',NULL,NULL,2),(5685,'dyQClooznfr4cn9_x8d67e','archived',4699,NULL,327,'2011-07-18 07:35:10','2013-01-08 22:23:12',8,'2011-07-18 07:35:09','EXTC5C6-C8NZ-AUL',0,'2011-07-19 08:15:14',NULL,NULL,2),(5687,'cDtSFWY_LkcjDOYLfXoZ0P','archived',4701,NULL,287,'2011-07-18 08:49:53','2013-01-08 22:23:13',6,'2011-07-18 08:49:52','Int-9M7H-AM9',0,'2011-09-19 08:36:54',NULL,NULL,2),(5689,'bgdF-2J_PeQR7P9-pg2W3Z','archived',4703,NULL,335,'2011-07-18 10:25:15','2013-01-08 22:23:14',8,'2011-07-18 10:25:15','EXTC5C6-8E4V-AXR',0,'2011-07-25 08:42:17',NULL,NULL,2),(5691,'dbFFpRVSroCQ9i_eBmw2Cg','archived',4705,NULL,113,'2011-07-18 10:44:17','2013-02-11 20:16:34',8,'2011-07-18 10:44:17','EXTC5C6-8657-AVP',0,'2011-08-08 11:52:40',NULL,NULL,2),(5693,'c-JZzmuwLpmRkfM0jmYz9w','archived',4707,NULL,287,'2011-07-18 10:58:52','2013-01-08 22:23:15',12,'2011-07-18 10:58:51','EXTC4-AZNV-AGX',0,'2011-07-19 11:15:15',NULL,NULL,2),(5695,'c0anyAgprmYjNPMEwZoTMs','archived',4709,NULL,287,'2011-07-18 11:26:54','2013-01-08 22:23:16',6,'2011-07-18 11:26:54','Int-9DNX-AXX',0,'2011-08-02 13:46:44',NULL,NULL,2),(5697,'cMfOTnSMjff4lQVHPSF1Fu','archived',4711,NULL,314,'2011-07-18 11:51:13','2013-01-08 22:23:16',12,'2011-07-18 11:51:12','EXTC4-9K3X-AXZ',0,'2011-07-19 12:15:14',NULL,NULL,2),(5699,'bT4XUL-SzfZA6MyLCOaqEf','archived',4713,NULL,333,'2011-07-18 14:18:05','2013-01-08 22:23:17',8,'2011-07-18 14:18:04','EXTC5C6-BF7C-AYF',0,'2011-07-28 16:37:52',NULL,NULL,2),(5701,'dcAsIUxALeIjMSNJhqU2oS','archived',4715,NULL,287,'2011-07-18 16:35:52','2013-01-08 22:23:18',12,'2011-07-18 16:35:51','EXTC4-D9AC-AYP',0,'2011-08-02 13:48:13',NULL,NULL,2),(5703,'cxhguXKEjbmRQGQYcis3wd','archived',4717,NULL,333,'2011-07-18 18:10:46','2013-01-08 22:23:19',8,'2011-07-18 18:10:45','EXTC5C6-EAK3-AYX',0,'2011-07-28 16:38:09',NULL,NULL,2),(5705,'aLjDLQtpTn2iE-NrKZNyFn','archived',4719,NULL,327,'2011-07-18 20:40:41','2013-01-08 22:23:20',8,'2011-07-18 20:40:40','EXTC5C6-FOTW-AZ1',0,'2011-08-03 16:26:18',NULL,NULL,2),(5707,'azIWoKAV9fiRy2bBx-Vhk3','archived',4721,NULL,113,'2011-07-18 20:53:29','2013-01-08 22:23:20',8,'2011-07-18 20:53:28','EXTC5C6-GR2I-AZ3',0,'2011-08-03 16:17:24',NULL,NULL,2),(5709,'cZAqg7wgrebiViUxXD1Y4r','archived',4719,NULL,113,'2011-07-18 20:55:14','2013-01-08 22:23:22',8,'2011-07-18 20:55:13','EXTC5C6-GRWI-AZ5',0,'2011-08-03 16:16:57',NULL,NULL,2),(5711,'dnv-GLtSvg5i3Ma-xyYGyW','pending_archive',4723,NULL,287,'2011-07-18 21:25:47','2012-12-13 21:15:45',12,'2011-07-18 21:25:47','EXTC4-EBPV-AYZ',0,'2011-08-25 14:13:04',NULL,NULL,2),(5713,'c5aJJOZGXknPWUxzAxAcAv','archived',4725,NULL,316,'2011-07-19 07:03:56','2013-01-08 22:23:23',12,'2011-07-19 07:03:55','EXTC4-5WV0-AZB',0,'2011-07-20 07:15:14',NULL,NULL,2),(5715,'cMeptKUHvnJ5wMArsY0tls','archived',4727,NULL,287,'2011-07-19 09:36:58','2013-01-08 22:23:24',12,'2011-07-19 09:36:57','EXTC4-80CK-AZH',0,'2011-07-20 10:15:14',NULL,NULL,2),(5717,'c6XTdiW3nlv4CpAHOFW0v0','archived',4729,NULL,335,'2011-07-19 12:22:49','2013-01-08 22:23:25',8,'2011-07-19 12:22:48','EXTC5C6-A431-AZN',0,'2011-09-23 09:59:20',NULL,NULL,2),(5719,'bEJZCrHgTn9yTPRy7D0ehI','archived',4731,NULL,314,'2011-07-19 14:12:25','2013-01-08 22:23:25',12,'2011-07-19 14:12:25','EXTC4-AXT7-AZR',0,'2011-07-20 14:15:15',NULL,NULL,2),(5721,'c2XzIf9GLgf4SMntlsC7hD','archived',4733,NULL,333,'2011-07-19 16:33:23','2013-01-08 22:23:26',8,'2011-07-19 16:33:22','EXTC5C6-CFAE-B01',0,'2011-07-28 16:38:39',NULL,NULL,2),(5723,'cnwvFPTZHpWAsiAxH8tLAY','archived',4735,NULL,337,'2011-07-19 16:38:08','2013-01-08 22:23:26',6,'2011-07-19 16:38:08','Int-CSQ0-B07',0,'2011-08-24 11:57:28',NULL,NULL,2),(5725,'acjvcx6nrfPQAl0kLgEyVT','archived',4737,NULL,335,'2011-07-19 19:29:52','2013-01-08 22:23:27',8,'2011-07-19 19:29:51','EXTC5C6-FTIC-AKH',0,'2011-10-04 16:26:41',NULL,NULL,2),(5727,'aZivszfc5fTyahj-7F6_oE','archived',4739,NULL,327,'2011-07-20 00:00:50','2013-01-08 22:23:28',8,'2011-07-20 00:00:49','EXTC5C6-GMZ-B0P',0,'2011-08-03 16:26:40',NULL,NULL,2),(5728,'dvLTP0XT5b6QHGUNU-61oI','archived',4740,NULL,335,'2011-07-20 09:22:30','2013-01-08 22:23:29',8,'2011-07-20 09:22:29','EXTC5C6-7VJW-B16',0,'2011-08-12 08:47:03',NULL,NULL,2),(5730,'a0TX3VnCXe-ilrBwZOI-c2','complete',4742,NULL,314,'2011-07-20 11:02:25','2013-02-11 17:00:41',12,'2011-07-20 11:02:24','EXTC4-7Y6K-AZF',0,'2013-02-11 17:00:41',NULL,NULL,2),(5732,'cY9YBQYlTgf7fGxcm340rE','archived',4744,NULL,327,'2011-07-20 11:33:11','2013-01-08 22:23:29',8,'2011-07-20 11:33:11','EXTC5C6-93V5-B1A',0,'2011-08-03 16:29:00',NULL,NULL,2),(5734,'dix4VNmrXn-icKyOEk7URg','archived',4746,NULL,316,'2011-07-20 12:00:36','2013-01-08 22:23:30',12,'2011-07-20 12:00:35','EXTC4-6X8W-B13',0,'2011-07-21 12:15:15',NULL,NULL,2),(5736,'bAQkzSmG9j8RXfMWkFd4rp','archived',4748,NULL,287,'2011-07-20 16:10:06','2013-01-08 22:23:31',12,'2011-07-20 16:10:05','EXTC4-CPJX-B1S',0,'2011-07-21 16:15:15',NULL,NULL,2),(5738,'cC4Qf0mhvoskVKRoxeRKfF','archived',377,NULL,342,'2011-07-20 21:40:49','2013-01-08 22:23:31',6,'2011-07-20 21:40:48','Int-HBOG-B26',0,'2011-08-03 09:16:39',NULL,NULL,2),(5740,'c3r9a-N79dU4yn_f746U1Y','archived',4750,NULL,333,'2011-07-20 22:06:29','2013-01-08 22:23:32',8,'2011-07-20 22:06:29','EXTC5C6-CCPO-B1Q',0,'2011-07-25 09:26:48',NULL,NULL,2),(5742,'aBgwQbQsPn66j6g37jSEoA','archived',4752,NULL,287,'2011-07-20 22:21:02','2013-01-08 22:23:33',12,'2011-07-20 22:21:01','EXTC4-H33Y-B24',0,'2011-08-02 13:47:22',NULL,NULL,2),(5744,'db-NS79hnkbk9IYE92mOFK','archived',4754,NULL,287,'2011-07-20 22:35:56','2013-01-08 22:23:33',12,'2011-07-20 22:35:55','EXTC4-HNQT-B2A',0,'2011-08-05 16:17:09',NULL,NULL,2),(5746,'bqew3kTUbknl7Prkvii35j','archived',4756,NULL,287,'2011-07-21 07:16:55','2013-01-08 22:23:34',12,'2011-07-21 07:16:54','EXTC4-5HYE-B2M',0,'2011-07-22 08:15:14',NULL,NULL,2),(5748,'bCZ0FYngXjxRCY-YAz60z7','archived',4758,NULL,341,'2011-07-21 07:54:01','2013-01-08 22:23:35',6,'2011-07-21 07:54:00','Int-5RZM-B2O',0,'2011-09-30 16:48:11',NULL,NULL,2),(5750,'drHzGQXPzbw7VoMk7fK4pd','archived',4760,NULL,287,'2011-07-21 10:09:56','2013-01-08 22:23:35',12,'2011-07-21 10:09:55','EXTC4-3EN-B2K',0,'2011-07-22 10:15:27',NULL,NULL,2),(5752,'dAiZI90QLj-QExOM7thXew','archived',4762,NULL,335,'2011-07-21 10:39:48','2013-01-08 22:23:36',8,'2011-07-21 10:39:48','EXTC5C6-8ODD-B34',0,'2011-08-12 08:54:55',NULL,NULL,2),(5754,'atX0NftgzftkOxLGcz_0cB','archived',4764,NULL,333,'2011-07-21 10:46:46','2013-01-08 22:23:36',8,'2011-07-21 10:46:45','EXTC5C6-8PBF-B36',0,'2011-07-28 16:38:52',NULL,NULL,2),(5756,'dCrd_f9BvlOOGEqyY4vkmH','archived',4766,NULL,287,'2011-07-21 10:56:45','2013-01-08 22:23:37',12,'2011-07-21 10:56:45','EXTC4-8UKJ-B3A',0,'2011-08-02 13:48:31',NULL,NULL,2),(5758,'bf2vi0mkDjQR9MUwHfRZk5','archived',415,NULL,287,'2011-07-21 11:32:36','2013-01-08 22:23:38',12,'2011-07-21 11:32:35','EXTC4-9EGC-B3M',0,'2011-08-02 13:47:07',NULL,NULL,2),(5760,'d7eyqIP-XjYRXkgcIrTw0Y','archived',4768,NULL,335,'2011-07-21 17:35:33','2013-01-08 22:23:38',8,'2011-07-21 17:35:32','EXTC5C6-DJJE-B4S',0,'2011-08-12 09:04:24',NULL,NULL,2),(5762,'cV-W2327rpw4hPu2ybZr-o','archived',4770,NULL,333,'2011-07-21 17:50:27','2013-01-08 22:23:39',8,'2011-07-21 17:50:26','EXTC5C6-EB4U-B50',0,'2011-07-28 16:39:18',NULL,NULL,2),(5764,'aQ6AsVt_zbsO4kZoYc6xV3','archived',4772,NULL,333,'2011-07-21 19:24:17','2013-01-08 22:23:39',8,'2011-07-21 19:24:16','EXTC5C6-DHL2-AST',0,'2011-07-28 16:39:31',NULL,NULL,2),(5766,'bc7ecYKkPdG68s2_eBq8Cy','archived',4774,NULL,342,'2011-07-21 19:26:10','2013-01-08 22:23:40',12,'2011-07-21 19:26:09','EXTC4-FIMH-B54',0,'2011-07-22 20:15:15',NULL,NULL,2),(5768,'ceVjqCmVrpJj_Xqi2EyiSU','archived',4776,NULL,287,'2011-07-22 01:39:08','2013-01-08 22:23:40',12,'2011-07-22 01:39:07','EXTC4-1OX7-B5I',0,'2011-07-23 02:15:14',NULL,NULL,2),(5770,'baKTY7OqHpxidkLMfbOMX3','archived',4778,NULL,287,'2011-07-22 08:20:42','2013-01-08 22:23:41',12,'2011-07-22 08:20:41','EXTC4-69UF-B0X',0,'2011-09-19 08:38:11',NULL,NULL,2),(5772,'b8jjmNbTTlOQ3OUA3TZq23','archived',4780,NULL,314,'2011-07-22 08:28:49','2013-01-08 22:23:42',12,'2011-07-22 08:28:48','EXTC4-9AG0-B1E',0,'2011-07-23 09:15:14',NULL,NULL,2),(5774,'aerMGFxVPjhki_J-AakYoh','archived',3181,NULL,342,'2011-07-22 10:22:54','2013-01-08 22:23:43',12,'2011-07-22 10:22:53','EXTC4-7PW2-B5U',0,'2011-07-23 11:15:14',NULL,NULL,2),(5776,'dRSwz3h3fd1QLntKTZ_nKf','archived',4782,NULL,337,'2011-07-22 11:41:20','2013-01-08 22:23:43',6,'2011-07-22 11:41:19','Int-1XC-AWZ',0,'2011-08-24 11:56:39',NULL,NULL,2),(5778,'bLRJZWPLLbQB2vC6KeX5Xc','archived',4784,NULL,327,'2011-07-22 13:28:01','2013-01-08 22:23:44',2,'2011-07-22 13:28:01','Int-E945-B4Y',0,'2011-08-03 16:26:57',NULL,NULL,2),(5780,'d5_NXiiObog6GI8Jc9Qfa1','archived',4786,NULL,333,'2011-07-22 13:28:42','2013-01-08 22:23:44',8,'2011-07-22 13:28:41','EXTC5C6-APRA-B66',0,'2011-07-25 09:23:34',NULL,NULL,2),(5782,'dMGx8xP8flHzgbUBLMwvIE','archived',4788,NULL,333,'2011-07-22 13:38:31','2013-01-08 22:23:45',8,'2011-07-22 13:38:30','EXTC5C6-AW9U-B1M',0,'2011-07-25 09:22:04',NULL,NULL,2),(5784,'chNoybnQzc95WxRA1csguQ','archived',4790,NULL,316,'2011-07-22 13:41:02','2013-01-08 22:23:45',12,'2011-07-22 13:41:01','EXTC4-ALHM-B64',0,'2011-07-23 14:15:14',NULL,NULL,2),(5786,'dkfUGg9bPo8QlaAtsyOhHh','archived',4792,NULL,287,'2011-07-22 16:12:08','2013-01-08 22:23:46',6,'2011-07-22 16:12:07','Int-F32A-B1U',0,'2011-09-07 08:25:55',NULL,NULL,2),(5788,'bNaPUvtyLj9ix_9XfOOx9X','archived',4794,NULL,342,'2011-07-22 17:27:35','2013-01-08 22:23:47',12,'2011-07-22 17:27:34','EXTC4-CZKM-B4M',0,'2011-07-23 18:15:15',NULL,NULL,2),(5790,'cNYbFNCl9e26e6_TXT3QFA','archived',4796,NULL,327,'2011-07-22 21:52:13','2013-01-08 22:23:47',8,'2011-07-22 21:52:13','EXTC5C6-DTJZ-B6I',0,'2011-08-03 16:28:17',NULL,NULL,2),(5792,'btJUw15svgJQh22PZI0zW_','archived',4798,NULL,333,'2011-07-22 21:53:01','2013-01-08 22:23:48',8,'2011-07-22 21:53:00','EXTC5C6-H7UR-B6Q',0,'2011-07-28 16:39:48',NULL,NULL,2),(5794,'bMI19vV6Xlm41PQjzxo05J','archived',4800,NULL,342,'2011-07-23 00:41:31','2013-01-08 22:23:48',12,'2011-07-23 00:41:30','EXTC4-YV4-B6U',0,'2011-07-24 01:15:14',NULL,NULL,2),(5795,'czy3mNRH9mzlltQrjzA6WF','archived',4801,NULL,287,'2011-07-23 09:12:25','2013-01-08 22:23:49',6,'2011-07-23 09:12:25','Int-HN8K-B6S',0,'2011-08-02 13:46:23',NULL,NULL,2),(5797,'byChD2_I9pp5_ziCPSbH3W','archived',4803,NULL,342,'2011-07-23 09:57:45','2013-01-08 22:23:49',12,'2011-07-23 09:57:44','EXTC4-7EA4-B5Q',0,'2011-07-24 10:15:22',NULL,NULL,2),(5801,'cWjFH6KijaKloDiu1Pwzd0','archived',951,NULL,113,'2011-07-23 15:50:15','2013-01-08 22:23:51',8,'2011-07-23 15:50:14','EXTC5C6-CSBO-B7R',0,'2011-08-03 16:16:32',NULL,NULL,2),(5803,'ciRjRDgYzdiRVxGceMQruG','archived',2275,NULL,342,'2011-07-23 16:23:18','2013-01-08 22:23:51',12,'2011-07-23 16:23:17','EXTC4-CYOF-B7T',0,'2011-08-01 08:38:36',NULL,NULL,2),(5805,'cG8pq-IIbddjPiJ9XdRp27','archived',4807,NULL,333,'2011-07-23 18:26:35','2013-01-08 22:23:52',8,'2011-07-23 18:26:35','EXTC5C6-CBDQ-B4C',0,'2011-07-28 16:40:02',NULL,NULL,2),(5807,'dFDZmdfLXaeiWBdzUGZmmY','archived',4809,NULL,333,'2011-07-23 20:14:58','2013-01-08 22:23:53',8,'2011-07-23 20:14:58','EXTC5C6-G1S1-B7Z',0,'2011-07-28 16:40:51',NULL,NULL,2),(5809,'bvF0mOYp5fck3yRKUcuOi3','archived',4811,NULL,287,'2011-07-24 08:34:56','2013-01-08 22:23:54',12,'2011-07-24 08:34:55','EXTC4-6IWO-B8P',0,'2011-07-25 09:15:14',NULL,NULL,2),(5811,'aq_uzVj0XglQiWwnCbhdjg','archived',4813,NULL,327,'2011-07-24 09:40:58','2013-01-08 22:23:54',8,'2011-07-24 09:40:58','EXTC5C6-85BS-B8T',0,'2011-07-24 09:50:16',NULL,NULL,2),(5813,'dm9iddYdLcm7Ax5z4QEnCy','archived',4813,NULL,316,'2011-07-24 09:47:40','2013-01-08 22:23:55',12,'2011-07-24 09:47:39','EXTC4-GGEG-B87',0,'2011-07-24 09:49:50',NULL,NULL,2),(5815,'dQGoqEBBbiNiFQDUCWL7x1','archived',4815,NULL,113,'2011-07-24 12:17:39','2013-01-08 22:23:55',8,'2011-07-24 12:17:38','EXTC5C6-98EA-B8X',0,'2011-08-15 12:48:30',NULL,NULL,2),(5817,'cqXoTpOIren7sdxweRVYb1','archived',4817,NULL,333,'2011-07-24 13:35:04','2013-01-08 22:23:56',8,'2011-07-24 13:35:03','EXTC5C6-AFOH-B97',0,'2011-07-25 09:19:57',NULL,NULL,2),(5819,'bhHYakQ5nd9OQjYFx_QtFb','archived',4819,NULL,287,'2011-07-24 14:08:44','2013-01-08 22:23:57',12,'2011-07-24 14:08:43','EXTC4-1242-AX5',0,'2011-08-25 14:13:13',NULL,NULL,2),(5821,'ajf_yyMfDmTBEOiB4KLiWE','archived',4819,NULL,113,'2011-07-24 14:29:50','2013-01-08 22:23:57',8,'2011-07-24 14:29:49','EXTC5C6-BQHX-B9D',0,'2011-08-03 16:13:41',NULL,NULL,2),(5823,'c5-otaYJLd55J7ijOuhETj','archived',4821,NULL,342,'2011-07-24 19:00:28','2013-01-08 22:23:58',12,'2011-07-24 19:00:28','EXTC4-F60U-B9P',0,'2011-07-25 19:15:14',NULL,NULL,2),(5825,'d2yyIWl7Tbt6lyZQiHY9tS','archived',4823,NULL,287,'2011-07-24 19:42:06','2013-01-08 22:23:59',6,'2011-07-24 19:42:07','Int-FM6A-B56',0,'2011-08-02 13:46:59',NULL,NULL,2),(5827,'bCiGaqWEHlL5SSFwpCsQyi','archived',4825,NULL,333,'2011-07-24 21:23:26','2013-01-08 22:23:59',8,'2011-07-24 21:23:25','EXTC5C6-GK7F-B9T',0,'2011-07-28 16:40:27',NULL,NULL,2),(5829,'bkzJyhLXzbU4F7N_Olblvw','archived',4827,NULL,314,'2011-07-24 23:01:50','2013-01-08 22:24:00',12,'2011-07-24 23:01:49','EXTC4-HROA-B9Z',0,'2011-07-25 23:15:14',NULL,NULL,2),(5831,'aPNoH5thHebREwwrICr2Gi','archived',977,NULL,342,'2011-07-25 09:15:36','2013-01-08 22:24:01',12,'2011-07-25 09:15:38','EXTC4-7OTJ-BA7',0,'2011-08-01 08:37:22',NULL,NULL,2),(5833,'boobnVkDPkIiHzsAZJ0zT7','archived',4829,NULL,342,'2011-07-25 10:10:14','2013-01-08 22:24:01',12,'2011-07-25 10:10:16','EXTC4-7Q8V-BA9',0,'2011-07-26 10:15:14',NULL,NULL,2),(5835,'d1-VUakejkkOvjt7DqHXbg','archived',4831,NULL,342,'2011-07-25 12:02:45','2013-01-08 22:24:02',12,'2011-07-25 12:02:47','EXTC4-982S-BAD',0,'2011-07-26 12:15:14',NULL,NULL,2),(5837,'cmDcyUdfHkPP2yRuqjXJ1p','archived',4833,NULL,3,'2011-07-25 15:27:13','2013-01-08 22:24:03',2,'2011-07-25 15:27:16','Int-CLH1-BB1',0,'2011-08-05 09:55:36',NULL,NULL,2),(5839,'bhu4tmziDeN5t1mvOFRvi5','archived',4835,NULL,3,'2011-07-25 16:24:26','2013-01-08 22:24:04',2,'2011-07-25 16:24:27','Int-D5BY-BB5',0,'2011-08-05 09:55:11',NULL,NULL,2),(5841,'aMLdUC6GXaJQuJV-bYzA_t','archived',4837,NULL,341,'2011-07-25 17:44:26','2013-01-08 22:24:04',6,'2011-07-25 17:44:26','Int-D453-B9H',0,'2011-09-20 13:31:21',NULL,NULL,2),(5843,'cvmSVolPDnwOFCO9UYTtGV','archived',4839,NULL,342,'2011-07-25 20:40:49','2013-01-08 22:24:05',12,'2011-07-25 20:40:48','EXTC4-G6O6-BBF',0,'2011-08-03 09:17:03',NULL,NULL,2),(5845,'bfp8GAM89lyA3Jl6T2hkQo','archived',4841,NULL,342,'2011-07-26 13:27:04','2013-01-08 22:24:06',12,'2011-07-26 13:27:03','EXTC4-9OCT-B5W',0,'2011-07-27 14:15:15',NULL,NULL,2),(5847,'a0AYf7ldfbD6oW5tDysgxZ','archived',4843,NULL,337,'2011-07-26 13:27:27','2013-01-08 22:24:06',6,'2011-07-26 13:27:33','Int-B0WF-BC3',0,'2011-08-24 11:57:15',NULL,NULL,2),(5849,'dvFXp7PiHinQounmtac1bE','archived',4845,NULL,342,'2011-07-26 13:41:49','2013-01-08 22:24:07',12,'2011-07-26 13:41:48','EXTC4-AX45-BC1',0,'2011-08-01 08:34:00',NULL,NULL,2),(5851,'dJdMgM7uHcnPzt3JXmPnt7','archived',4847,NULL,342,'2011-07-26 15:35:02','2013-01-08 22:24:08',6,'2011-07-26 15:35:01','Int-CNO0-BC9',0,'2011-08-03 09:17:32',NULL,NULL,2),(5853,'cLJVwZbrTkCzw1lg9I7KXO','archived',4847,NULL,337,'2011-07-26 15:40:05','2013-01-08 22:24:08',6,'2011-07-26 15:40:12','Int-CT51-BCB',0,'2011-08-24 11:57:35',NULL,NULL,2),(5855,'alAYIrr-HcNRuelUb-maWc','archived',4849,NULL,3,'2011-07-26 16:33:29','2013-01-08 22:24:09',2,'2011-07-26 16:33:36','Int-C6VQ-BC7',0,'2011-08-05 09:55:04',NULL,NULL,2),(5857,'apUWANgpraxOAKJeyuXkCn','archived',4851,NULL,342,'2011-07-26 21:34:46','2013-01-08 22:24:10',12,'2011-07-26 21:34:53','EXTC4-H5D3-BBL',0,'2011-07-27 22:15:14',NULL,NULL,2),(5859,'bu5bUcJQDeblNM39SXiV_p','archived',4853,NULL,342,'2011-07-26 21:51:18','2013-01-08 22:24:11',12,'2011-07-26 21:51:25','EXTC4-GNEE-BCT',0,'2011-07-27 22:15:15',NULL,NULL,2),(5861,'bJDEOm5Nzf_yl0FkgVJhaj','archived',4855,NULL,339,'2011-07-26 22:10:31','2013-01-08 22:24:11',6,'2011-07-26 22:10:38','Int-GU23-BBJ',0,'2011-08-18 08:21:27',NULL,NULL,2),(5863,'dYJQ55IFPfYkyL33n8oQn6','archived',4857,NULL,343,'2011-07-26 22:50:02','2013-01-08 22:24:12',8,'2011-07-26 22:50:10','EXTC5C6-I73P-BCX',0,'2011-08-15 17:15:01',NULL,NULL,2),(5865,'a9MG4Gs0zkv4wDV9_RRSxB','archived',4859,NULL,342,'2011-07-27 09:36:00','2013-01-08 22:24:13',12,'2011-07-27 09:36:09','EXTC4-7VQK-BD5',0,'2011-08-01 08:31:33',NULL,NULL,2),(5867,'aUNQIenEfj4AX-qWr1HGDI','archived',4861,NULL,343,'2011-07-27 12:45:23','2013-01-08 22:24:13',8,'2011-07-27 12:45:32','EXTC5C6-81CX-BD7',0,'2011-10-05 12:39:07',NULL,NULL,2),(5869,'bG1rFiEsTdllLcNOj0UiqQ','archived',4863,NULL,337,'2011-07-27 13:01:09','2013-01-08 22:24:14',6,'2011-07-27 13:01:08','Int-DRYU-B9L',0,'2011-08-24 11:57:46',NULL,NULL,2),(5871,'d-TOGS1IviGkOu4_k0HlGR','archived',4865,NULL,347,'2011-07-27 14:16:29','2013-01-08 22:24:14',12,'2011-07-27 14:16:28','ExtC2C3-B0B8-BDX',0,'2011-07-28 15:15:14',NULL,NULL,2),(5873,'a54JK55HLpVzQaz_UmnRDi','archived',4867,NULL,199,'2011-07-27 14:27:58','2013-01-08 22:24:15',12,'2011-07-27 14:27:57','ExtC2C3-BN3K-BE7',0,'2011-08-08 16:00:19',NULL,NULL,2),(5875,'b0ApSpnS5bAzROl0r9oF1v','archived',4869,NULL,339,'2011-07-27 14:45:02','2013-01-08 22:24:16',6,'2011-07-27 14:45:12','Int-8WXY-BDF',0,'2011-08-18 08:21:08',NULL,NULL,2),(5877,'bvBM390HTf6PbPdCVgfhVt','archived',4871,NULL,199,'2011-07-27 14:47:56','2013-01-08 22:24:16',12,'2011-07-27 14:47:55','ExtC2C3-BJCR-BE3',0,'2011-07-28 15:15:16',NULL,NULL,2),(5879,'aMbZE2CfTeJk8MXZA_Y2Nx','archived',4873,NULL,342,'2011-07-27 15:07:34','2013-01-08 22:24:17',12,'2011-07-27 15:07:43','EXTC4-9ON3-BDL',0,'2011-07-28 15:15:17',NULL,NULL,2),(5881,'dPGT66UWrcGjRSBSdj8m1-','archived',4875,NULL,285,'2011-07-27 15:10:02','2013-01-08 22:24:18',8,'2011-07-27 15:10:12','EXTC5C6-CDHL-BEN',0,'2011-08-08 11:43:21',NULL,NULL,2),(5883,'d-91dblDLg4ysp8CKowaG0','archived',4865,NULL,199,'2011-07-27 15:37:40','2013-01-08 22:24:19',12,'2011-07-27 15:37:49','ExtC2C3-B089-BDV',0,'2011-08-22 15:13:33',NULL,NULL,2),(5885,'d3y1G9GHvorOGdJS8keNe8','archived',311,NULL,199,'2011-07-27 16:17:46','2013-01-08 22:24:19',6,'2011-07-27 16:17:56','Int-D88K-BF1',0,'2011-08-08 15:56:54',NULL,NULL,2),(5887,'dU3xHhSmLlEyRtHwaAwZjR','archived',4877,NULL,199,'2011-07-27 17:50:46','2013-01-08 22:24:20',12,'2011-07-27 17:50:45','ExtC2C3-E3W2-BFD',0,'2011-08-08 15:56:06',NULL,NULL,2),(5889,'bec6yYPCXoWQwPLxLQqv6r','archived',4879,NULL,199,'2011-07-27 18:11:53','2013-01-08 22:24:21',12,'2011-07-27 18:12:03','ExtC2C3-DXPM-BF9',0,'2011-07-28 18:15:15',NULL,NULL,2),(5891,'ayBSgDtUDb-j_cUI3lAuGU','archived',4881,NULL,199,'2011-07-27 20:11:02','2013-01-08 22:24:22',12,'2011-07-27 20:11:01','ExtC2C3-FJUL-BFN',0,'2011-07-28 20:15:14',NULL,NULL,2),(5893,'coFiBcnB1nEPg4hMd3Bns9','archived',4883,NULL,199,'2011-07-27 20:13:40','2013-01-08 22:24:22',12,'2011-07-27 20:13:39','ExtC2C3-G3LI-BFT',0,'2011-08-22 15:13:26',NULL,NULL,2),(5895,'c11S4kktXiZ4r0khbbTm9z','archived',4885,NULL,199,'2011-07-27 20:39:10','2013-01-08 22:24:23',12,'2011-07-27 20:39:20','ExtC2C3-G9CM-BFV',0,'2011-08-08 15:51:59',NULL,NULL,2),(5897,'b8jyg0gizfJ5VdywLZhtCM','archived',4887,NULL,199,'2011-07-27 20:49:40','2013-01-08 22:24:24',12,'2011-07-27 20:49:39','ExtC2C3-GJ31-BFX',0,'2011-08-08 15:50:51',NULL,NULL,2),(5899,'biymFKCW1poAaLIXzWAzar','archived',4889,NULL,342,'2011-07-27 21:31:15','2013-01-08 22:24:25',12,'2011-07-27 21:31:26','EXTC4-6HNK-B8N',0,'2011-08-01 08:29:24',NULL,NULL,2),(5901,'dgqAWySHTeAihYKHL29xKY','archived',4893,NULL,199,'2011-07-27 22:24:55','2013-01-08 22:24:26',12,'2011-07-27 22:25:05','ExtC2C3-HHM9-BG5',0,'2011-07-28 23:15:15',NULL,NULL,2),(5903,'bHgWH6YRzpVkIREORzC_OX','archived',4895,NULL,343,'2011-07-28 05:32:46','2013-01-08 22:24:26',8,'2011-07-28 05:32:45','EXTC5C6-DXPM-BF7',0,'2011-10-05 12:13:28',NULL,NULL,2),(5905,'dQ6ImH7Krp6ichcfrYN230','archived',4897,NULL,199,'2011-07-28 09:49:44','2013-01-08 22:24:27',12,'2011-07-28 09:49:43','ExtC2C3-7RBO-BH3',0,'2011-07-29 10:15:15',NULL,NULL,2),(5907,'akxrUq3qnew66Gb0nM7yhA','archived',4899,NULL,351,'2011-07-28 10:15:01','2013-01-08 22:24:28',2,'2011-07-28 10:15:01','Int-8B95-BH9',0,'2011-08-24 09:17:45',NULL,NULL,2),(5909,'c6PSw9QGPfdQa2JwQH2BdG','archived',4901,NULL,199,'2011-07-28 10:30:17','2013-01-08 22:24:29',12,'2011-07-28 10:30:29','ExtC2C3-85GT-BH7',0,'2011-08-22 15:13:40',NULL,NULL,2),(5911,'bNg5Zr_ELmZkCzw7kzvNO_','archived',4903,NULL,343,'2011-07-28 10:47:20','2013-01-08 22:24:29',8,'2011-07-28 10:47:32','EXTC5C6-8AJ7-BDB',0,'2011-10-05 12:13:23',NULL,NULL,2),(5913,'aNCwEatw5k77rnO6SiaEQ8','archived',4905,NULL,357,'2011-07-28 11:37:04','2013-01-08 22:24:30',6,'2011-07-28 11:37:03','Int-9AX8-BHR',0,'2011-10-06 14:00:21',NULL,NULL,2),(5915,'coXdRM3f9jjydgiRwgy6v5','archived',4907,NULL,342,'2011-07-28 11:41:37','2013-01-08 22:24:31',12,'2011-07-28 11:41:36','EXTC4-95PU-BHL',0,'2011-07-29 12:15:15',NULL,NULL,2),(5917,'cH8awsdhPntjdoSygCnyQQ','archived',4909,NULL,342,'2011-07-28 11:45:23','2013-01-08 22:24:31',12,'2011-07-28 11:45:35','EXTC4-87WY-BD9',0,'2011-09-06 15:33:27',NULL,NULL,2),(5919,'d0HzlgQwPfiO6T-9ATIWES','archived',4911,NULL,355,'2011-07-28 11:47:59','2013-01-08 22:24:32',12,'2011-07-28 11:48:11','ExtC2C3-9AT4-BHP',0,'2011-10-10 10:41:50',NULL,NULL,2),(5921,'cCUDhfYPLdUPIfc51xey2e','archived',4913,NULL,355,'2011-07-28 12:25:06','2013-01-08 22:24:33',12,'2011-07-28 12:25:18','ExtC2C3-9XP4-BI1',0,'2011-10-10 10:41:54',NULL,NULL,2),(5923,'bI-6eQEp5kMkc9K9v5P-Hc','archived',1851,NULL,199,'2011-07-28 13:20:18','2013-01-08 22:24:34',12,'2011-07-28 13:20:31','ExtC2C3-ARB7-BIJ',0,'2011-08-08 15:46:39',NULL,NULL,2),(5925,'bsiuw-nVnoVBB7a3lXbVGW','archived',4915,NULL,199,'2011-07-28 13:33:14','2013-01-08 22:24:35',12,'2011-07-28 13:33:13','ExtC2C3-A5BE-BI5',0,'2011-08-08 15:44:56',NULL,NULL,2),(5927,'cBhrb6gIzbC6vHtTit3h1i','archived',4917,NULL,343,'2011-07-28 13:58:08','2013-01-08 22:24:36',8,'2011-07-28 13:58:07','EXTC5C6-BD42-BIP',0,'2011-10-05 12:15:36',NULL,NULL,2),(5929,'cMKpGqujDe3zVZe5RUGjY0','archived',4919,NULL,337,'2011-07-28 14:03:31','2013-01-08 22:24:36',6,'2011-07-28 14:03:44','Int-C6DB-BEL',0,'2011-08-24 11:57:21',NULL,NULL,2),(5931,'cppXxgjrblWAn7qv7PwJhO','archived',4921,NULL,199,'2011-07-28 14:06:21','2013-01-08 22:24:37',12,'2011-07-28 14:06:34','ExtC2C3-8ZST-BHJ',0,'2011-08-08 15:44:34',NULL,NULL,2),(5933,'aUYXJOr8TptP5hKZCFe33s','archived',3255,NULL,337,'2011-07-28 14:08:22','2013-01-08 22:24:38',6,'2011-07-28 14:08:22','Int-BLOJ-BIX',0,'2011-08-24 11:54:33',NULL,NULL,2),(5935,'d4CZT4Z1ziV5xBdN3c6m-e','archived',4919,NULL,339,'2011-07-28 14:11:16','2013-01-08 22:24:38',6,'2011-07-28 14:11:29','Int-BO69-BIZ',0,'2011-08-05 09:25:55',NULL,NULL,2),(5937,'d2N5T5m9TgmOT_GlWVdS-M','archived',1378,NULL,347,'2011-07-28 14:52:41','2013-01-08 22:24:39',12,'2011-07-28 14:52:40','ExtC2C3-BHCL-BIT',0,'2011-08-16 13:44:23',NULL,NULL,2),(5939,'aThkPtmx5ony2aaev6ID_-','archived',4923,NULL,199,'2011-07-28 15:02:01','2013-01-08 22:24:40',12,'2011-07-28 15:02:13','ExtC2C3-BZ37-BJ7',0,'2011-07-29 15:15:15',NULL,NULL,2),(5941,'cqOyRFlRDfxz-fWlGWSwsO','archived',4925,NULL,347,'2011-07-28 15:27:50','2013-01-08 22:24:41',12,'2011-07-28 15:27:49','ExtC2C3-C1UP-BJ9',0,'2011-08-16 13:43:39',NULL,NULL,2),(5943,'cXO2YylcvfwlVq_uoRZZB0','archived',4927,NULL,199,'2011-07-28 15:52:37','2013-01-08 22:24:42',12,'2011-07-28 15:52:36','ExtC2C3-CI4S-BJH',0,'2011-07-29 16:15:15',NULL,NULL,2),(5945,'bpI6lWlfndnOudFO1SUusT','archived',4929,NULL,343,'2011-07-28 16:08:54','2013-01-08 22:24:42',8,'2011-07-28 16:08:54','EXTC5C6-BSU4-BJ3',0,'2011-10-05 12:14:47',NULL,NULL,2),(5947,'dqrQHzRDjdx4YmcGMAnXz0','archived',4931,NULL,337,'2011-07-28 17:23:36','2013-01-08 22:24:43',6,'2011-07-28 17:23:49','Int-DELQ-BF5',0,'2011-08-24 11:57:40',NULL,NULL,2),(5949,'bNkObEHYXa3lzxxogkd8aE','archived',4933,NULL,199,'2011-07-28 17:35:18','2013-01-08 22:24:44',12,'2011-07-28 17:35:31','ExtC2C3-DJSP-BJV',0,'2011-07-29 18:15:15',NULL,NULL,2),(5951,'dRL-2DivvhZkowBNF8kDGB','archived',4935,NULL,365,'2011-07-28 18:14:12','2013-01-08 22:24:45',12,'2011-07-28 18:14:11','ExtC2C3-EDE9-BK3',0,'2011-08-12 15:53:59',NULL,NULL,2),(5953,'crkLIW5jjhvBIOyCATqohr','archived',4937,NULL,351,'2011-07-28 18:14:51','2013-01-08 22:24:45',2,'2011-07-28 18:14:51','Int-EKMM-BK9',0,'2011-08-24 09:18:26',NULL,NULL,2),(5955,'c607JAaOzivj2Fptt83LMB','archived',4939,NULL,343,'2011-07-28 19:47:07','2013-01-08 22:24:46',8,'2011-07-28 19:47:06','EXTC5C6-FUZJ-BKT',0,'2011-10-05 12:14:45',NULL,NULL,2),(5957,'bqwbJ22PTpzQSR4AVe-aJf','archived',4941,NULL,365,'2011-07-28 20:03:35','2013-01-08 22:24:47',12,'2011-07-28 20:03:34','ExtC2C3-ERO9-BKD',0,'2011-08-19 13:47:43',NULL,NULL,2),(5959,'ckP1_RyiPctPyasByrdv95','archived',4943,NULL,347,'2011-07-28 20:13:08','2013-01-08 22:24:48',12,'2011-07-28 20:13:07','ExtC2C3-IAUT-BG9',0,'2011-08-16 13:44:00',NULL,NULL,2),(5961,'dJw4H_8wbl04-Csus6P3Y3','archived',4945,NULL,365,'2011-07-28 21:16:26','2013-01-08 22:24:48',12,'2011-07-28 21:16:40','ExtC2C3-GW7X-BL5',0,'2011-08-19 13:47:07',NULL,NULL,2),(5963,'bT9a5BjBjePPjHx-lwSH6H','archived',4947,NULL,365,'2011-07-28 21:49:36','2013-01-08 22:24:49',12,'2011-07-28 21:49:35','ExtC2C3-GWBX-BL7',0,'2011-08-12 16:24:04',NULL,NULL,2),(5965,'b8KWIfHoHjU7sdFpSyNhSi','archived',4949,NULL,357,'2011-07-28 22:28:31','2013-01-08 22:24:50',12,'2011-07-28 22:28:45','EXTC4-HPSX-BLB',0,'2011-10-06 14:00:32',NULL,NULL,2),(5967,'dNIMI-M7feC5HkzTq0CzMo','archived',4951,NULL,199,'2011-07-29 01:52:23','2013-01-08 22:24:51',12,'2011-07-29 01:52:37','ExtC2C3-163-BLF',0,'2011-08-08 15:41:07',NULL,NULL,2),(5969,'aAuY7il1rin5bF7wz7NSob','archived',4953,NULL,365,'2011-07-29 07:26:33','2013-01-08 22:24:52',12,'2011-07-29 07:26:32','ExtC2C3-186N-BLJ',0,'2011-07-30 08:15:14',NULL,NULL,2),(5971,'d7EO8CuZ1jKjOWKj36E7kc','archived',4955,NULL,357,'2011-07-29 09:06:51','2013-01-08 22:24:53',12,'2011-07-29 09:07:06','EXTC4-9RAK-BHX',0,'2011-07-30 09:15:15',NULL,NULL,2),(5973,'dAx-8VV3Xplj55n1t6yvp7','archived',4957,NULL,365,'2011-07-29 09:13:26','2013-01-08 22:24:54',12,'2011-07-29 09:13:41','ExtC2C3-775Y-BLR',0,'2011-08-12 16:25:37',NULL,NULL,2),(5975,'bhlPJ9_Knh8jpkft9FsMAz','archived',4959,NULL,365,'2011-07-29 10:16:05','2013-01-08 22:24:54',12,'2011-07-29 10:16:04','ExtC2C3-7GDM-BLT',0,'2011-07-30 11:15:14',NULL,NULL,2),(5977,'cPNFArcr5eTlm18GH-AwWR','archived',4961,NULL,353,'2011-07-29 10:16:09','2013-01-09 06:27:34',2,'2011-07-29 10:16:25','Int-88M7-BLZ',1,'2011-11-18 12:43:52',NULL,NULL,2),(5979,'bc7SL89TvovyfQ864GpEp0','archived',3317,NULL,342,'2011-07-29 10:26:59','2013-01-08 22:24:55',6,'2011-07-29 10:26:58','Int-8NFT-BM7',0,'2011-09-01 11:44:29',NULL,NULL,2),(5981,'bSsuB3PfPl36_Avatx6-T8','archived',2158,NULL,365,'2011-07-29 11:07:48','2013-01-08 22:24:56',12,'2011-07-29 11:08:04','ExtC2C3-9347-BML',0,'2011-08-12 16:07:18',NULL,NULL,2),(5983,'cjCtgP7qzdhOR7r1MG2I1W','archived',4963,NULL,359,'2011-07-29 11:18:02','2013-01-08 22:24:57',12,'2011-07-29 11:18:17','EXTC4-8YEH-BMJ',0,'2011-07-30 12:15:14',NULL,NULL,2),(5985,'dm0y59RwbeeloWgm4KNkuF','archived',4965,NULL,339,'2011-07-29 11:52:47','2013-01-08 22:24:57',6,'2011-07-29 11:53:04','Int-94PD-BMN',0,'2011-08-05 09:26:28',NULL,NULL,2),(5987,'aIpPTOMYvjRlLovDr9EiYu','archived',4967,NULL,365,'2011-07-29 12:09:01','2013-01-08 22:24:58',12,'2011-07-29 12:09:00','ExtC2C3-9OXO-BMV',0,'2011-08-12 16:19:10',NULL,NULL,2),(5989,'dG230yaKnkaRaf6Sf4ulg9','archived',4969,NULL,339,'2011-07-29 12:52:10','2013-01-08 20:16:14',6,'2011-07-29 12:52:26','Int-DE8T-BJT',1,'2011-09-23 13:30:20',NULL,NULL,2),(5991,'c4Lec7ss1a9iHDM6gAcbBD','archived',3961,NULL,199,'2011-07-29 13:05:48','2013-01-08 22:24:59',12,'2011-07-29 13:06:03','ExtC2C3-AJ4C-BN5',0,'2011-07-30 13:15:14',NULL,NULL,2),(5993,'cj9-cDBvjjYjjNJilCD52c','archived',4971,NULL,337,'2011-07-29 13:39:05','2013-01-08 22:24:59',6,'2011-07-29 13:39:05','Int-ASIP-BNB',0,'2011-08-24 11:57:09',NULL,NULL,2),(5995,'c28mGiQG9m-QIss7w0PAZr','archived',4782,NULL,351,'2011-07-29 14:30:23','2013-01-08 22:24:59',2,'2011-07-29 14:30:39','Int-BVQ7-BNX',0,'2011-08-24 09:19:02',NULL,NULL,2),(5997,'cDzAuXoGHnsP0qVTkP7Sn9','archived',4701,NULL,337,'2011-07-29 14:34:05','2013-01-08 20:16:14',6,'2011-07-29 14:34:04','Int-BZIZ-BO3',1,'2011-09-23 13:33:21',NULL,NULL,2),(5999,'cPqpwCOSfd77V7e6b4ixWF','archived',4915,NULL,342,'2011-07-29 14:35:59','2013-01-08 22:25:00',12,'2011-07-29 14:36:15','EXTC4-A2E2-BI3',0,'2011-07-30 15:15:15',NULL,NULL,2),(6001,'by6O6lHAflcRVpEKr7WFrZ','archived',4973,NULL,361,'2011-07-29 15:19:12','2013-01-08 22:25:01',8,'2011-07-29 15:19:16','EXTC5C6-BHA7-BNT',0,'2011-09-27 12:26:02',NULL,NULL,2),(6003,'dUDF6gXUvlIlInQfXbNWpo','archived',4975,NULL,341,'2011-07-29 15:19:59','2013-01-08 22:25:02',6,'2011-07-29 15:19:52','Int-BSQY-BNV',0,'2011-09-19 16:11:20',NULL,NULL,2),(6005,'aFc8AaFprhS6w2N_UZ7oiA','archived',293,NULL,337,'2011-07-29 15:30:11','2013-01-08 22:25:03',6,'2011-07-29 15:30:27','Int-8SNY-BMF',0,'2011-08-24 11:56:54',NULL,NULL,2),(6007,'a1_lkSls9eER75Kg58mb8h','archived',4977,NULL,365,'2011-07-29 15:37:16','2013-01-08 22:25:03',12,'2011-07-29 15:37:32','ExtC2C3-CGEU-BOF',0,'2011-08-12 16:16:15',NULL,NULL,2),(6009,'anOpIn0-TnGAInd4T6F5fE','archived',4979,NULL,342,'2011-07-29 16:01:05','2013-01-08 22:25:04',12,'2011-07-29 16:01:21','EXTC4-BUGI-B7N',0,'2011-08-03 09:18:52',NULL,NULL,2),(6011,'a4SeDzayfd3RrOulxz_m4d','archived',4981,NULL,199,'2011-07-29 16:02:18','2013-01-08 22:25:05',12,'2011-07-29 16:02:34','ExtC2C3-CQ80-BOJ',0,'2011-07-30 16:15:16',NULL,NULL,2),(6013,'aJiY9EVJDpIOgq781nKxw8','archived',4079,NULL,357,'2011-07-29 18:44:32','2013-01-08 22:25:06',12,'2011-07-29 18:44:31','EXTC4-DWK1-BOV',0,'2011-07-30 19:15:14',NULL,NULL,2),(6015,'dVrX4AAm9kPy-JrjYMMtqX','archived',4983,NULL,199,'2011-07-29 18:52:26','2013-01-08 22:25:07',12,'2011-07-29 18:52:25','ExtC2C3-EXKP-BP3',0,'2011-07-30 19:15:16',NULL,NULL,2),(6017,'byye-W7t1c_yYzTQF6MCWx','archived',4985,NULL,365,'2011-07-29 18:59:49','2013-01-08 22:25:08',12,'2011-07-29 18:59:48','ExtC2C3-EG0A-BK7',0,'2011-07-30 19:15:16',NULL,NULL,2),(6019,'cXFljp1-zbdBGOpp920vm1','archived',4987,NULL,357,'2011-07-29 20:21:04','2013-01-08 22:25:09',12,'2011-07-29 20:21:20','EXTC4-EMLI-BP1',0,'2011-07-30 21:15:15',NULL,NULL,2),(6021,'bqlnKzXWrjVlopDPavkf2d','complete',4989,NULL,355,'2011-07-29 20:39:17','2013-02-11 17:04:58',12,'2011-07-29 20:39:34','ExtC2C3-EC7R-BK1',0,'2013-02-11 17:04:58',NULL,NULL,2),(6023,'behagCvhrhd5emSvlwC6Ru','archived',4991,NULL,342,'2011-07-29 20:49:26','2013-02-11 20:16:35',12,'2011-07-29 20:49:42','EXTC4-GCV9-BPL',0,'2011-08-01 08:17:50',NULL,NULL,2),(6025,'cQ8Ay9dDflo4tALnUV6CkT','archived',4993,NULL,347,'2011-07-29 20:52:31','2013-01-08 22:25:10',12,'2011-07-29 20:52:31','ExtC2C3-GKW3-BPN',0,'2011-08-16 13:43:55',NULL,NULL,2),(6027,'b7V-r0gZHjyly3hT9p32yz','archived',4993,NULL,199,'2011-07-29 21:04:33','2013-01-08 22:25:10',12,'2011-07-29 21:04:50','ExtC2C3-GWC3-BPT',0,'2011-08-08 15:37:23',NULL,NULL,2),(6029,'cBwIyZ_xzm-zqCM-ASfwub','archived',4995,NULL,343,'2011-07-29 21:44:59','2013-01-08 22:25:11',8,'2011-07-29 21:44:58','EXTC5C6-HB7B-BPX',0,'2011-10-05 12:14:41',NULL,NULL,2),(6031,'aTJiobdNXfcPdUBciZzBFV','archived',4997,NULL,342,'2011-07-29 22:19:29','2013-01-08 22:25:12',12,'2011-07-29 22:19:28','EXTC4-GMJS-B9V',0,'2011-07-30 23:15:14',NULL,NULL,2),(6033,'b7izHkp1jkEA0TC-FBewxw','archived',4999,NULL,365,'2011-07-30 00:21:03','2013-01-08 22:25:13',12,'2011-07-30 00:21:02','ExtC2C3-J6K-BQ5',0,'2011-08-12 15:45:39',NULL,NULL,2),(6035,'bMm2FVvvTo4kASOHiyRAdQ','archived',5001,NULL,365,'2011-07-30 02:10:31','2013-01-08 22:25:14',12,'2011-07-30 02:10:49','ExtC2C3-IGEB-BQ1',0,'2011-08-12 16:25:58',NULL,NULL,2),(6037,'cVYaG_tnfgfkIQUk_D1E9e','archived',5001,NULL,199,'2011-07-30 02:10:56','2013-01-08 22:25:15',12,'2011-07-30 02:10:55','ExtC2C3-Z35-BQ9',0,'2011-07-31 02:15:15',NULL,NULL,2),(6041,'b2fy-pewjd5y6lqpXsLBJ3','archived',5005,NULL,343,'2011-07-30 13:12:43','2013-01-08 22:25:16',8,'2011-07-30 13:13:02','EXTC5C6-ALY2-BR7',0,'2011-10-05 12:14:41',NULL,NULL,2),(6043,'c8F7d3G4vpezDsZnMMxhhI','archived',5007,NULL,363,'2011-07-30 13:39:28','2013-02-11 20:16:36',8,'2011-07-30 13:39:47','EXTC5C6-AMPS-BN7',0,'2011-10-04 11:08:14',NULL,NULL,2),(6045,'c67LDNJRrgmAWg0HB29e80','archived',2519,NULL,365,'2011-07-30 13:57:09','2013-01-08 22:25:17',12,'2011-07-30 13:57:08','ExtC2C3-B2JG-BRF',0,'2011-08-12 16:10:14',NULL,NULL,2),(6047,'cuJuvbTSTkilE0FYTcJm7C','archived',5009,NULL,355,'2011-07-30 14:40:26','2013-01-08 22:25:18',12,'2011-07-30 14:40:46','ExtC2C3-AZ56-BRB',0,'2011-07-31 15:15:14',NULL,NULL,2),(6049,'a8NOtakP1o04tWFfq_qAta','complete',5011,NULL,355,'2011-07-30 15:07:11','2013-02-11 17:04:03',12,'2011-07-30 15:07:10','ExtC2C3-BPJL-BRL',0,'2013-02-11 17:04:03',NULL,NULL,2),(6051,'bvYqDEYKnbtym1HvJRxkNQ','archived',4235,NULL,337,'2011-07-30 17:17:02','2013-01-08 22:25:18',6,'2011-07-30 17:17:01','Int-E0I1-BS1',0,'2011-08-24 11:57:51',NULL,NULL,2),(6053,'aVoPmyRtXlfiCjF1KoDqOz','archived',5013,NULL,365,'2011-07-30 17:29:23','2013-01-08 22:25:19',6,'2011-07-30 17:29:43','Int-DZXT-BRZ',0,'2011-08-12 16:26:43',NULL,NULL,2),(6055,'aYVgGwWIjeXy9qInh-XB3R','archived',5015,NULL,342,'2011-07-30 20:59:43','2013-01-08 22:25:20',12,'2011-07-30 21:00:03','EXTC4-FU0W-BS9',0,'2011-07-31 21:15:15',NULL,NULL,2),(6057,'cjOkao2n1kFPQjIbrbpgLI','archived',5017,NULL,199,'2011-07-30 23:02:39','2013-01-08 22:25:21',12,'2011-07-30 23:02:59','ExtC2C3-H7Q1-BPV',0,'2011-08-08 15:36:34',NULL,NULL,2),(6059,'bDlhs-wwbaePJtRyNLOLH6','archived',5019,NULL,355,'2011-07-31 09:34:15','2013-01-08 22:25:22',12,'2011-07-31 09:34:37','ExtC2C3-83HT-BQL',0,'2011-10-10 10:41:47',NULL,NULL,2),(6063,'bAQ-zTnAPaajyLrCZcQWOK','archived',5023,NULL,347,'2011-07-31 10:28:31','2013-01-08 22:25:24',12,'2011-07-31 10:28:30','ExtC2C3-86WI-BT7',0,'2011-08-01 11:15:14',NULL,NULL,2),(6065,'dlme99LzPlblbwD8cq7tyD','archived',5025,NULL,337,'2011-07-31 14:04:14','2013-01-08 22:25:25',6,'2011-07-31 14:04:37','Int-AV87-BTJ',0,'2011-08-24 11:54:16',NULL,NULL,2),(6067,'a12wuTziPi4iNitPX2wsea','archived',685,NULL,347,'2011-07-31 14:56:26','2013-01-08 22:25:25',6,'2011-07-31 14:56:49','Int-C96F-BTV',0,'2011-08-16 13:43:49',NULL,NULL,2),(6069,'aNXDOEOPDenjKAOnF0mvVC','archived',5027,NULL,359,'2011-07-31 15:04:12','2013-01-08 22:25:26',12,'2011-07-31 15:04:34','EXTC4-C4RE-BTP',0,'2011-10-06 13:58:00',NULL,NULL,2),(6073,'afjLpWomDaQyPvZ2onECIj','archived',5031,NULL,343,'2011-07-31 15:52:13','2013-01-08 22:25:28',8,'2011-07-31 15:52:36','EXTC5C6-CMIT-BTZ',0,'2011-10-04 08:45:41',NULL,NULL,2),(6075,'d6lZdYakjmk4j-o58Vs8w8','archived',5033,NULL,341,'2011-07-31 15:57:28','2013-01-08 22:25:29',6,'2011-07-31 15:57:51','Int-CTGI-BU1',0,'2011-09-19 16:11:07',NULL,NULL,2),(6077,'civCEtWirp3lchIfvTkNtx','archived',5035,NULL,355,'2011-07-31 16:10:30','2013-01-08 22:25:29',12,'2011-07-31 16:10:52','ExtC2C3-CYAH-BU5',0,'2011-10-10 10:41:57',NULL,NULL,2),(6079,'cPxQ4ppEzpvzlX5umfg6ht','archived',5037,NULL,347,'2011-07-31 16:39:04','2013-01-08 22:25:30',6,'2011-07-31 16:39:04','Int-AL3I-BDR',0,'2011-08-16 13:43:27',NULL,NULL,2),(6081,'bCA-lGZ-bcH4tpatrdLN_Y','archived',5039,NULL,365,'2011-07-31 16:41:30','2013-01-08 22:25:31',12,'2011-07-31 16:41:29','ExtC2C3-CTIT-BU3',0,'2011-08-12 16:11:04',NULL,NULL,2),(6083,'ciXrWewNbakP8nlZXgNLeq','archived',5041,NULL,365,'2011-07-31 17:02:00','2013-01-08 22:25:32',12,'2011-07-31 17:01:59','ExtC2C3-DG1W-BUB',0,'2011-08-12 15:45:28',NULL,NULL,2),(6085,'ci3i2QTHLeckSNNLYU9lej','archived',4435,NULL,355,'2011-07-31 17:29:07','2013-01-08 22:25:33',12,'2011-07-31 17:29:06','ExtC2C3-DUPL-BUL',0,'2011-08-01 18:15:15',NULL,NULL,2),(6087,'cf4KogSRLpMOjVhPuEQtL_','archived',5043,NULL,365,'2011-07-31 17:30:48','2013-01-08 22:25:34',12,'2011-07-31 17:31:11','ExtC2C3-DLVP-BUD',0,'2011-08-12 16:14:44',NULL,NULL,2),(6089,'cGgO353oLbzOZp-B81H3yS','archived',5045,NULL,365,'2011-07-31 17:37:05','2013-01-08 22:25:34',12,'2011-07-31 17:37:28','ExtC2C3-D6F7-BU7',0,'2011-08-19 13:45:54',NULL,NULL,2),(6091,'dlNsb9cmbnU5NMq2Fj20n9','archived',5047,NULL,342,'2011-07-31 18:00:37','2013-01-08 22:25:35',6,'2011-07-31 18:00:36','Int-8ABS-BM1',0,'2011-09-01 11:44:54',NULL,NULL,2),(6093,'aPveiIO5HeVjEWvgsm679O','archived',5049,NULL,199,'2011-07-31 18:50:10','2013-01-08 22:25:36',12,'2011-07-31 18:50:34','ExtC2C3-DR8S-BUH',0,'2011-08-08 15:36:58',NULL,NULL,2),(6095,'cFUSxvJGvds4fMTkZXAdL3','archived',5051,NULL,199,'2011-07-31 19:04:09','2013-01-08 22:25:36',12,'2011-07-31 19:04:32','ExtC2C3-ER01-BUP',0,'2011-08-08 15:26:04',NULL,NULL,2),(6097,'bDy6VC29vd9BZNTYq5TA4Y','archived',5053,NULL,342,'2011-07-31 19:46:15','2013-01-08 22:25:37',12,'2011-07-31 19:46:14','EXTC4-6N3R-BGJ',0,'2011-08-01 20:15:14',NULL,NULL,2),(6099,'d4ir3MNnbjYjjEUFgZgLXj','archived',5055,NULL,342,'2011-07-31 20:09:16','2013-01-08 22:25:38',6,'2011-07-31 20:09:15','Int-DB1W-BOR',0,'2011-09-01 11:45:33',NULL,NULL,2),(6101,'bePQhyLBHkeRwf7ON7pZ91','archived',5057,NULL,199,'2011-07-31 20:12:54','2013-01-08 22:25:38',12,'2011-07-31 20:13:18','ExtC2C3-BPIC-BEB',0,'2011-08-01 20:15:17',NULL,NULL,2),(6103,'csNXkSlq1oX6kokKEtN_R4','archived',5059,NULL,199,'2011-07-31 20:19:15','2013-01-08 22:25:39',12,'2011-07-31 20:19:38','ExtC2C3-FH6G-BUR',0,'2011-08-01 21:15:14',NULL,NULL,2),(6105,'dFSeOcy51b16PaPRzP2OWo','archived',5061,NULL,199,'2011-07-31 22:44:25','2013-01-08 22:25:40',12,'2011-07-31 22:44:24','ExtC2C3-I0YF-BVL',0,'2011-08-01 23:15:14',NULL,NULL,2),(6107,'aVdkb66dvnS7WKgqDMtD0x','archived',5063,NULL,347,'2011-07-31 22:55:25','2013-01-08 22:25:41',12,'2011-07-31 22:55:49','ExtC2C3-HKQC-BVB',0,'2011-08-01 23:15:16',NULL,NULL,2),(6109,'avj7aC2d9bGjdKlWr3BsUO','archived',5065,NULL,199,'2011-08-01 09:34:32','2013-01-08 22:25:42',12,'2011-08-01 09:34:31','ExtC2C3-7ZJS-BW3',0,'2011-08-08 15:24:22',NULL,NULL,2),(6111,'b0x36rJV5dy7-ara4P54kg','archived',5067,NULL,355,'2011-08-01 10:12:39','2013-01-08 22:25:43',6,'2011-08-01 10:13:05','Int-7KQF-BVZ',0,'2011-10-10 10:42:31',NULL,NULL,2),(6113,'d5wcq1ZHrn-4ukOanOjW78','archived',3255,NULL,365,'2011-08-01 10:17:11','2013-01-08 22:25:43',6,'2011-08-01 10:17:11','Int-8JYA-BWB',0,'2011-09-01 16:21:10',NULL,NULL,2),(6115,'daHPzjJVbfSzyDSAnjmtor','archived',5069,NULL,363,'2011-08-01 10:21:33','2013-01-08 22:25:44',8,'2011-08-01 10:21:32','EXTC5C6-8LKY-BWD',0,'2011-08-16 13:19:11',NULL,NULL,2),(6117,'cq_JBPf9Lfsj5VDtRHi4fb','archived',5071,NULL,365,'2011-08-01 10:33:47','2013-01-08 20:16:16',12,'2011-08-01 10:33:46','ExtC2C3-8HUT-BW9',1,'2011-10-20 12:01:30',NULL,NULL,2),(6119,'aYQ2agNhzihAvDOl_vjKZS','archived',5073,NULL,365,'2011-08-01 10:53:45','2013-01-08 22:25:45',12,'2011-08-01 10:54:10','ExtC2C3-8PHG-BWF',0,'2011-08-02 11:15:23',NULL,NULL,2),(6121,'cVqcshwPPfw5Le4R3rq4p7','archived',5075,NULL,365,'2011-08-01 10:58:15','2013-01-08 22:25:45',6,'2011-08-01 10:58:41','Int-94WL-BWL',0,'2011-08-19 13:45:32',NULL,NULL,2),(6123,'dYCmWlvAnaa5aTRMHvS45J','archived',5077,NULL,199,'2011-08-01 12:10:48','2013-01-08 22:25:46',12,'2011-08-01 12:11:14','ExtC2C3-9LID-BWP',0,'2011-08-08 15:16:44',NULL,NULL,2),(6125,'axWjjK2jPlLyHRWXj_UZK4','archived',5077,NULL,365,'2011-08-01 12:10:55','2013-01-08 22:25:47',12,'2011-08-01 12:11:21','ExtC2C3-9ZCB-BWT',0,'2011-08-12 16:09:47',NULL,NULL,2),(6127,'d-4Jerx0fgyiUcR96Qa1uW','archived',5079,NULL,199,'2011-08-01 14:16:48','2013-01-08 22:25:48',12,'2011-08-01 14:17:14','ExtC2C3-BGUL-BX7',0,'2011-08-08 13:33:09',NULL,NULL,2),(6129,'cvRcJvaeDebRlgYFzF3JDG','archived',5081,NULL,343,'2011-08-01 14:38:35','2013-01-08 22:25:48',8,'2011-08-01 14:39:01','EXTC5C6-BSNQ-BX9',0,'2011-10-05 12:14:43',NULL,NULL,2),(6131,'cZVdR0RFTg7OiSGQ1UiDx_','archived',5083,NULL,363,'2011-08-01 15:11:55','2013-02-11 20:16:37',8,'2011-08-01 15:12:21','EXTC5C6-C4GZ-BXP',0,'2011-10-04 11:07:57',NULL,NULL,2),(6133,'bL16mXQUHiJ4k5rpEMYlBS','archived',5085,NULL,365,'2011-08-01 15:29:35','2013-01-08 22:25:49',12,'2011-08-01 15:29:34','ExtC2C3-C4A9-BXN',0,'2011-08-02 16:15:14',NULL,NULL,2),(6135,'bELmPPNRDdszwV2KFIocNH','archived',5087,NULL,343,'2011-08-01 15:50:38','2013-01-08 22:25:49',8,'2011-08-01 15:50:38','EXTC5C6-CJ03-BXX',0,'2011-08-15 13:55:13',NULL,NULL,2),(6137,'a0Y8qli1LkY6LgdSSv82N2','archived',5089,NULL,365,'2011-08-01 16:01:59','2013-01-08 22:25:50',12,'2011-08-01 16:01:58','ExtC2C3-CQ7W-BY3',0,'2011-08-02 16:15:16',NULL,NULL,2),(6139,'c99qbw7MnjjQHB1F6mpZBw','archived',5091,NULL,343,'2011-08-01 16:01:53','2013-01-08 22:25:51',8,'2011-08-01 16:02:19','EXTC5C6-CW3E-BY7',0,'2011-10-05 12:14:38',NULL,NULL,2),(6141,'cQm5RZLWXgc4Z_Y3aDOhRd','archived',5093,NULL,365,'2011-08-01 16:18:09','2013-01-08 22:25:52',12,'2011-08-01 16:18:36','ExtC2C3-E792-BUN',0,'2011-08-02 17:15:14',NULL,NULL,2),(6143,'a5i0X4WDbo1lwYGq2MwGHC','archived',5095,NULL,347,'2011-08-01 16:57:16','2013-01-08 22:25:52',12,'2011-08-01 16:57:15','ExtC2C3-DIT8-BYH',0,'2011-08-16 13:20:04',NULL,NULL,2),(6145,'dHgAcXYtDf26UebiuGALqA','archived',5097,NULL,365,'2011-08-01 17:12:23','2013-01-08 22:25:53',12,'2011-08-01 17:12:22','ExtC2C3-C8Z3-BXR',0,'2011-08-12 15:20:50',NULL,NULL,2),(6147,'dj6WO6vtnjdPy1_DzIJ6mE','archived',5099,NULL,199,'2011-08-01 18:30:08','2013-01-08 22:25:54',12,'2011-08-01 18:30:07','ExtC2C3-ERO8-BZ1',0,'2011-08-02 19:15:14',NULL,NULL,2),(6149,'aHyzxM61jis4E8ucX8tPLq','archived',5101,NULL,199,'2011-08-01 18:42:01','2013-01-08 22:25:55',12,'2011-08-01 18:42:01','ExtC2C3-EQI6-BYZ',0,'2011-08-08 13:33:07',NULL,NULL,2),(6151,'cnXBoo_Uroi7ffZg28_GZM','archived',5103,NULL,365,'2011-08-01 18:46:22','2013-01-08 22:25:56',12,'2011-08-01 18:46:22','ExtC2C3-ETCJ-BZ3',0,'2011-08-02 19:15:15',NULL,NULL,2),(6153,'aN9QmR2Y1caAbV1NQHerfe','archived',2629,NULL,199,'2011-08-01 19:57:29','2013-01-08 22:25:57',12,'2011-08-01 19:57:56','ExtC2C3-F1DU-BZ9',0,'2011-08-08 13:28:29',NULL,NULL,2),(6155,'axOi0M0Bzmeij9flnkYtDd','archived',2493,NULL,199,'2011-08-01 20:09:26','2013-01-08 22:25:57',12,'2011-08-01 20:09:52','ExtC2C3-FZP0-BZH',0,'2011-08-08 13:28:06',NULL,NULL,2),(6157,'aADXwheMzlR4xet7HgjMMg','archived',5105,NULL,355,'2011-08-01 20:31:46','2013-01-08 22:25:58',12,'2011-08-01 20:32:13','ExtC2C3-BY44-BXF',0,'2011-10-10 10:41:44',NULL,NULL,2),(6159,'azEj_vQFflhjIj-XoBLOmh','archived',5107,NULL,343,'2011-08-01 20:52:54','2013-01-08 22:25:59',8,'2011-08-01 20:52:53','EXTC5C6-G4Q6-BZL',0,'2011-10-05 12:13:16',NULL,NULL,2),(6161,'bedNnePZPmZ7iBA7-O6AjG','archived',5105,NULL,357,'2011-08-01 21:24:53','2013-01-08 22:26:00',12,'2011-08-01 21:24:52','EXTC4-GPMP-BZV',0,'2011-08-02 22:15:14',NULL,NULL,2),(6163,'cSLnKi3q5ctiHOe_VXWd7U','archived',5109,NULL,343,'2011-08-01 21:40:27','2013-01-08 22:26:01',8,'2011-08-01 21:40:54','EXTC5C6-H0Y8-BZX',0,'2011-10-05 12:13:22',NULL,NULL,2),(6165,'bxElDNeyraqPSqIzarOhhn','archived',5111,NULL,363,'2011-08-01 21:45:07','2013-02-11 20:16:37',8,'2011-08-01 21:45:06','EXTC5C6-H5ZK-BV7',0,'2011-10-04 11:07:37',NULL,NULL,2),(6167,'bKOWIeaQzbS65O406rQPSe','archived',5113,NULL,199,'2011-08-01 22:01:59','2013-01-08 22:26:02',12,'2011-08-01 22:01:58','ExtC2C3-H8W7-C03',0,'2011-08-08 13:26:10',NULL,NULL,2),(6169,'dzjF4qskPlc79b54cVPa8O','archived',5115,NULL,365,'2011-08-01 23:51:10','2013-01-08 22:26:03',12,'2011-08-01 23:51:37','ExtC2C3-9PG-C0D',0,'2011-08-12 15:21:52',NULL,NULL,2),(6171,'ci_L173ALiYPdp-bn_5sAJ','archived',5117,NULL,359,'2011-08-02 01:07:10','2013-01-08 22:26:03',6,'2011-08-02 01:07:10','Int-IHL1-C09',0,'2011-10-06 13:57:36',NULL,NULL,2),(6173,'cY22ujQcfbmRiwlvrNsSDd','archived',5119,NULL,199,'2011-08-02 08:02:54','2013-01-08 22:26:04',12,'2011-08-02 08:03:22','ExtC2C3-EIA3-BYL',0,'2011-08-04 16:10:59',NULL,NULL,2),(6175,'b-Pu-GldDlTy0Rv-IzxvOM','archived',5121,NULL,199,'2011-08-02 08:08:04','2013-01-08 22:26:05',12,'2011-08-02 08:08:32','ExtC2C3-6EBK-C0R',0,'2011-08-08 13:24:42',NULL,NULL,2),(6177,'bZit92eAHkiR8ADQQnn9Y6','archived',5123,NULL,343,'2011-08-02 10:36:44','2013-01-08 22:26:06',8,'2011-08-02 10:37:13','EXTC5C6-8TPV-C1D',0,'2011-10-05 12:19:00',NULL,NULL,2),(6179,'cvSgYN0wDeYl9ekCMukb8X','archived',5125,NULL,347,'2011-08-02 10:42:45','2013-01-08 22:26:07',12,'2011-08-02 10:43:13','ExtC2C3-8N78-C19',0,'2011-08-08 09:25:20',NULL,NULL,2),(6181,'alNF0nLqDpEldubMo2ipMS','archived',5125,NULL,365,'2011-08-02 10:47:35','2013-01-08 22:26:08',12,'2011-08-02 10:47:34','ExtC2C3-8WQ5-C1F',0,'2011-08-12 16:09:19',NULL,NULL,2),(6183,'cgR7My4k9ogACFZQirxFe-','archived',1705,NULL,365,'2011-08-02 11:08:08','2013-01-08 22:26:08',6,'2011-08-02 11:08:37','Int-92LM-C1H',0,'2011-08-12 15:24:01',NULL,NULL,2),(6185,'bZ9KrYoqjia6nB7AY5CFYQ','archived',5127,NULL,365,'2011-08-02 11:31:29','2013-01-08 22:26:09',12,'2011-08-02 11:31:57','ExtC2C3-8PMO-C1B',0,'2011-08-12 15:44:34',NULL,NULL,2),(6187,'dL-pgJjhTfDlvxjyietUXx','archived',5129,NULL,365,'2011-08-02 11:36:31','2013-01-08 22:26:10',12,'2011-08-02 11:37:00','ExtC2C3-87KH-C11',0,'2011-08-03 12:15:14',NULL,NULL,2),(6189,'b3HdCHhRbns7Cz7Yn8wPgl','archived',5037,NULL,199,'2011-08-02 11:44:53','2013-01-08 22:26:10',6,'2011-08-02 11:45:22','Int-FMBA-BUT',0,'2011-08-02 16:24:39',NULL,NULL,2),(6191,'bv0vJ_rzHi1jnfWVlgDvdc','archived',5037,NULL,365,'2011-08-02 11:45:42','2013-01-08 22:26:11',6,'2011-08-02 11:45:41','Int-DMWU-BUF',0,'2011-08-12 15:24:29',NULL,NULL,2),(6193,'avhulcMRblsOkMW5iADw-S','complete',5131,NULL,595,'2011-08-02 11:49:28','2013-01-14 16:52:45',8,'2011-08-02 11:49:27','EXTC5C6-9HWK-C1V',0,'2013-01-14 16:52:45',NULL,NULL,2),(6195,'cUCjdJP59hMOcDc42bD8_S','archived',5133,NULL,199,'2011-08-02 12:28:19','2013-01-08 22:26:12',12,'2011-08-02 12:28:48','ExtC2C3-A7SM-C29',0,'2011-08-03 13:15:14',NULL,NULL,2),(6197,'bPLFf8KLTpgy2rQvo6ELk9','archived',5135,NULL,365,'2011-08-02 13:07:10','2013-01-08 22:26:13',12,'2011-08-02 13:07:09','ExtC2C3-9DKZ-C1T',0,'2011-08-03 13:15:15',NULL,NULL,2),(6199,'buBwUN2O1g8iPwxZ9IHZ0j','archived',5137,NULL,343,'2011-08-02 13:59:39','2013-01-08 22:26:13',8,'2011-08-02 14:00:08','EXTC5C6-9CHE-C1P',0,'2011-10-05 12:14:50',NULL,NULL,2),(6201,'cjMhoTTPTi_BBGZSwDblgF','archived',5139,NULL,199,'2011-08-02 14:00:56','2013-01-08 22:26:14',12,'2011-08-02 14:01:25','ExtC2C3-B08Y-C2L',0,'2011-08-04 16:07:06',NULL,NULL,2),(6203,'c2QAVXRorlrkYaKla3UdHB','archived',5141,NULL,365,'2011-08-02 14:44:29','2013-01-08 22:26:16',12,'2011-08-02 14:44:28','ExtC2C3-BPZA-C2V',0,'2011-08-12 15:55:26',NULL,NULL,2),(6205,'achMyGyrndh5Hw3sWO8H94','archived',5143,NULL,199,'2011-08-02 14:51:14','2013-01-08 22:26:17',12,'2011-08-02 14:51:13','ExtC2C3-C0RP-C33',0,'2011-08-03 15:15:14',NULL,NULL,2),(6207,'dZVNKcPRjjWzA1f5hTGyqy','archived',5145,NULL,343,'2011-08-02 14:52:52','2013-01-08 22:26:17',8,'2011-08-02 14:52:52','EXTC5C6-BXYE-C31',0,'2011-10-05 12:00:46',NULL,NULL,2),(6209,'dIHG42B-zpayQniGPYq2T7','archived',5147,NULL,199,'2011-08-02 15:03:36','2013-01-08 22:26:18',6,'2011-08-02 15:04:06','Int-C7L6-C37',0,'2011-08-08 13:22:05',NULL,NULL,2),(6211,'bg8Rj-llfj-6mmyYEkoovl','archived',5147,NULL,365,'2011-08-02 15:08:35','2013-01-08 22:26:18',6,'2011-08-02 15:09:05','Int-CFHY-C3B',0,'2011-08-12 15:24:56',NULL,NULL,2),(6213,'b8g5F2V2XmMyITCReVUFPh','archived',5149,NULL,365,'2011-08-02 15:32:36','2013-01-08 22:26:19',12,'2011-08-02 15:32:35','ExtC2C3-8GDG-C15',0,'2011-08-12 16:00:56',NULL,NULL,2),(6215,'bjfhiZTyPf1yx1hQuTX7FB','archived',5151,NULL,347,'2011-08-02 15:57:16','2013-01-08 22:26:21',12,'2011-08-02 15:57:45','ExtC2C3-CUO2-C3H',0,'2011-08-08 09:25:12',NULL,NULL,2),(6217,'a2vMYWdjbpWlmrmVc7oC-e','archived',5153,NULL,365,'2011-08-02 16:31:03','2013-01-08 22:26:22',12,'2011-08-02 16:31:32','ExtC2C3-DAJI-C3P',0,'2011-08-12 16:02:17',NULL,NULL,2),(6219,'aOcLrW_ejo7yrRIZXrzAeR','archived',5037,NULL,199,'2011-08-02 16:44:34','2013-01-08 22:26:22',6,'2011-08-02 16:44:33','Int-DGTF-C3R',0,'2011-08-04 14:46:47',NULL,NULL,2),(6221,'dVb9mZi39dCRgesO8JGLV7','archived',5155,NULL,199,'2011-08-02 17:01:56','2013-01-08 22:26:23',12,'2011-08-02 17:01:56','ExtC2C3-D7PS-C3N',0,'2011-08-03 17:15:15',NULL,NULL,2),(6223,'dNI3fbYNreR5SAG_yh0va-','archived',5157,NULL,365,'2011-08-02 18:09:22','2013-01-08 22:26:24',6,'2011-08-02 18:09:52','Int-5B4E-BVT',0,'2011-08-12 15:28:06',NULL,NULL,2),(6225,'a456NUfRreY6REeCNpBcNU','archived',56,NULL,369,'2011-08-02 18:57:37','2013-01-08 22:26:25',12,'2011-08-02 18:58:07','ExtC2C3-F5AK-C4D',0,'2011-08-15 09:02:34',NULL,NULL,2),(6227,'cR3ZW16ZDe_5Vo8PaKbDze','archived',5159,NULL,367,'2011-08-02 19:28:10','2013-01-08 22:26:26',12,'2011-08-02 19:28:09','ExtC2C3-FEGE-C4J',0,'2011-08-09 09:13:30',NULL,NULL,2),(6229,'aTLkW2ZU5erPLAivX-8xUP','archived',5161,NULL,365,'2011-08-02 19:33:38','2013-01-08 22:26:27',12,'2011-08-02 19:34:08','ExtC2C3-ENAW-C49',0,'2011-08-12 15:20:43',NULL,NULL,2),(6231,'ba1IL0IS9gD7n0eMP1GwVy','archived',4185,NULL,365,'2011-08-02 19:47:19','2013-01-08 22:26:28',12,'2011-08-02 19:47:49','ExtC2C3-FD1W-C4H',0,'2011-08-19 13:47:14',NULL,NULL,2),(6233,'c-A5rwAZfg66aQp6v3ZS_0','archived',4185,NULL,199,'2011-08-02 19:59:47','2013-01-08 22:26:29',12,'2011-08-02 19:59:47','ExtC2C3-G31D-C4T',0,'2011-08-08 12:42:50',NULL,NULL,2),(6235,'bNQairqpbp-OMDjUXy02Qj','archived',5163,NULL,365,'2011-08-02 20:03:27','2013-01-08 22:26:30',12,'2011-08-02 20:03:26','ExtC2C3-FSM2-C4R',0,'2011-08-12 16:19:32',NULL,NULL,2),(6237,'cAwo9qoCfcaBx8mjp0Qajh','archived',2377,NULL,367,'2011-08-02 20:10:05','2013-01-08 22:26:31',12,'2011-08-02 20:10:04','ExtC2C3-FOO4-C4P',0,'2011-09-15 11:50:54',NULL,NULL,2),(6239,'c9v7WTUc5layrxRuLfBsB6','archived',5165,NULL,365,'2011-08-02 20:32:52','2013-01-08 22:26:32',12,'2011-08-02 20:33:22','ExtC2C3-FIB0-C4L',0,'2011-08-12 15:50:06',NULL,NULL,2),(6241,'ckTM_JivjnOjJVyRcKkbR7','archived',5165,NULL,199,'2011-08-02 20:33:30','2013-01-08 22:26:32',12,'2011-08-02 20:33:29','ExtC2C3-FIKC-C4N',0,'2011-08-04 14:39:22',NULL,NULL,2),(6243,'aDzPuDqibg0A7I4h5BlfuM','archived',5167,NULL,365,'2011-08-02 20:34:44','2013-01-08 22:26:33',12,'2011-08-02 20:34:43','ExtC2C3-GHS8-BZR',0,'2011-08-03 21:15:14',NULL,NULL,2),(6245,'bFi8JftSrhv7cUHlkGvkpF','archived',5169,NULL,369,'2011-08-02 21:23:12','2013-01-08 22:26:34',12,'2011-08-02 21:23:11','ExtC2C3-GF1K-C4Z',0,'2011-08-18 16:47:01',NULL,NULL,2),(6247,'dI28NCuQvkxinl_KenaCdX','archived',5171,NULL,365,'2011-08-02 22:09:54','2013-01-08 22:26:35',12,'2011-08-02 22:09:53','ExtC2C3-AOW2-BR9',0,'2011-08-03 22:15:15',NULL,NULL,2),(6249,'a7y3P24krelkAALTqhZRhI','archived',5173,NULL,365,'2011-08-02 22:21:42','2013-01-08 22:26:36',12,'2011-08-02 22:21:41','ExtC2C3-HIVW-C57',0,'2011-08-12 16:11:16',NULL,NULL,2),(6251,'bn-UZaUtvcTPpE3DRt-j4f','archived',5093,NULL,367,'2011-08-02 23:29:13','2013-01-08 22:26:37',12,'2011-08-02 23:29:12','ExtC2C3-7OQ-C5D',0,'2011-08-04 00:15:14',NULL,NULL,2),(6253,'a3EOH97ifpaO8MSOm8AptI','archived',5175,NULL,199,'2011-08-02 23:49:44','2013-01-08 22:26:37',12,'2011-08-02 23:50:15','ExtC2C3-HSE4-C59',0,'2011-08-04 14:39:22',NULL,NULL,2),(6255,'bzZrctD1rgFOovN9V50nhZ','archived',5177,NULL,357,'2011-08-03 00:20:22','2013-01-08 22:26:38',12,'2011-08-03 00:20:52','EXTC4-GFT5-BZP',0,'2011-08-04 01:15:15',NULL,NULL,2),(6257,'afYEl4u9Ll8zwYt1w_sSjP','archived',5179,NULL,199,'2011-08-03 01:09:30','2013-01-08 22:26:39',12,'2011-08-03 01:10:01','ExtC2C3-11BT-C5H',0,'2011-08-04 14:35:20',NULL,NULL,2),(6259,'a3NjxN1e9ozOkI43FkIrXM','archived',5181,NULL,369,'2011-08-03 07:02:53','2013-01-08 22:26:40',12,'2011-08-03 07:02:52','ExtC2C3-5LO7-C5R',0,'2011-08-09 09:18:03',NULL,NULL,2),(6261,'bAAYvS6hLh16KPsFIEqkRN','archived',5183,NULL,361,'2011-08-03 07:02:23','2013-01-08 22:26:40',8,'2011-08-03 07:02:55','EXTC5C6-6306-C5V',0,'2011-08-18 15:54:52',NULL,NULL,2),(6263,'dkRlXHZ-ziSQFt7TBxO6MF','archived',5185,NULL,365,'2011-08-03 08:10:56','2013-01-08 22:26:41',12,'2011-08-03 08:10:55','ExtC2C3-5W59-C0N',0,'2011-08-12 15:21:00',NULL,NULL,2),(6265,'c_uQTrchXaj5pF6lGsupir','archived',5181,NULL,367,'2011-08-03 08:25:24','2013-01-08 22:26:42',12,'2011-08-03 08:25:56','ExtC2C3-6TVG-C61',0,'2011-08-09 09:06:53',NULL,NULL,2),(6267,'a6WA6oyHbgBQ8tt6aIMVRB','archived',5187,NULL,343,'2011-08-03 08:26:25','2013-01-08 22:26:43',8,'2011-08-03 08:26:57','EXTC5C6-GL89-BZT',0,'2011-10-05 12:13:09',NULL,NULL,2),(6269,'d-K_UTnADguA-i2SX0WGUe','archived',5189,NULL,347,'2011-08-03 10:33:12','2013-01-08 22:26:43',12,'2011-08-03 10:33:44','ExtC2C3-8FAQ-C6J',0,'2011-08-08 09:25:53',NULL,NULL,2),(6271,'cs4dF30aDb87KAwm_Tw0UX','archived',2449,NULL,199,'2011-08-03 10:34:12','2013-01-08 22:26:44',6,'2011-08-03 10:34:45','Int-ABIX-C2B',0,'2011-08-04 14:35:25',NULL,NULL,2),(6273,'bAGzYOqGDbkBuXcATdqkp6','archived',2449,NULL,365,'2011-08-03 10:35:17','2013-01-08 22:26:44',6,'2011-08-03 10:35:49','Int-A68X-C25',0,'2011-08-12 15:28:09',NULL,NULL,2),(6275,'addwinnhviq7olGQ0ewJUj','archived',5191,NULL,369,'2011-08-03 10:37:45','2013-01-08 22:26:45',12,'2011-08-03 10:37:44','ExtC2C3-8NWX-C6T',0,'2011-08-18 16:44:11',NULL,NULL,2),(6277,'aFknEG8WLac7o84uQqFf3Y','archived',5193,NULL,365,'2011-08-03 10:53:12','2013-01-08 22:26:46',12,'2011-08-03 10:53:45','ExtC2C3-8S92-C6Z',0,'2011-08-12 16:21:38',NULL,NULL,2),(6279,'ccqWM92inb0lILY7Xc2jSx','archived',5195,NULL,369,'2011-08-03 10:54:21','2013-01-08 22:26:47',12,'2011-08-03 10:54:53','ExtC2C3-8IPF-C6N',0,'2011-08-15 09:06:30',NULL,NULL,2),(6281,'ayCC6V5GDmikdFt8gdYaay','archived',5197,NULL,199,'2011-08-03 11:23:18','2013-01-08 22:26:48',12,'2011-08-03 11:23:17','ExtC2C3-8JN8-C6P',0,'2011-08-04 14:34:53',NULL,NULL,2),(6283,'aomhhoXcXiHkpndy96yKA-','archived',5199,NULL,199,'2011-08-03 11:39:14','2013-01-08 22:26:49',12,'2011-08-03 11:39:46','ExtC2C3-99QK-BMP',0,'2011-08-04 14:27:00',NULL,NULL,2),(6285,'apvYPmQtzns7c5t6Ug0TQF','archived',5201,NULL,199,'2011-08-03 12:06:44','2013-01-08 22:26:49',12,'2011-08-03 12:06:43','ExtC2C3-8JTL-C6R',0,'2011-08-04 14:11:14',NULL,NULL,2),(6287,'dCTamIiCHdHzT-KF6ATfH_','archived',5203,NULL,357,'2011-08-03 12:38:00','2013-01-08 22:26:50',12,'2011-08-03 12:37:59','EXTC4-A3X3-C7Z',0,'2011-08-04 13:15:17',NULL,NULL,2),(6289,'apd2Fl9ijglBr_XiZiylIt','archived',5205,NULL,199,'2011-08-03 13:16:01','2013-01-08 22:26:51',12,'2011-08-03 13:16:00','ExtC2C3-AJLZ-C89',0,'2011-08-04 14:09:40',NULL,NULL,2),(6291,'cVBmI6T1jfV6YhFeafnIpv','archived',5207,NULL,199,'2011-08-03 13:27:26','2013-01-08 22:26:52',12,'2011-08-03 13:27:25','ExtC2C3-CF5J-C39',0,'2011-08-04 14:08:51',NULL,NULL,2),(6293,'dIpihpgQripPrDnWp2DMXd','archived',3175,NULL,365,'2011-08-03 13:30:01','2013-01-08 22:26:53',6,'2011-08-03 13:30:34','Int-A4LV-C23',0,'2011-08-12 15:29:07',NULL,NULL,2),(6295,'bJiMiAXfDakiGqTeoJdPjM','archived',5209,NULL,199,'2011-08-03 13:32:56','2013-01-08 22:26:53',12,'2011-08-03 13:33:28','ExtC2C3-AQ6N-C8F',0,'2011-08-04 14:15:17',NULL,NULL,2),(6297,'djngZ9HATmMOpbvTH6PPjy','archived',5211,NULL,199,'2011-08-03 13:48:29','2013-01-08 22:26:54',12,'2011-08-03 13:49:01','ExtC2C3-B3B8-C8P',0,'2011-08-04 14:34:33',NULL,NULL,2),(6299,'d3u7mY8oDbJ5si14f1wPwO','archived',5213,NULL,361,'2011-08-03 13:52:08','2013-02-11 20:16:38',8,'2011-08-03 13:52:07','EXTC5C6-B6J9-C2P',0,'2011-08-19 08:52:06',NULL,NULL,2),(6301,'dUe4e7LM1iTQ0iMDKL-ZnN','archived',5215,NULL,343,'2011-08-03 14:13:52','2013-01-08 22:26:55',8,'2011-08-03 14:13:52','EXTC5C6-BK0F-C93',0,'2011-10-05 12:13:13',NULL,NULL,2),(6303,'cethAZc2Hm2kGJ9TUWDMCB','archived',5217,NULL,343,'2011-08-03 14:13:28','2013-01-08 22:26:56',8,'2011-08-03 14:14:00','EXTC5C6-BJ83-C91',0,'2011-10-05 12:13:18',NULL,NULL,2),(6305,'crY8aw2Dbdeyv3pxAPCiBv','archived',5219,NULL,365,'2011-08-03 14:30:57','2013-01-08 22:26:56',12,'2011-08-03 14:31:30','ExtC2C3-B80U-C8R',0,'2011-08-04 15:15:17',NULL,NULL,2),(6307,'a46XETRTTho73VIU1Ol_Qz','archived',5221,NULL,359,'2011-08-03 14:40:00','2013-01-08 22:26:57',12,'2011-08-03 14:39:59','EXTC4-BAN0-C8T',0,'2011-08-04 15:15:18',NULL,NULL,2),(6309,'cGXQx9Uk5iE4wJVrgdDURd','archived',5223,NULL,347,'2011-08-03 15:22:53','2013-01-08 20:16:17',12,'2011-08-03 15:23:26','ExtC2C3-AVIG-C8L',1,'2011-08-23 15:34:31',NULL,NULL,2),(6311,'dxzBGLmpnakjTnSxr2NzTq','archived',5185,NULL,347,'2011-08-03 15:43:27','2013-01-08 22:26:58',12,'2011-08-03 15:43:59','ExtC2C3-C7JY-C9L',0,'2011-08-08 09:26:49',NULL,NULL,2),(6313,'aUMAClzJPhV6QMSzPTcsp7','archived',5225,NULL,355,'2011-08-03 15:55:15','2013-01-08 22:26:59',12,'2011-08-03 15:55:14','ExtC2C3-C3VU-C9H',0,'2011-10-10 10:41:48',NULL,NULL,2),(6315,'ckQSqegbfpJRVngY6pcr-u','archived',5227,NULL,341,'2011-08-03 16:11:43','2013-01-08 22:26:59',6,'2011-08-03 16:12:16','Int-D1SX-CA3',0,'2011-09-19 16:11:27',NULL,NULL,2),(6317,'cGkgCn7PLh_BjrdciSj0Ze','archived',5229,NULL,347,'2011-08-03 16:17:58','2013-01-08 22:27:00',12,'2011-08-03 16:18:31','ExtC2C3-CTJL-C9T',0,'2011-08-04 17:15:17',NULL,NULL,2),(6319,'dGqqN6rxvg2kUQghftlCmh','archived',5231,NULL,347,'2011-08-03 16:19:19','2013-01-08 22:27:01',12,'2011-08-03 16:19:52','ExtC2C3-D182-CA1',0,'2011-08-08 09:26:57',NULL,NULL,2),(6321,'a7AktGSLrmz4dNg-vp5hYG','archived',5233,NULL,343,'2011-08-03 16:22:47','2013-01-08 22:27:01',8,'2011-08-03 16:23:19','EXTC5C6-C15X-C9F',0,'2011-10-05 12:13:31',NULL,NULL,2),(6323,'dzW8QCIazeU7OA9rp9k4YK','archived',2377,NULL,369,'2011-08-03 16:38:50','2013-01-08 22:27:02',12,'2011-08-03 16:39:23','ExtC2C3-D4IK-CA9',0,'2011-08-18 16:49:10',NULL,NULL,2),(6325,'d0EmO8afTmk4MFaJ_-jMXu','archived',5235,NULL,365,'2011-08-03 16:46:55','2013-01-08 22:27:03',6,'2011-08-03 16:47:28','Int-AXCY-C2J',0,'2011-08-12 15:30:37',NULL,NULL,2),(6327,'cuRHbwn0zdx6o5dRz73Hki','archived',1749,NULL,199,'2011-08-03 17:28:00','2013-01-08 22:27:03',12,'2011-08-03 17:28:32','ExtC2C3-DSQX-CAL',0,'2011-08-04 18:15:18',NULL,NULL,2),(6329,'cfEkX9U7Hl24IMMSNaPBL2','archived',5237,NULL,369,'2011-08-03 18:50:55','2013-01-08 22:27:04',12,'2011-08-03 18:51:28','ExtC2C3-ER9Y-CAR',0,'2011-08-18 16:46:44',NULL,NULL,2),(6331,'bL8B9XYnraLPfnrYyorFWd','archived',5239,NULL,365,'2011-08-03 18:56:58','2013-01-08 22:27:05',12,'2011-08-03 18:57:31','ExtC2C3-EWQF-CAV',0,'2011-08-04 19:15:17',NULL,NULL,2),(6333,'ckhJeUb5rj96o2CAT-lXme','archived',5241,NULL,367,'2011-08-03 19:13:20','2013-01-08 22:27:06',12,'2011-08-03 19:13:19','ExtC2C3-EU6K-CAT',0,'2011-08-04 19:15:19',NULL,NULL,2),(6335,'a2Sha1W2LecPhKDPgzcxLG','archived',2759,NULL,367,'2011-08-03 19:27:55','2013-01-08 22:27:07',12,'2011-08-03 19:27:54','ExtC2C3-FKOZ-CB7',0,'2011-08-09 08:49:23',NULL,NULL,2),(6337,'aVhNgGB59bN4fToQIAElBJ','archived',5243,NULL,343,'2011-08-03 20:01:03','2013-01-08 22:27:07',8,'2011-08-03 20:01:36','EXTC5C6-FWBI-CBJ',0,'2011-10-05 12:14:37',NULL,NULL,2),(6339,'bt3EkY3wfhFRfF-wt_-1Kf','archived',5245,NULL,365,'2011-08-03 20:09:30','2013-01-08 22:27:08',12,'2011-08-03 20:09:29','ExtC2C3-F8R8-CAZ',0,'2011-08-19 13:47:24',NULL,NULL,2),(6341,'dpLJKrdxHkkjCPvCS3u0I0','archived',5247,NULL,199,'2011-08-03 20:20:35','2013-01-08 22:27:09',12,'2011-08-03 20:21:08','ExtC2C3-FSFQ-CBD',0,'2011-08-04 21:15:17',NULL,NULL,2),(6343,'c-LsXhHtfgfQGLOIuNMo2P','archived',5249,NULL,361,'2011-08-03 20:36:04','2013-01-08 22:27:09',8,'2011-08-03 20:36:03','EXTC5C6-FFEI-CB5',0,'2011-09-21 12:50:08',NULL,NULL,2),(6345,'bD84XKZpLaGBawQ8OqQcOG','archived',5251,NULL,355,'2011-08-03 23:02:38','2013-01-08 22:27:10',12,'2011-08-03 23:03:12','ExtC2C3-I6T0-CBX',0,'2011-10-10 10:41:46',NULL,NULL,2),(6347,'bcoIQJ2dzheQXql94HmbqZ','archived',5253,NULL,365,'2011-08-03 23:35:35','2013-01-08 22:27:11',12,'2011-08-03 23:36:09','ExtC2C3-I5J3-CBV',0,'2011-08-12 15:48:39',NULL,NULL,2),(6349,'cpvSbCjqfjLBeT7Jc6OC-A','archived',5255,NULL,367,'2011-08-04 04:36:37','2013-01-08 22:27:12',12,'2011-08-04 04:37:11','ExtC2C3-3YLA-CC3',0,'2011-08-09 09:11:40',NULL,NULL,2),(6351,'a5RQtQQkPdxi6BvdtyK-wN','archived',5257,NULL,343,'2011-08-04 09:02:35','2013-01-08 22:27:12',8,'2011-08-04 09:02:35','EXTC5C6-7K6S-CCN',0,'2011-10-05 12:14:46',NULL,NULL,2),(6353,'d4_nLn-fXl1jrCDNTwQbpZ','archived',5259,NULL,365,'2011-08-04 09:41:09','2013-01-08 22:27:13',12,'2011-08-04 09:41:08','ExtC2C3-EWFP-BKJ',0,'2011-08-12 16:16:56',NULL,NULL,2),(6355,'aCkh-faKDmzRKamph1AJAy','archived',5259,NULL,199,'2011-08-04 09:44:30','2013-01-08 22:27:14',12,'2011-08-04 09:45:05','ExtC2C3-DQ49-BJZ',0,'2011-08-04 14:08:27',NULL,NULL,2),(6357,'bFLSkVi3ThfBMtzcFOVpoC','archived',5261,NULL,343,'2011-08-04 09:54:36','2013-01-08 22:27:14',8,'2011-08-04 09:55:12','EXTC5C6-7ZX0-CCX',0,'2011-10-05 12:15:38',NULL,NULL,2),(6359,'cbbx0-UnDcsRYiGRGY33CE','archived',5263,NULL,367,'2011-08-04 10:00:35','2013-01-08 22:27:15',12,'2011-08-04 10:00:34','ExtC2C3-7KS0-CCP',0,'2011-09-15 11:44:17',NULL,NULL,2),(6361,'cu8EQWKWbe8OpywjKMUhuG','archived',5265,NULL,367,'2011-08-04 10:25:22','2013-01-08 22:27:16',12,'2011-08-04 10:25:21','ExtC2C3-99AL-C7H',0,'2011-08-09 08:49:44',NULL,NULL,2),(6363,'aeW-lussfhJignaSzRzRD3','archived',5263,NULL,369,'2011-08-04 10:29:36','2013-01-08 22:27:17',12,'2011-08-04 10:29:35','ExtC2C3-8KN7-CD5',0,'2011-08-18 16:47:17',NULL,NULL,2),(6365,'d7BtKZzgjibBaE10GY8Wqf','archived',5267,NULL,199,'2011-08-04 10:45:14','2013-01-08 22:27:17',12,'2011-08-04 10:45:13','ExtC2C3-8JSL-CD3',0,'2011-08-05 11:15:18',NULL,NULL,2),(6367,'csy8BzOoPnUPku9JpK3cDX','archived',80,NULL,367,'2011-08-04 10:58:54','2013-01-08 22:27:18',6,'2011-08-04 10:59:29','Int-97FA-CDT',0,'2011-09-15 11:19:32',NULL,NULL,2),(6369,'af3FlJzCnjdB9hrXgt786J','archived',5269,NULL,343,'2011-08-04 11:09:04','2013-01-08 22:27:18',8,'2011-08-04 11:09:40','EXTC5C6-8XKP-CDJ',0,'2011-10-05 12:14:35',NULL,NULL,2),(6371,'cZlTMXWfTcf4SWriu4v8dp','archived',1408,NULL,369,'2011-08-04 11:19:12','2013-01-08 23:15:50',12,'2011-08-04 11:19:11','ExtC2C3-92IQ-CDL',0,'2011-08-18 16:46:21',NULL,NULL,2),(6373,'dhlms_b6rbNPNX_9jyrZl5','archived',80,NULL,369,'2011-08-04 11:37:28','2013-01-08 23:15:51',6,'2011-08-04 11:37:27','Int-9PWM-CEB',0,'2011-08-18 16:43:00',NULL,NULL,2),(6375,'cLVzWjf89d0kWL7isxd1An','archived',5271,NULL,343,'2011-08-04 11:43:31','2013-01-08 23:15:51',8,'2011-08-04 11:43:30','EXTC5C6-9O6Q-CE9',0,'2011-10-05 12:14:48',NULL,NULL,2),(6377,'a7eeJ6fMTpzySjnxBx89jb','archived',5273,NULL,355,'2011-08-04 12:35:12','2013-01-08 23:15:53',12,'2011-08-04 12:35:48','ExtC2C3-A2CS-CEN',0,'2011-10-10 10:41:41',NULL,NULL,2),(6379,'ddouPfxBDjyyQA4sWg9UqE','archived',5275,NULL,367,'2011-08-04 12:39:40','2013-01-08 23:15:54',12,'2011-08-04 12:40:15','ExtC2C3-9Q1V-CED',0,'2011-09-15 11:49:12',NULL,NULL,2),(6381,'b2wKfcbBbbR4oHWFsP705g','archived',5277,NULL,367,'2011-08-04 12:48:08','2013-01-08 23:15:56',12,'2011-08-04 12:48:07','ExtC2C3-A50Q-CEP',0,'2011-08-05 13:15:18',NULL,NULL,2),(6383,'cdOqY9VQ1hM4QJWKZd6-g1','archived',5275,NULL,369,'2011-08-04 13:09:55','2013-01-08 23:15:58',12,'2011-08-04 13:09:54','ExtC2C3-ALE8-CF9',0,'2011-08-18 16:48:56',NULL,NULL,2),(6385,'bItvmgD0XaY7CI2ei151jx','archived',5279,NULL,343,'2011-08-04 13:14:04','2013-01-08 23:15:58',8,'2011-08-04 13:14:40','EXTC5C6-AVV1-CFD',0,'2011-10-05 12:14:48',NULL,NULL,2),(6387,'dTMrLLwGbeGj-ogFTIcEwH','archived',5281,NULL,365,'2011-08-04 14:05:47','2013-01-08 23:15:59',12,'2011-08-04 14:05:46','ExtC2C3-953U-CDR',0,'2011-08-12 15:48:40',NULL,NULL,2),(6389,'dxCs7rfAHnJzzEk5_kYPJ7','archived',5283,NULL,365,'2011-08-04 14:40:31','2013-01-08 23:16:00',12,'2011-08-04 14:40:30','ExtC2C3-BFQ2-CFR',0,'2011-08-12 15:21:33',NULL,NULL,2),(6391,'cIxgDzkSXkflio8UQG_ohr','archived',5285,NULL,355,'2011-08-04 14:49:20','2013-01-08 23:16:01',12,'2011-08-04 14:49:20','ExtC2C3-BOCR-CG5',0,'2011-10-10 10:41:49',NULL,NULL,2),(6395,'dxxel8u81ldB7VxDmT1QXW','archived',5289,NULL,347,'2011-08-04 14:54:16','2013-01-08 23:16:04',12,'2011-08-04 14:54:52','ExtC2C3-BLUS-CG3',0,'2011-08-05 15:15:18',NULL,NULL,2),(6397,'aA9zW3YtXbQ6nOuo63RDTM','archived',5291,NULL,343,'2011-08-04 14:56:15','2013-01-08 23:16:05',8,'2011-08-04 14:56:51','EXTC5C6-BZTY-CGN',0,'2011-10-05 12:14:50',NULL,NULL,2),(6399,'aLvOpu27neI7kinDXI2Xbe','archived',5283,NULL,199,'2011-08-04 14:57:23','2013-01-08 23:16:06',12,'2011-08-04 14:57:59','ExtC2C3-C3ZK-CGT',0,'2011-08-08 13:21:23',NULL,NULL,2),(6401,'b2_YgG8gznvzT2RkQvd_ka','archived',5293,NULL,343,'2011-08-04 15:00:53','2013-01-08 23:16:06',8,'2011-08-04 15:01:29','EXTC5C6-C5F7-CGX',0,'2011-10-05 12:14:30',NULL,NULL,2),(6403,'doyyjxubbhqiF1j9p9gK1b','archived',5295,NULL,369,'2011-08-04 15:20:04','2013-01-08 23:16:07',12,'2011-08-04 15:20:40','ExtC2C3-BGGU-CFT',0,'2011-08-09 09:32:02',NULL,NULL,2),(6405,'dRYM7WgBjdHyX2BY7QmNZW','archived',5297,NULL,365,'2011-08-04 16:07:36','2013-01-08 23:16:08',12,'2011-08-04 16:08:12','ExtC2C3-CS13-CHH',0,'2011-08-05 16:15:23',NULL,NULL,2),(6407,'aqyj3tgD1iplBMqUxQJ8v8','archived',4735,NULL,365,'2011-08-04 16:53:21','2013-01-08 23:16:09',12,'2011-08-04 16:53:20','ExtC2C3-DEMN-CHV',0,'2011-08-12 15:45:14',NULL,NULL,2),(6409,'bNK8dhMLLd6jR0aFtcJDKF','archived',4735,NULL,199,'2011-08-04 17:14:01','2013-01-08 23:16:09',12,'2011-08-04 17:14:37','ExtC2C3-DTJC-CI5',0,'2011-08-08 13:18:37',NULL,NULL,2),(6411,'dAzGkTNQ5iPArrHcG_gCEp','archived',5299,NULL,367,'2011-08-04 17:52:08','2013-01-08 23:16:10',12,'2011-08-04 17:52:07','ExtC2C3-E0T0-CI9',0,'2011-08-05 18:15:17',NULL,NULL,2),(6413,'dSKuhnSMPkFliJtwwzY9AI','archived',5301,NULL,365,'2011-08-04 17:56:19','2013-01-08 23:16:11',12,'2011-08-04 17:56:55','ExtC2C3-DRS8-CI1',0,'2011-08-12 15:45:05',NULL,NULL,2),(6415,'c1d_uMI3Xbl63GwS0l7C6q','archived',3519,NULL,367,'2011-08-04 17:56:59','2013-01-08 23:16:11',12,'2011-08-04 17:56:58','ExtC2C3-EBRS-CIH',0,'2011-09-15 11:45:08',NULL,NULL,2),(6417,'d0SFSVtxLaGRgz05C8JfLZ','archived',3519,NULL,369,'2011-08-04 18:12:01','2013-01-08 23:16:12',12,'2011-08-04 18:12:00','ExtC2C3-EN6A-CIN',0,'2011-08-18 16:45:28',NULL,NULL,2),(6419,'dV9_6jWoDkKz-6QTGetRGH','archived',5303,NULL,199,'2011-08-04 18:24:38','2013-01-08 23:16:13',12,'2011-08-04 18:24:38','ExtC2C3-ENXW-CIP',0,'2011-08-05 19:15:18',NULL,NULL,2),(6421,'bqUhilWNbhe6BK30gjXfbQ','archived',5305,NULL,343,'2011-08-04 18:45:28','2013-01-08 23:16:13',8,'2011-08-04 18:46:05','EXTC5C6-BTJL-CGD',0,'2011-10-05 12:18:52',NULL,NULL,2),(6423,'dmlZgdt9PnqzG-frhcHpLp','archived',5307,NULL,365,'2011-08-04 18:56:16','2013-01-08 23:16:14',12,'2011-08-04 18:56:15','ExtC2C3-F202-CIX',0,'2011-08-12 15:19:28',NULL,NULL,2),(6425,'cydA40EpPnV5Bhox7Dao3K','complete',5309,NULL,343,'2011-08-04 20:02:11','2013-02-11 16:54:16',8,'2011-08-04 20:02:47','EXTC5C6-G0DV-CJJ',0,'2013-02-11 16:54:16',NULL,NULL,2),(6427,'dD4n5mj2bbYQQ0Y7dqm504','archived',5311,NULL,365,'2011-08-04 20:06:24','2013-01-08 23:16:15',12,'2011-08-04 20:06:23','ExtC2C3-G0I0-CJL',0,'2011-08-12 15:53:47',NULL,NULL,2),(6429,'drLub-zjnl6PcPea6TZay2','archived',5313,NULL,355,'2011-08-04 20:08:15','2013-01-08 23:16:16',12,'2011-08-04 20:08:14','ExtC2C3-EUOO-CIR',0,'2011-10-10 10:42:00',NULL,NULL,2),(6431,'c7ZpBQcuba4OnkxHS1dMeq','archived',5315,NULL,375,'2011-08-04 20:14:03','2013-01-08 23:16:17',12,'2011-08-04 20:14:40','EXTC4-FQV6-CJ9',0,'2011-08-05 20:15:17',NULL,NULL,2),(6433,'a5mRXP3o1fUzr1KN1OcADO','archived',5317,NULL,343,'2011-08-04 21:03:23','2013-01-08 23:16:17',8,'2011-08-04 21:03:22','EXTC5C6-EYU5-CIV',0,'2011-10-05 12:18:54',NULL,NULL,2),(6435,'drbHYucQLpljKw1OUZS_gd','archived',5319,NULL,367,'2011-08-04 21:59:24','2013-01-08 23:16:18',12,'2011-08-04 21:59:23','ExtC2C3-F2B5-CIZ',0,'2011-08-09 09:10:11',NULL,NULL,2),(6437,'ag6MMrgkDdsAlxVTm9KiK5','archived',5321,NULL,343,'2011-08-04 22:06:44','2013-01-08 23:16:18',8,'2011-08-04 22:07:21','EXTC5C6-HJFT-CK5',0,'2011-10-05 12:15:46',NULL,NULL,2),(6439,'cHhA7eI_zfZ4mkmSsLz3SR','archived',5323,NULL,343,'2011-08-04 22:21:18','2013-01-08 23:16:19',8,'2011-08-04 22:21:55','EXTC5C6-8P54-CD9',0,'2011-10-05 12:13:26',NULL,NULL,2),(6441,'c6kC1iP5Xc67zKE4WAO92Z','archived',5325,NULL,343,'2011-08-04 22:26:56','2013-01-08 23:16:19',8,'2011-08-04 22:26:56','EXTC5C6-GV1Z-CJZ',0,'2011-10-05 11:40:57',NULL,NULL,2),(6443,'axSH9md1fdwAKSYwzcWyq_','archived',5327,NULL,365,'2011-08-04 22:28:39','2013-01-08 23:16:20',12,'2011-08-04 22:28:38','ExtC2C3-HAQT-CK1',0,'2011-08-12 15:20:21',NULL,NULL,2),(6445,'c9Fm4ak5ropzC1Sh9Lc9yo','archived',5329,NULL,365,'2011-08-04 22:34:16','2013-01-08 23:16:21',12,'2011-08-04 22:34:16','ExtC2C3-FRC7-CJB',0,'2011-08-05 23:15:18',NULL,NULL,2),(6447,'cUM4zY9JLdNQI1HCyMxqaa','archived',5331,NULL,365,'2011-08-04 23:07:23','2013-01-08 23:16:21',12,'2011-08-04 23:08:00','ExtC2C3-I9AI-CKP',0,'2011-08-12 15:22:03',NULL,NULL,2),(6449,'aDA0f9cTbncifps2AM0-20','archived',5333,NULL,355,'2011-08-04 23:17:16','2013-01-08 23:16:22',12,'2011-08-04 23:17:53','ExtC2C3-I5BY-CKH',0,'2011-08-06 00:15:18',NULL,NULL,2),(6451,'cVowadJ3vejBv6dB2Pa6Uh','archived',5335,NULL,365,'2011-08-04 23:17:45','2013-01-08 23:16:23',12,'2011-08-04 23:18:22','ExtC2C3-I8Z2-CKN',0,'2011-08-12 16:20:40',NULL,NULL,2),(6453,'ctHs_97ezcgO-KlT20WmY8','archived',5337,NULL,365,'2011-08-05 00:05:05','2013-01-08 23:16:23',12,'2011-08-05 00:05:04','ExtC2C3-CNP-CKR',0,'2011-08-06 00:15:19',NULL,NULL,2),(6455,'aqFGQj_YvpBlxPhRBmmP8Q','archived',5339,NULL,389,'2011-08-05 00:19:28','2013-01-08 23:16:24',6,'2011-08-05 00:19:27','Int-EQC-CKT',0,'2011-09-12 13:19:41',NULL,NULL,2),(6457,'dV9OgotvzejQBlYaKyoie5','archived',5339,NULL,199,'2011-08-05 00:38:07','2013-01-08 23:16:24',6,'2011-08-05 00:38:06','Int-16ZS-CKX',0,'2011-08-22 15:13:12',NULL,NULL,2),(6459,'bOcbZlocfcuAfYHGYgzkXU','archived',5341,NULL,353,'2011-08-05 06:44:16','2013-01-09 06:27:40',2,'2011-08-05 06:44:15','Int-5QXM-CLB',0,'2011-11-18 12:43:59',NULL,NULL,2),(6461,'ddEcm-_F5i9y1u4LE2Qc2X','archived',5343,NULL,367,'2011-08-05 09:17:19','2013-01-08 23:16:25',12,'2011-08-05 09:17:18','ExtC2C3-1O7E-CL1',0,'2011-08-09 08:50:48',NULL,NULL,2),(6463,'aCSQnTrQrjW4_uFrFgKdDM','archived',5345,NULL,365,'2011-08-05 09:30:12','2013-01-08 23:16:26',12,'2011-08-05 09:30:11','ExtC2C3-7KG2-CLP',0,'2011-08-12 16:23:59',NULL,NULL,2),(6465,'bRFxsnT1Pmyly3kCZyokrm','archived',5347,NULL,365,'2011-08-05 09:48:31','2013-01-08 23:16:26',6,'2011-08-05 09:48:30','Int-FQST-CJ7',0,'2011-08-12 15:30:16',NULL,NULL,2),(6467,'dZ7ZXnh-HpYADDCJA50XtW','archived',5349,NULL,365,'2011-08-05 09:51:47','2013-01-08 23:16:27',12,'2011-08-05 09:51:46','ExtC2C3-7X0Y-CLT',0,'2011-08-12 16:02:04',NULL,NULL,2),(6469,'dhhxPQit5jnl1Crlg4Ygzb','archived',529,NULL,365,'2011-08-05 10:01:11','2013-01-08 23:16:27',6,'2011-08-05 10:01:49','Int-4J5V-CL7',0,'2011-08-12 15:31:57',NULL,NULL,2),(6471,'bsmbUl1oThJBCfuTVdDLhE','archived',5351,NULL,367,'2011-08-05 10:43:12','2013-01-08 23:16:28',12,'2011-08-05 10:43:50','ExtC2C3-8V3J-CMR',0,'2011-09-15 11:46:08',NULL,NULL,2),(6473,'cVHULB5rjbkAV7AukU4eQy','archived',5353,NULL,355,'2011-08-05 10:52:53','2013-01-08 23:16:28',6,'2011-08-05 10:52:52','Int-8AQL-CLZ',0,'2011-10-10 10:42:39',NULL,NULL,2),(6475,'cFAH6oCvDj15ejTUNtN_28','archived',5351,NULL,355,'2011-08-05 10:57:24','2013-01-08 23:16:29',12,'2011-08-05 10:57:24','ExtC2C3-9442-CN3',0,'2011-10-10 10:42:02',NULL,NULL,2),(6477,'aHK0Szh-9eTPFSMZ53RCWk','archived',5355,NULL,199,'2011-08-05 10:57:51','2013-01-08 23:16:29',12,'2011-08-05 10:57:50','ExtC2C3-912A-CMZ',0,'2011-08-08 13:17:50',NULL,NULL,2),(6479,'b4mWLwgTXgJRN6o-GSub6D','archived',5357,NULL,365,'2011-08-05 10:59:19','2013-01-08 23:16:30',12,'2011-08-05 10:59:58','ExtC2C3-8TEY-CMN',0,'2011-08-12 16:15:43',NULL,NULL,2),(6481,'aFlAosFuTnnOppeL8QBEBH','archived',5359,NULL,375,'2011-08-05 11:18:24','2013-01-08 23:16:31',12,'2011-08-05 11:19:03','EXTC4-8X23-CMT',0,'2011-08-06 12:15:18',NULL,NULL,2),(6483,'daUgr3i_rfOjGQq_-kPcpP','archived',5361,NULL,347,'2011-08-05 11:45:35','2013-01-08 23:16:31',12,'2011-08-05 11:45:34','ExtC2C3-98OS-CN7',0,'2011-08-06 12:15:19',NULL,NULL,2),(6485,'d7alPma_HicRFNbYbqxyjx','archived',5361,NULL,365,'2011-08-05 12:00:32','2013-01-08 23:16:32',12,'2011-08-05 12:01:10','ExtC2C3-9V5R-CNL',0,'2011-08-12 16:24:32',NULL,NULL,2),(6487,'besa90hE9jalEYextxZfft','archived',5363,NULL,365,'2011-08-05 12:04:11','2013-01-08 23:16:33',12,'2011-08-05 12:04:10','ExtC2C3-8Y75-CMV',0,'2011-08-12 15:45:56',NULL,NULL,2),(6489,'bp_4Shru9aKAfXKHs-iws0','archived',5365,NULL,199,'2011-08-05 12:17:03','2013-01-08 23:16:33',12,'2011-08-05 12:17:42','ExtC2C3-9Y87-CNN',0,'2011-08-06 13:15:18',NULL,NULL,2),(6491,'bEoQUAVjnesRDDuPdbc8t0','archived',1503,NULL,375,'2011-08-05 12:29:24','2013-01-08 23:16:34',12,'2011-08-05 12:29:23','EXTC4-8CE7-CM1',0,'2011-08-31 13:56:10',NULL,NULL,2),(6493,'dSCM3FtBvnT61s22QWIuGk','archived',5367,NULL,365,'2011-08-05 13:08:48','2013-01-08 23:16:35',12,'2011-08-05 13:08:47','ExtC2C3-AJGX-CO1',0,'2011-08-12 15:22:31',NULL,NULL,2),(6495,'ciDUr-0v9jFPlhxf87Utad','archived',5369,NULL,367,'2011-08-05 13:11:44','2013-01-08 23:16:35',12,'2011-08-05 13:12:23','ExtC2C3-A9J4-CNV',0,'2011-08-06 13:15:20',NULL,NULL,2),(6497,'cjZLOnwo9gJ5c6IndnJOk8','archived',5371,NULL,365,'2011-08-05 13:31:57','2013-01-08 23:16:36',12,'2011-08-05 13:31:57','ExtC2C3-8IZA-CMH',0,'2011-08-12 15:21:15',NULL,NULL,2),(6499,'bV8S6jFH9adjlK7tU0IUov','archived',5373,NULL,343,'2011-08-05 13:38:08','2013-01-08 23:16:37',8,'2011-08-05 13:38:47','EXTC5C6-B1NW-CO9',0,'2011-10-05 12:13:13',NULL,NULL,2),(6501,'bi_BdXcF1pGBtv1dhGUvsb','archived',5375,NULL,347,'2011-08-05 13:48:17','2013-01-08 23:16:37',12,'2011-08-05 13:48:16','ExtC2C3-AZ59-CO7',0,'2011-08-08 09:27:28',NULL,NULL,2),(6503,'c2C-nak9rd44LWK90QVe0P','archived',5371,NULL,199,'2011-08-05 13:52:11','2013-01-08 23:16:38',12,'2011-08-05 13:52:50','ExtC2C3-B8SE-COF',0,'2011-08-08 13:15:59',NULL,NULL,2),(6505,'chfEBY8nTl54BvX-mBGCCf','archived',5377,NULL,365,'2011-08-05 13:55:09','2013-01-08 23:16:39',12,'2011-08-05 13:55:48','ExtC2C3-AX8B-CO5',0,'2011-08-12 16:02:32',NULL,NULL,2),(6507,'aJLAqawwLeTltuEQfS0nml','archived',5379,NULL,365,'2011-08-05 15:12:29','2013-02-11 20:16:39',12,'2011-08-05 15:13:08','ExtC2C3-G2U5-CJN',0,'2011-08-12 16:03:38',NULL,NULL,2),(6509,'dXEcGjiBjcsOSnyG58Pr9Q','archived',5379,NULL,347,'2011-08-05 15:33:35','2013-01-08 23:16:39',12,'2011-08-05 15:33:34','ExtC2C3-CJQ6-CP1',0,'2011-08-06 16:15:18',NULL,NULL,2),(6511,'aDjs6vAFrkPR9gKC_6M98A','archived',5381,NULL,365,'2011-08-05 15:47:07','2013-01-08 23:16:40',12,'2011-08-05 15:47:06','ExtC2C3-CEK0-COV',0,'2011-08-12 15:47:46',NULL,NULL,2),(6513,'bPA6hLQB9i4kzTkXrrslnp','archived',5383,NULL,347,'2011-08-05 16:44:20','2013-01-08 23:16:41',12,'2011-08-05 16:44:19','ExtC2C3-CF7T-COX',0,'2011-08-08 09:28:29',NULL,NULL,2),(6515,'a8uUN-8cHagAhfvqZTNoAx','archived',5385,NULL,199,'2011-08-05 16:49:29','2013-01-08 23:16:41',12,'2011-08-05 16:50:09','ExtC2C3-CHQ3-COZ',0,'2011-08-22 15:13:02',NULL,NULL,2),(6517,'b5RL5ZTJLeXlywU8kH5kgn','archived',4927,NULL,365,'2011-08-05 17:03:02','2013-01-08 23:16:42',12,'2011-08-05 17:03:01','ExtC2C3-DM96-CPR',0,'2011-08-06 17:15:17',NULL,NULL,2),(6519,'dDr2R45ajpARB4E6yiicxa','archived',5387,NULL,375,'2011-08-05 18:06:43','2013-01-08 23:16:43',12,'2011-08-05 18:07:22','EXTC4-EED4-CQ7',0,'2011-08-06 18:15:18',NULL,NULL,2),(6521,'aY3pJy6FHb6QHRHXjYqYHr','archived',5389,NULL,199,'2011-08-05 18:27:08','2013-01-08 23:16:43',12,'2011-08-05 18:27:07','ExtC2C3-EGFZ-CQ9',0,'2011-08-08 13:11:34',NULL,NULL,2),(6523,'cROu5x2H1btyQZ-RybCdJB','archived',5391,NULL,199,'2011-08-05 18:49:53','2013-01-08 23:16:44',12,'2011-08-05 18:49:52','ExtC2C3-ES5L-CQF',0,'2011-08-06 19:15:18',NULL,NULL,2),(6525,'ahj_EXcS1lNPKxHNhdoWt7','archived',5393,NULL,365,'2011-08-05 19:53:41','2013-01-08 23:16:44',6,'2011-08-05 19:53:40','Int-7N83-BW1',0,'2011-08-12 15:33:23',NULL,NULL,2),(6527,'dai_jpQK1buPdDw7irOVnk','archived',5395,NULL,347,'2011-08-05 21:15:23','2013-01-08 23:16:45',6,'2011-08-05 21:16:04','Int-BTRT-COP',0,'2011-08-08 09:28:52',NULL,NULL,2),(6529,'adGxLXvjfb_jlPAKZzIhqe','archived',5397,NULL,363,'2011-08-06 05:21:17','2013-01-08 23:16:45',8,'2011-08-06 05:21:46','EXTC5C6-4SOT-CRJ',0,'2011-08-07 06:15:18',NULL,NULL,2),(6531,'cam5isOdbbxR839QhqAzBd','archived',5399,NULL,363,'2011-08-06 10:18:13','2013-01-08 23:16:46',8,'2011-08-06 10:18:13','EXTC5C6-86LU-CS3',0,'2011-08-08 09:49:05',NULL,NULL,2),(6533,'c8-c-ED5Xk-Aq2hUfbi9JG','archived',5401,NULL,365,'2011-08-06 11:35:26','2013-01-08 23:16:46',12,'2011-08-06 11:36:08','ExtC2C3-8YE1-CSH',0,'2011-08-07 12:15:18',NULL,NULL,2),(6535,'bxCPopKufb55nfhszGtV-M','archived',5403,NULL,365,'2011-08-06 13:38:18','2013-01-08 23:16:47',12,'2011-08-06 13:39:00','ExtC2C3-A151-CST',0,'2011-08-12 15:55:25',NULL,NULL,2),(6537,'dum2EIHjTo0ySsatr2zETV','archived',5405,NULL,365,'2011-08-06 13:45:49','2013-01-08 23:16:48',12,'2011-08-06 13:46:32','ExtC2C3-ATXB-CSX',0,'2011-08-12 15:51:59',NULL,NULL,2),(6539,'aK3yXoDWDlBlzWaYc6d3lA','complete',5407,NULL,353,'2011-08-06 14:13:14','2013-02-11 17:02:47',2,'2011-08-06 14:13:13','Int-BBQ6-CT5',0,'2013-02-11 17:02:47',NULL,NULL,2),(6541,'aqG07WtJXpAz0M4GcfmS6e','archived',5409,NULL,363,'2011-08-06 14:45:23','2013-01-08 23:16:48',8,'2011-08-06 14:45:23','EXTC5C6-6IBF-CLH',0,'2011-09-06 15:38:24',NULL,NULL,2),(6543,'b_sJryCszbq4WSBwzG0lju','archived',5411,NULL,343,'2011-08-06 15:58:42','2013-01-08 23:16:49',8,'2011-08-06 15:58:42','EXTC5C6-CF0B-CTJ',0,'2011-10-05 12:13:12',NULL,NULL,2),(6545,'asORZTESbgw79P4YcRSZ6L','archived',5413,NULL,361,'2011-08-06 16:50:20','2013-02-11 20:16:39',8,'2011-08-06 16:50:19','EXTC5C6-AHV7-CSV',0,'2011-08-18 16:00:32',NULL,NULL,2),(6547,'b3T_UqiZbc3zrwXii8qci2','archived',5415,NULL,369,'2011-08-06 17:02:10','2013-01-08 23:16:49',12,'2011-08-06 17:02:09','ExtC2C3-DHA6-CU3',0,'2011-08-12 09:44:34',NULL,NULL,2),(6549,'aHLB7SKNjhePX6ZYl5YQPH','archived',5417,NULL,285,'2011-08-06 17:03:10','2013-01-08 23:16:50',8,'2011-08-06 17:03:53','EXTC5C6-DQ17-CU5',0,'2011-08-12 09:51:33',NULL,NULL,2),(6551,'axWQRytOvaxkGsh4QIVfSQ','archived',5419,NULL,199,'2011-08-06 19:14:41','2013-01-08 23:16:51',12,'2011-08-06 19:14:40','ExtC2C3-DU9Z-C41',0,'2011-08-08 13:08:34',NULL,NULL,2),(6553,'bIeua6oh9kwQ6aSB7eGNtU','complete',5421,NULL,351,'2011-08-06 21:49:13','2013-02-11 16:25:22',2,'2011-08-06 21:49:12','Int-HCXT-CV3',0,'2013-02-11 16:25:22',NULL,NULL,2),(6555,'aLEKnm_Wzpu5_xNio95lzs','archived',5423,NULL,365,'2011-08-06 23:02:13','2013-01-08 23:16:51',6,'2011-08-06 23:02:12','Int-IGXQ-CV9',0,'2011-08-12 15:19:04',NULL,NULL,2),(6557,'cfKYjgLaXe96SvH5y_mDxz','archived',5425,NULL,347,'2011-08-06 23:49:13','2013-01-08 23:16:51',6,'2011-08-06 23:49:57','Int-A25N-C7V',0,'2011-08-08 09:28:27',NULL,NULL,2),(6559,'bk2Gmjvw9l27aSNyWzq9iV','archived',5427,NULL,365,'2011-08-07 00:47:27','2013-01-08 23:16:52',12,'2011-08-07 00:47:26','ExtC2C3-29R8-C5N',0,'2011-08-08 01:15:24',NULL,NULL,2),(6561,'bWvZfHqoPhJR_g8r1WnV06','archived',5429,NULL,199,'2011-08-07 00:51:41','2013-01-08 23:16:53',12,'2011-08-07 00:51:41','ExtC2C3-HT9M-CV5',0,'2011-08-08 13:07:24',NULL,NULL,2),(6563,'dyT_Xl8uLn2k2Ya_TFvvMO','archived',1263,NULL,367,'2011-08-07 01:32:20','2013-01-08 23:16:53',6,'2011-08-07 01:33:04','Int-1KNO-CVF',0,'2011-09-15 11:21:30',NULL,NULL,2),(6565,'aMhUaFnkfg5QLgUEsqM5M-','archived',5431,NULL,361,'2011-08-07 07:05:46','2013-02-11 20:16:40',8,'2011-08-07 07:05:45','EXTC5C6-5MNR-CVH',0,'2011-08-19 08:50:50',NULL,NULL,2),(6567,'b1Tsqo4-XcdA0LHPgIK4cj','archived',5433,NULL,199,'2011-08-07 08:28:13','2013-01-08 23:16:54',12,'2011-08-07 08:28:58','ExtC2C3-5YK1-CVJ',0,'2011-08-08 12:45:34',NULL,NULL,2),(6569,'aJqnSX5ELkPQo-kPXR2hdm','complete',4883,NULL,389,'2011-08-07 08:52:23','2013-02-11 12:54:47',12,'2011-08-07 08:53:08','ExtC2C3-7G0I-CVP',0,'2013-02-11 12:54:47',NULL,NULL,2),(6571,'d51v7m3UnhgRGA4LC285rK','archived',5435,NULL,367,'2011-08-07 09:05:04','2013-01-08 23:16:54',12,'2011-08-07 09:05:03','ExtC2C3-71MO-CVN',0,'2011-08-09 09:07:21',NULL,NULL,2),(6573,'aTHMOhVnbd570zGfkNOaVe','archived',5435,NULL,369,'2011-08-07 09:38:05','2013-01-08 23:16:55',12,'2011-08-07 09:38:04','ExtC2C3-7UHN-CVV',0,'2011-08-15 09:18:58',NULL,NULL,2),(6575,'bvppTLyznpozFRrUU_59ay','archived',5437,NULL,343,'2011-08-07 11:06:24','2013-01-08 23:16:55',8,'2011-08-07 11:07:10','EXTC5C6-D7F7-CPL',0,'2011-10-05 12:13:08',NULL,NULL,2),(6577,'a__JJWgKnaF6XA4bI3HcNJ','archived',5439,NULL,369,'2011-08-07 11:19:06','2013-01-08 23:16:56',12,'2011-08-07 11:19:05','ExtC2C3-911M-CW3',0,'2011-08-09 09:31:55',NULL,NULL,2),(6579,'aE6aRGXNHgZknijpnIsSdk','archived',5441,NULL,285,'2011-08-07 11:33:17','2013-01-08 23:16:56',8,'2011-08-07 11:34:02','EXTC5C6-9JLT-CWB',0,'2011-08-08 11:40:10',NULL,NULL,2),(6581,'cMtynrBubjuAt368fobns2','archived',5443,NULL,369,'2011-08-07 12:18:25','2013-01-08 23:16:57',6,'2011-08-07 12:19:11','Int-A4CJ-CWL',0,'2011-08-15 09:19:46',NULL,NULL,2),(6583,'cSD2pgosfpU5AUpNqyejN9','archived',5443,NULL,367,'2011-08-07 12:23:03','2013-01-08 23:16:57',6,'2011-08-07 12:23:03','Int-AADW-CWP',0,'2011-09-15 11:22:03',NULL,NULL,2),(6585,'c6Zk5un4vmWjuFab9d5pid','archived',5443,NULL,355,'2011-08-07 12:28:48','2013-01-08 23:16:58',6,'2011-08-07 12:28:48','Int-ACG5-CWR',0,'2011-10-10 10:42:35',NULL,NULL,2),(6587,'aV25hQTd5fPP0ciHPgbFt3','archived',1795,NULL,365,'2011-08-07 12:57:29','2013-01-08 23:16:58',6,'2011-08-07 12:57:28','Int-APXM-CWV',0,'2011-08-12 15:33:06',NULL,NULL,2),(6589,'cbu4iIERPn5z8ZxyNQgNYO','archived',5445,NULL,365,'2011-08-07 12:58:50','2013-01-08 23:16:59',12,'2011-08-07 12:58:49','ExtC2C3-AFD5-CWT',0,'2011-08-12 15:22:20',NULL,NULL,2),(6591,'bWJXn9MlHmfQ9kM15WjCpi','archived',5447,NULL,365,'2011-08-07 13:22:59','2013-01-08 23:16:59',6,'2011-08-07 13:22:59','Int-78XL-C0V',0,'2011-08-12 15:33:50',NULL,NULL,2),(6595,'dpvixec8XlB5UY9q1xvWyb','archived',5451,NULL,343,'2011-08-07 14:20:46','2013-01-08 23:17:01',8,'2011-08-07 14:21:32','EXTC5C6-DJL6-CAH',0,'2011-10-05 12:13:27',NULL,NULL,2),(6597,'dKQW45aLbfeiI7hUMdgXuc','archived',5453,NULL,365,'2011-08-07 14:30:47','2013-01-08 23:17:02',12,'2011-08-07 14:30:46','ExtC2C3-8ZBQ-CMX',0,'2011-08-12 16:05:23',NULL,NULL,2),(6599,'diZEv4KhjnojWhwQ6Oo8NK','archived',4471,NULL,385,'2011-08-07 15:07:43','2013-01-08 23:17:02',6,'2011-08-07 15:08:29','Int-CCVT-CXF',0,'2011-09-01 11:32:04',NULL,NULL,2),(6601,'cuzf1jT6vlJQ7AOqBSDdZd','archived',5455,NULL,285,'2011-08-07 15:21:12','2013-02-11 20:16:41',8,'2011-08-07 15:21:12','EXTC5C6-C012-CX9',0,'2011-08-17 15:51:55',NULL,NULL,2),(6603,'dyijC94E1g4QyARp9VkGk_','archived',5457,NULL,369,'2011-08-07 15:27:24','2013-01-08 23:17:03',12,'2011-08-07 15:27:23','ExtC2C3-91VJ-CW5',0,'2011-08-09 09:22:10',NULL,NULL,2),(6605,'bc0M0cSDndp404Yb_O-5VO','archived',68,NULL,379,'2011-08-07 15:32:54','2013-01-08 23:17:04',6,'2011-08-07 15:33:40','Int-CR1I-CXP',0,'2011-09-06 10:49:01',NULL,NULL,2),(6607,'dFjhqH0dzeeO6SYTa_uyXO','archived',5459,NULL,365,'2011-08-07 15:50:58','2013-01-08 23:17:04',12,'2011-08-07 15:50:57','ExtC2C3-CDI7-CXH',0,'2011-08-12 15:21:55',NULL,NULL,2),(6609,'bYdo72-enpDzPRpmamaJuE','archived',5199,NULL,365,'2011-08-07 16:08:04','2013-01-08 23:17:05',12,'2011-08-07 16:08:50','ExtC2C3-9SR7-CNJ',0,'2011-08-12 16:16:48',NULL,NULL,2),(6611,'cpww5qLVbnM6S4_ABRVSM2','archived',5461,NULL,365,'2011-08-07 16:20:42','2013-01-08 23:17:06',12,'2011-08-07 16:20:41','ExtC2C3-BR34-CX5',0,'2011-08-19 13:46:13',NULL,NULL,2),(6613,'bHNWBKa-HimANxkUMQChtM','archived',5459,NULL,375,'2011-08-07 16:20:47','2013-01-08 23:17:06',12,'2011-08-07 16:21:33','EXTC4-D6T4-CY3',0,'2011-08-08 12:51:50',NULL,NULL,2),(6615,'csN0fcJpHlo5iYpss85RFm','archived',5463,NULL,355,'2011-08-07 16:40:46','2013-01-08 23:17:07',12,'2011-08-07 16:40:46','ExtC2C3-D1VC-CY1',0,'2011-10-10 10:41:56',NULL,NULL,2),(6617,'dULVPd-_vl1lRGnXECXtzA','archived',5465,NULL,365,'2011-08-07 16:47:36','2013-01-08 23:17:07',6,'2011-08-07 16:47:35','Int-D8L4-CY7',0,'2011-08-19 13:46:36',NULL,NULL,2),(6619,'cDlZnA6Trnj7ixOUY7nGQb','archived',5467,NULL,367,'2011-08-07 17:31:52','2013-01-08 23:17:08',12,'2011-08-07 17:32:38','ExtC2C3-A5A6-CET',0,'2011-09-15 11:50:14',NULL,NULL,2),(6621,'cRqEEEa4DdikO73ygu6fgj','archived',5469,NULL,365,'2011-08-07 18:46:32','2013-01-08 23:17:08',6,'2011-08-07 18:46:31','Int-C9Y1-CTF',0,'2011-08-12 15:35:22',NULL,NULL,2),(6623,'dMnsLqn4PgO4Ano2ZYrSL_','archived',5469,NULL,379,'2011-08-07 18:54:03','2013-01-08 23:17:09',6,'2011-08-07 18:54:50','Int-FAT7-CZ3',0,'2011-09-06 10:49:08',NULL,NULL,2),(6625,'bBWHo1edDg_6afzRx9kdGb','archived',5471,NULL,347,'2011-08-07 19:02:05','2013-01-08 23:17:09',12,'2011-08-07 19:02:52','ExtC2C3-EZMD-CYV',0,'2011-08-23 15:30:43',NULL,NULL,2),(6627,'d0nK39ChXjSjBS9Ju3Je0B','archived',5473,NULL,343,'2011-08-07 19:42:58','2013-01-08 23:17:10',8,'2011-08-07 19:43:45','EXTC5C6-GF2T-CJR',0,'2011-10-05 12:18:59',NULL,NULL,2),(6629,'dj04GKoSbaJQYCGHoVm0MG','archived',5475,NULL,343,'2011-08-07 19:56:17','2013-01-08 23:17:10',8,'2011-08-07 19:57:04','EXTC5C6-ETI7-CQH',0,'2011-10-05 12:18:51',NULL,NULL,2),(6631,'dxRiEPNC9ft55CabdBSznR','archived',5477,NULL,347,'2011-08-07 19:58:58','2013-01-08 23:17:11',12,'2011-08-07 19:58:57','ExtC2C3-GTXM-CUX',0,'2011-08-08 09:40:38',NULL,NULL,2),(6633,'cXGeSucnfk5QhjvVXtFIF0','archived',5479,NULL,367,'2011-08-07 20:46:51','2013-01-08 23:17:11',12,'2011-08-07 20:46:50','ExtC2C3-GG7Q-CZL',0,'2011-08-09 08:52:00',NULL,NULL,2),(6635,'dPo7z7gIfl7PvmI4lQAIJ7','archived',5481,NULL,343,'2011-08-07 20:54:35','2013-01-08 23:17:12',8,'2011-08-07 20:55:22','EXTC5C6-GR4U-CZN',0,'2011-10-05 12:13:21',NULL,NULL,2),(6637,'dXWNn3QWTdXP-77PyW-p2B','archived',5483,NULL,347,'2011-08-07 21:03:39','2013-01-08 23:17:13',12,'2011-08-07 21:03:38','ExtC2C3-GS9W-CZP',0,'2011-08-08 09:40:08',NULL,NULL,2),(6639,'dOneU7KofbFj7wbqTs9lCm','archived',5485,NULL,285,'2011-08-07 21:13:43','2013-01-08 23:17:13',8,'2011-08-07 21:14:30','EXTC5C6-GTVV-CZR',0,'2011-08-08 11:41:06',NULL,NULL,2),(6641,'chpIdXWuLo85DYqNm4BvwR','archived',11,NULL,365,'2011-08-07 21:57:13','2013-01-08 23:17:13',6,'2011-08-07 21:58:00','Int-HOG8-D01',0,'2011-08-12 15:36:40',NULL,NULL,2),(6643,'aJVT2mKV5kd6oBuKvquXzd','archived',5487,NULL,365,'2011-08-07 21:59:23','2013-01-08 23:17:14',12,'2011-08-07 22:00:10','ExtC2C3-G5O9-CZH',0,'2011-09-01 16:23:50',NULL,NULL,2),(6645,'aV8cBmg2DgRPCkAuhxVTHx','archived',11,NULL,347,'2011-08-07 22:00:17','2013-01-08 23:17:14',6,'2011-08-07 22:00:17','Int-HQFR-D03',0,'2011-08-08 09:41:08',NULL,NULL,2),(6647,'bElJWdnojonR9fti04Xcd8','archived',5489,NULL,365,'2011-08-07 22:40:00','2013-01-08 23:17:15',12,'2011-08-07 22:40:47','ExtC2C3-HT6I-D05',0,'2011-08-12 15:19:36',NULL,NULL,2),(6649,'aN-e5jJ2rmPBiHBziAVlD2','archived',5491,NULL,365,'2011-08-07 23:03:15','2013-01-08 23:17:16',12,'2011-08-07 23:04:02','ExtC2C3-I4ZL-D07',0,'2011-08-12 16:20:02',NULL,NULL,2),(6651,'b_KA605CnpgPoO4PfKun71','archived',5493,NULL,369,'2011-08-07 23:49:07','2013-01-08 23:17:16',12,'2011-08-07 23:49:55','ExtC2C3-IDIP-D0F',0,'2011-08-09 09:33:50',NULL,NULL,2),(6653,'ct4wyNYAzcKiSPBKB3lnqS','archived',5495,NULL,367,'2011-08-08 00:43:37','2013-01-08 23:17:17',12,'2011-08-08 00:44:24','ExtC2C3-SIS-D0L',0,'2011-09-15 11:45:51',NULL,NULL,2),(6655,'cztW1Qp6LdR7HVGz9PonFs','archived',3255,NULL,373,'2011-08-08 07:36:51','2013-01-08 23:17:17',6,'2011-08-08 07:37:39','Int-6CS5-D0N',0,'2011-09-09 08:51:13',NULL,NULL,2),(6657,'cMNesfxizbrk97ifwIFLQQ','archived',5497,NULL,381,'2011-08-08 08:08:28','2013-01-08 23:17:18',10,'2011-08-08 08:08:27','EXTC5C6-6MPW-D0P',0,'2011-08-17 15:35:56',NULL,NULL,2),(6659,'a4QPbauHLmTQW4ACqMufRs','archived',5499,NULL,343,'2011-08-08 10:25:30','2013-01-08 23:17:18',8,'2011-08-08 10:25:29','EXTC5C6-8D1C-D15',0,'2011-10-05 12:13:25',NULL,NULL,2),(6661,'cLlMC00ojgM7YjphQisE-x','archived',5501,NULL,355,'2011-08-08 10:46:30','2013-01-08 23:17:19',12,'2011-08-08 10:47:19','ExtC2C3-8RQB-D1B',0,'2011-08-09 11:15:23',NULL,NULL,2),(6663,'covERGavvhaPG-3Ye5uxIC','archived',5503,NULL,369,'2011-08-08 10:51:05','2013-01-08 23:17:19',12,'2011-08-08 10:51:04','ExtC2C3-8RX6-D1D',0,'2011-08-09 09:32:56',NULL,NULL,2),(6665,'df7uTaTOPkKkxsIBVXqXJv','archived',5505,NULL,343,'2011-08-08 10:55:22','2013-01-08 23:17:20',8,'2011-08-08 10:55:22','EXTC5C6-8Y8Z-D1F',0,'2011-10-05 12:13:15',NULL,NULL,2),(6667,'cHTRuNlRrpB5mpG3pveVa4','archived',5507,NULL,369,'2011-08-08 12:07:51','2013-01-08 23:17:21',12,'2011-08-08 12:08:39','ExtC2C3-9VNV-D1T',0,'2011-08-09 12:15:39',NULL,NULL,2),(6669,'b8aXtBxoHgdOw-uQHmr5QK','archived',5507,NULL,367,'2011-08-08 12:11:40','2013-01-08 23:17:21',12,'2011-08-08 12:11:38','ExtC2C3-FVV3-CQV',0,'2011-08-09 12:15:41',NULL,NULL,2),(6671,'aPazTXZN1ppAwXaRZ_k6rS','archived',5509,NULL,367,'2011-08-08 14:18:17','2013-01-08 23:17:22',12,'2011-08-08 14:18:16','ExtC2C3-BHQS-D2H',0,'2011-09-15 11:23:57',NULL,NULL,2),(6673,'co7K5blDXmSB5RoOCEJiaY','archived',5511,NULL,367,'2011-08-08 14:40:04','2013-01-08 23:17:23',12,'2011-08-08 14:40:03','ExtC2C3-AUPA-D25',0,'2011-09-15 11:49:57',NULL,NULL,2),(6675,'aGoGW_bHTpqlAw3hjFu91t','archived',5513,NULL,234,'2011-08-08 14:48:33','2013-01-08 23:17:23',12,'2011-08-08 14:48:32','EXTC4-B62L-D29',0,'2011-08-09 15:15:23',NULL,NULL,2),(6677,'ctnoSLkabaD7rkxw8a7XO0','archived',5515,NULL,355,'2011-08-08 14:52:59','2013-01-08 23:17:24',12,'2011-08-08 14:52:58','ExtC2C3-BK6C-D2L',0,'2011-10-10 10:41:51',NULL,NULL,2),(6679,'bQnMGAf2feqjbQ0OGS9pxt','archived',5517,NULL,369,'2011-08-08 15:21:06','2013-01-08 23:17:25',12,'2011-08-08 15:21:55','ExtC2C3-BZXI-D2V',0,'2011-08-09 16:15:24',NULL,NULL,2),(6681,'aDHhUDGmHku48z3eUqOb6j','archived',4557,NULL,285,'2011-08-08 15:26:17','2013-01-08 23:17:26',2,'2011-08-08 15:27:07','Int-C6VS-D35',0,'2011-08-12 09:52:43',NULL,NULL,2),(6683,'aq1vAErMbju48CWPMFDgGf','archived',5519,NULL,369,'2011-08-08 15:45:59','2013-01-08 23:17:26',12,'2011-08-08 15:46:48','ExtC2C3-C3ZO-D2Z',0,'2011-08-09 09:24:10',NULL,NULL,2),(6685,'ajQVpyHgzju5SRHgXwfZn8','archived',5521,NULL,369,'2011-08-08 16:02:07','2013-01-08 23:17:27',12,'2011-08-08 16:02:06','ExtC2C3-CVD1-D3P',0,'2011-08-09 09:17:22',NULL,NULL,2),(6687,'dK8K4Nj-TnP7fZZUlj7qP7','archived',5523,NULL,369,'2011-08-08 16:53:59','2013-01-08 23:17:28',12,'2011-08-08 16:53:59','ExtC2C3-CQKJ-CHF',0,'2011-08-09 09:25:20',NULL,NULL,2),(6689,'bZSsDVue1cFl9IGlW6pmYh','archived',5519,NULL,234,'2011-08-08 17:11:57','2013-01-08 23:17:29',12,'2011-08-08 17:12:46','EXTC4-D3HV-D3V',0,'2011-08-12 14:40:55',NULL,NULL,2),(6691,'dEchXYUjXgwyLKGHqiHHJA','archived',5525,NULL,367,'2011-08-08 17:27:56','2013-01-08 23:17:29',12,'2011-08-08 17:28:46','ExtC2C3-DP4S-D43',0,'2011-08-09 09:07:53',NULL,NULL,2),(6693,'aVUuvlMQnb5B0WolvArFV6','archived',5527,NULL,367,'2011-08-08 17:36:57','2013-01-08 23:17:30',12,'2011-08-08 17:37:47','ExtC2C3-DR8V-CYB',0,'2011-08-09 18:15:24',NULL,NULL,2),(6695,'dqccPP6Ozjmk2kDbJQ2_Am','archived',5529,NULL,343,'2011-08-08 18:53:39','2013-01-08 23:17:31',8,'2011-08-08 18:54:29','EXTC5C6-F37D-D4R',0,'2011-09-02 14:42:02',NULL,NULL,2),(6699,'a8FtcUIIPcc73x7VolnkPQ','archived',5531,NULL,375,'2011-08-08 19:41:16','2013-01-08 23:17:32',12,'2011-08-08 19:42:06','EXTC4-CFCR-D3F',0,'2011-08-09 20:15:22',NULL,NULL,2),(6701,'cN_YRRJ8HkX50ZX6keIBfL','archived',5533,NULL,343,'2011-08-08 19:49:47','2013-01-08 23:17:32',8,'2011-08-08 19:50:36','EXTC5C6-G3VG-BZJ',0,'2011-10-05 12:14:42',NULL,NULL,2),(6703,'a1VvfcPLDeUQvxqq1jBUPb','archived',5535,NULL,285,'2011-08-08 20:40:32','2013-01-08 23:17:33',8,'2011-08-08 20:41:22','EXTC5C6-GKQ2-D5B',0,'2011-08-09 21:15:23',NULL,NULL,2),(6705,'amQIRsAbXo9RU0K7_3gZJd','archived',5537,NULL,343,'2011-08-08 21:30:35','2013-01-08 23:17:33',8,'2011-08-08 21:30:35','EXTC5C6-I6NL-D09',0,'2011-10-05 12:13:31',NULL,NULL,2),(6707,'abvmXwO9HgzykPMkBEo-PB','archived',5539,NULL,343,'2011-08-08 21:44:50','2013-01-08 23:17:34',8,'2011-08-08 21:44:49','EXTC5C6-H1N8-D5H',0,'2011-10-05 12:14:29',NULL,NULL,2),(6709,'dmrTXwoEXghlgEqikWcLGp','archived',5541,NULL,343,'2011-08-08 23:00:04','2013-01-08 23:17:34',8,'2011-08-08 23:00:54','EXTC5C6-ICEX-D65',0,'2011-10-05 12:14:34',NULL,NULL,2),(6711,'caldSGguXmCRc2Xoo6UNiZ','archived',5543,NULL,357,'2011-08-09 01:09:43','2013-01-08 23:17:35',12,'2011-08-09 01:10:33','EXTC4-HC3E-D5L',0,'2011-08-10 01:15:22',NULL,NULL,2),(6713,'cweoddkyPhMBUc1743BfZn','archived',5545,NULL,367,'2011-08-09 07:05:48','2013-01-08 23:17:35',12,'2011-08-09 07:05:47','ExtC2C3-FUHW-CJD',0,'2011-08-12 10:21:12',NULL,NULL,2),(6715,'dnlhWAWuTkaBQlgb-mCJDC','archived',5547,NULL,343,'2011-08-09 08:21:32','2013-01-08 23:17:36',8,'2011-08-09 08:21:32','EXTC5C6-6T81-D6F',0,'2011-10-05 12:15:48',NULL,NULL,2),(6717,'ctg3Lybjnc4kLF_zr9v2ge','archived',4573,NULL,234,'2011-08-09 09:44:00','2013-01-08 23:17:36',12,'2011-08-09 09:43:59','EXTC4-7RUN-D6P',0,'2011-08-10 10:15:46',NULL,NULL,2),(6719,'cvMhT3X1vjVPHMzR3rsJcn','archived',5549,NULL,343,'2011-08-09 10:10:20','2013-01-08 23:17:37',8,'2011-08-09 10:11:12','EXTC5C6-8G26-D71',0,'2011-10-05 12:15:37',NULL,NULL,2),(6721,'b6s8agn9XafAcA3bxoAB-m','archived',5551,NULL,285,'2011-08-09 11:47:12','2013-01-08 23:17:37',8,'2011-08-09 11:47:11','EXTC5C6-9MTF-D83',0,'2011-08-10 12:15:24',NULL,NULL,2),(6723,'a0nj_0QXDb341AzuO9XNMV','archived',5553,NULL,343,'2011-08-09 12:11:29','2013-01-08 23:17:38',8,'2011-08-09 12:12:22','EXTC5C6-7ZHY-D6T',0,'2011-10-05 12:14:44',NULL,NULL,2),(6725,'daGI2srF9jbyLvXFAK4aY1','archived',5555,NULL,234,'2011-08-09 14:18:09','2013-01-08 23:17:39',6,'2011-08-09 14:19:02','Int-AXKT-D8H',0,'2011-08-16 12:16:31',NULL,NULL,2),(6727,'ceS-y2PnznAAuoheVzL3dM','archived',5555,NULL,389,'2011-08-09 14:25:01','2013-01-08 23:17:39',6,'2011-08-09 14:25:54','Int-BW02-D8X',0,'2011-09-06 15:04:57',NULL,NULL,2),(6729,'anzFyXePjb_49BqF048D6K','archived',5557,NULL,375,'2011-08-09 14:35:58','2013-01-08 23:17:40',12,'2011-08-09 14:36:51','EXTC4-9GXO-D81',0,'2011-08-31 13:56:55',NULL,NULL,2),(6731,'dmQmftU9DjxQJEl5PT2S_c','archived',5559,NULL,234,'2011-08-09 15:11:05','2013-01-08 23:17:40',12,'2011-08-09 15:11:58','EXTC4-BVXB-D8V',0,'2011-08-12 14:41:43',NULL,NULL,2),(6733,'bQPdPNbNTlk6PFB-iNNYcN','archived',5561,NULL,343,'2011-08-09 15:26:11','2013-01-08 23:17:41',8,'2011-08-09 15:27:04','EXTC5C6-AZZQ-D8J',0,'2011-10-05 12:14:40',NULL,NULL,2),(6735,'dzmcrAElLc4RJCVdDYugeL','archived',4179,NULL,355,'2011-08-09 15:32:09','2013-01-08 23:17:41',12,'2011-08-09 15:33:02','ExtC2C3-8U4X-CMP',0,'2011-08-19 11:14:21',NULL,NULL,2),(6737,'ayiCUcn2Xo6AKhXQG-pB6K','archived',5563,NULL,379,'2011-08-09 15:39:28','2013-01-08 23:17:42',6,'2011-08-09 15:40:21','Int-CH72-D91',0,'2011-09-21 09:21:54',NULL,NULL,2),(6739,'cTGWqG2kPmdkjA-dRA75kF','archived',5565,NULL,343,'2011-08-09 16:24:30','2013-01-08 23:17:43',8,'2011-08-09 16:25:22','EXTC5C6-D9P2-D9P',0,'2011-10-05 12:14:27',NULL,NULL,2),(6741,'brVkOD0_rmu7VUrv_UTndB','archived',5567,NULL,234,'2011-08-09 16:32:16','2013-01-08 23:17:43',12,'2011-08-09 16:32:15','EXTC4-CU5Z-D9B',0,'2011-08-10 17:15:26',NULL,NULL,2),(6743,'cLwTP4-Qreqzkrv4_s6iBb','archived',5569,NULL,343,'2011-08-09 16:32:38','2013-01-08 23:17:44',8,'2011-08-09 16:32:37','EXTC5C6-CRIJ-D99',0,'2011-10-05 12:38:17',NULL,NULL,2),(6745,'co-Ug3vSLe750Wg9ZYqTDb','archived',5571,NULL,234,'2011-08-09 17:04:11','2013-01-08 23:17:46',12,'2011-08-09 17:05:04','EXTC4-D4UP-D9H',0,'2011-08-10 17:15:27',NULL,NULL,2),(6747,'cBBiXLwfXf77rAfmGvqgPV','archived',2978,NULL,234,'2011-08-09 17:04:29','2013-01-08 23:17:46',12,'2011-08-09 17:05:22','EXTC4-CQC8-D97',0,'2011-08-10 17:15:28',NULL,NULL,2),(6749,'bXEd-8fWPob5x2x4higF1_','archived',5573,NULL,234,'2011-08-09 17:48:02','2013-01-08 23:17:47',12,'2011-08-09 17:48:55','EXTC4-DRJ1-D9Z',0,'2011-08-12 14:43:32',NULL,NULL,2),(6751,'aK_tFBkEriTk3bSMSlMSH4','archived',5575,NULL,234,'2011-08-09 17:55:01','2013-01-08 23:17:48',12,'2011-08-09 17:55:54','EXTC4-DLHQ-D9V',0,'2011-08-12 14:43:47',NULL,NULL,2),(6753,'dL4NEpTtfkn4q0Qohrr9b5','archived',5577,NULL,343,'2011-08-09 17:59:33','2013-01-08 23:17:49',8,'2011-08-09 18:00:26','EXTC5C6-9IJF-CW9',0,'2011-10-05 12:14:29',NULL,NULL,2),(6755,'dd1QVCEZzdrBwaLCRqstTt','archived',5579,NULL,234,'2011-08-09 18:27:41','2013-01-08 23:17:50',12,'2011-08-09 18:27:40','EXTC4-CZGZ-D9F',0,'2011-08-12 14:45:33',NULL,NULL,2),(6757,'a7Sly6tePnB7DZkQElBpgb','archived',5581,NULL,375,'2011-08-09 18:56:20','2013-01-08 23:17:51',12,'2011-08-09 18:56:19','EXTC4-E7Z4-DA3',0,'2011-08-31 14:57:15',NULL,NULL,2),(6759,'dnpxE5NyHehzlbE4jlUEDh','archived',5583,NULL,343,'2011-08-09 19:59:18','2013-01-08 23:17:52',8,'2011-08-09 19:59:17','EXTC5C6-G258-DAJ',0,'2011-10-05 12:13:26',NULL,NULL,2),(6761,'d5aI__7Rfh76vi336fze6S','archived',5585,NULL,285,'2011-08-09 20:27:16','2013-01-08 23:17:52',8,'2011-08-09 20:28:09','EXTC5C6-G2DE-DAL',0,'2011-08-12 09:53:05',NULL,NULL,2),(6763,'dxgBW2jMzlX7pDZHU_Ew0j','archived',5587,NULL,367,'2011-08-09 20:59:27','2013-01-08 23:17:53',12,'2011-08-09 20:59:27','ExtC2C3-GHPP-DAP',0,'2011-08-12 10:23:31',NULL,NULL,2),(6765,'du7qPY5w9l3P3eH_t0yHFv','archived',5589,NULL,369,'2011-08-09 21:06:35','2013-01-08 23:17:54',12,'2011-08-09 21:07:29','ExtC2C3-GE62-DAN',0,'2011-08-12 09:46:07',NULL,NULL,2),(6767,'axJxWYFc5az525WRWHmHHm','archived',5591,NULL,343,'2011-08-09 21:12:21','2013-01-08 23:17:54',8,'2011-08-09 21:12:20','EXTC5C6-GPKJ-DAR',0,'2011-10-05 12:13:20',NULL,NULL,2),(6769,'bdbactoOHbqQY5Q0elxw_f','archived',5593,NULL,369,'2011-08-10 07:16:16','2013-01-08 23:17:55',12,'2011-08-10 07:16:15','ExtC2C3-5W6S-DBB',0,'2011-08-12 09:45:57',NULL,NULL,2),(6771,'d11wJWtabb0jxkDICRq0Q8','archived',5595,NULL,234,'2011-08-10 08:51:01','2013-01-08 23:17:56',12,'2011-08-10 08:51:00','EXTC4-78T9-DBP',0,'2011-08-11 09:15:25',NULL,NULL,2),(6773,'d2nwufOcbkL6gJKuPXXFGR','archived',5597,NULL,369,'2011-08-10 09:39:38','2013-01-08 23:17:57',12,'2011-08-10 09:40:33','ExtC2C3-7W3M-DBV',0,'2011-08-12 09:47:58',NULL,NULL,2),(6775,'dJ_JYM_w1oiP8FJCmq-cIZ','archived',5599,NULL,369,'2011-08-10 09:48:10','2013-01-08 23:17:57',12,'2011-08-10 09:49:05','ExtC2C3-7XDI-DBX',0,'2011-08-15 09:21:20',NULL,NULL,2),(6777,'a48MKlfpXhfBcAmI-ofPWP','complete',5601,NULL,355,'2011-08-10 10:02:52','2013-02-11 17:05:00',12,'2011-08-10 10:03:48','ExtC2C3-A62Q-D87',0,'2013-02-11 17:05:00',NULL,NULL,2),(6779,'azeVm22w1eViOVMkcg1Cla','archived',5603,NULL,369,'2011-08-10 10:12:52','2013-01-08 23:17:58',12,'2011-08-10 10:12:51','ExtC2C3-868B-DBZ',0,'2011-08-18 16:48:02',NULL,NULL,2),(6781,'cTUP6Vw31hez67pvH-ArRz','archived',5605,NULL,369,'2011-08-10 10:57:02','2013-01-08 23:17:59',12,'2011-08-10 10:57:57','ExtC2C3-8RWP-DCB',0,'2011-08-11 11:15:21',NULL,NULL,2),(6783,'arjAXT3ubklzgxBoeKTILQ','archived',5607,NULL,369,'2011-08-10 11:40:25','2013-01-08 23:17:59',12,'2011-08-10 11:40:24','ExtC2C3-E608-CPZ',0,'2011-08-12 09:51:18',NULL,NULL,2),(6785,'bED83nDuPlSPtPKtzKNP0H','archived',5609,NULL,389,'2011-08-10 12:03:44','2013-01-08 23:18:00',6,'2011-08-10 12:04:40','Int-9XNE-DCR',0,'2011-09-06 10:56:03',NULL,NULL,2),(6787,'acapGfvTrnvBFbPN--8Haq','archived',5611,NULL,381,'2011-08-10 12:16:56','2013-01-08 23:18:00',10,'2011-08-10 12:17:52','EXTC5C6-8TZ3-DCD',0,'2011-08-31 08:17:16',NULL,NULL,2),(6789,'d7Emd1vM5my5RgU7HmQq7W','archived',5613,NULL,369,'2011-08-10 12:40:46','2013-01-08 23:18:01',12,'2011-08-10 12:41:42','ExtC2C3-A6Z9-DCV',0,'2011-08-12 09:51:47',NULL,NULL,2),(6791,'bsssmaMbXp3kW4sF_Zo2-N','archived',5615,NULL,369,'2011-08-10 13:18:47','2013-01-08 23:18:01',12,'2011-08-10 13:19:43','ExtC2C3-6V2L-DBH',0,'2011-08-12 09:54:12',NULL,NULL,2),(6793,'bzF2fP_QbmiOwY7JiXj1MA','archived',5617,NULL,369,'2011-08-10 13:34:14','2013-01-08 23:18:02',12,'2011-08-10 13:34:13','ExtC2C3-AW5H-DD5',0,'2011-08-18 16:48:42',NULL,NULL,2),(6795,'bbzzxs2CDdvk4tm7QSI5SN','archived',5619,NULL,355,'2011-08-10 13:50:38','2013-01-08 23:18:03',12,'2011-08-10 13:50:37','ExtC2C3-AUAH-DD1',0,'2011-10-10 10:41:43',NULL,NULL,2),(6797,'dlrtXUfWnhmPSGT7vnymCI','archived',5621,NULL,367,'2011-08-10 14:20:55','2013-01-08 23:18:04',12,'2011-08-10 14:21:51','ExtC2C3-BIJS-DDD',0,'2011-08-12 10:24:32',NULL,NULL,2),(6799,'byFjevg-Dcn68nRJSdSMbU','archived',5623,NULL,369,'2011-08-10 14:37:14','2013-01-08 23:18:05',12,'2011-08-10 14:37:13','ExtC2C3-A6DI-CEV',0,'2011-08-12 09:55:41',NULL,NULL,2),(6801,'dQsx4WIqLlQziUddP_StGj','archived',5625,NULL,369,'2011-08-10 14:59:18','2013-01-08 23:18:05',12,'2011-08-10 14:59:17','ExtC2C3-APOA-DCZ',0,'2011-08-12 09:56:42',NULL,NULL,2),(6803,'dex8BMaezcsB6xKiPZqJlX','archived',5627,NULL,234,'2011-08-10 15:00:41','2013-01-08 23:18:06',12,'2011-08-10 15:01:37','EXTC4-B8MC-DD9',0,'2011-08-11 15:15:22',NULL,NULL,2),(6805,'c28RpREJ1gGAKI75JGM4fT','archived',5613,NULL,367,'2011-08-10 15:11:58','2013-01-08 23:18:07',12,'2011-08-10 15:12:54','ExtC2C3-ANLL-DCX',0,'2011-09-15 11:47:51',NULL,NULL,2),(6807,'dR_Qbg_Xvd8zan26Q-UaLe','archived',5629,NULL,369,'2011-08-10 17:02:48','2013-01-08 23:18:07',12,'2011-08-10 17:02:47','ExtC2C3-DBBZ-DE5',0,'2011-08-18 16:44:34',NULL,NULL,2),(6809,'a-KMOoAFLiNOjvmoelUgoA','archived',5631,NULL,369,'2011-08-10 18:11:38','2013-01-08 23:18:08',12,'2011-08-10 18:12:35','ExtC2C3-DAUA-DE3',0,'2011-08-12 10:00:42',NULL,NULL,2),(6811,'bXS_CLc39nCOMueN_O9QlC','archived',5633,NULL,285,'2011-08-10 18:31:19','2013-01-08 23:18:09',8,'2011-08-10 18:31:18','EXTC5C6-EWAH-DEP',0,'2011-09-13 09:11:38',NULL,NULL,2),(6813,'c4KiZOEj1a96msIoaZ2qYh','archived',1037,NULL,369,'2011-08-10 18:43:40','2013-01-08 23:18:09',6,'2011-08-10 18:44:37','Int-EX6T-DER',0,'2011-08-18 16:43:25',NULL,NULL,2),(6815,'cdJc-B8z5ndk7_OAPCobPp','archived',1037,NULL,367,'2011-08-10 18:47:01','2013-01-08 23:18:10',6,'2011-08-10 18:47:01','Int-F8PC-DF1',0,'2011-09-15 11:22:31',NULL,NULL,2),(6817,'cOvxcakVrdfjQ5JBmkMzVp','archived',4760,NULL,381,'2011-08-10 19:01:17','2013-02-11 20:16:41',10,'2011-08-10 19:01:16','EXTC5C6-DUHI-DEH',0,'2011-08-19 13:05:45',NULL,NULL,2),(6819,'dIkrObBITgiRsLOfiNw6aI','archived',5635,NULL,234,'2011-08-10 19:15:14','2013-01-08 23:18:11',12,'2011-08-10 19:16:11','EXTC4-F7WD-DEX',0,'2011-08-12 14:45:22',NULL,NULL,2),(6821,'c9GLNTcLjpBkATNAehWg_l','archived',5637,NULL,369,'2011-08-10 19:22:53','2013-01-08 23:18:11',12,'2011-08-10 19:23:49','ExtC2C3-FASY-DF3',0,'2011-08-11 20:15:22',NULL,NULL,2),(6823,'ajShaaBrnm4PlU6z54NIxr','archived',5639,NULL,234,'2011-08-10 19:24:29','2013-01-08 23:18:12',12,'2011-08-10 19:25:26','EXTC4-F8LU-DEZ',0,'2011-08-11 20:15:24',NULL,NULL,2),(6825,'cwrOuD8sfamPZdqLwU2cvH','archived',1937,NULL,234,'2011-08-10 20:33:18','2013-01-08 23:18:13',12,'2011-08-10 20:34:15','EXTC4-G8P8-DFB',0,'2011-08-12 14:47:49',NULL,NULL,2),(6827,'bAwBKsQMXbm5i4WDyrrWGv','archived',5641,NULL,343,'2011-08-10 20:46:44','2013-01-08 23:18:13',8,'2011-08-10 20:47:41','EXTC5C6-FE1Z-DF7',0,'2011-10-05 12:13:07',NULL,NULL,2),(6829,'a3WPT06TXgsjT49J4kOFog','archived',5643,NULL,343,'2011-08-10 21:22:35','2013-01-08 23:18:14',8,'2011-08-10 21:22:34','EXTC5C6-FFUD-DF9',0,'2011-10-05 12:18:56',NULL,NULL,2),(6831,'c7da3VidXkdRw9sU852Gxw','archived',5645,NULL,234,'2011-08-10 21:47:41','2013-01-08 23:18:15',12,'2011-08-10 21:48:38','EXTC4-8CMQ-DC5',0,'2011-08-31 11:33:58',NULL,NULL,2),(6833,'c0RcspYb9bylJ7yUF3LnbR','archived',5647,NULL,369,'2011-08-10 21:50:41','2013-01-08 23:18:15',12,'2011-08-10 21:51:38','ExtC2C3-GRUL-DFH',0,'2011-08-18 16:47:31',NULL,NULL,2),(6835,'cqF98rv05ddkDeIBdftDxo','archived',5649,NULL,355,'2011-08-10 22:44:46','2013-01-08 23:18:16',12,'2011-08-10 22:44:45','ExtC2C3-HV72-DFT',0,'2011-10-10 10:41:58',NULL,NULL,2),(6837,'aJ3TLHcnLaePlB6O9o23aq','archived',5651,NULL,234,'2011-08-10 23:15:16','2013-01-08 23:18:17',12,'2011-08-10 23:15:15','EXTC4-HV0B-DFR',0,'2011-08-12 00:15:23',NULL,NULL,2),(6839,'aFk-FGX6bjAO0FfBVG3vyv','archived',72,NULL,373,'2011-08-10 23:33:47','2013-01-08 23:18:17',6,'2011-08-10 23:34:44','Int-D09-DFX',0,'2011-09-09 08:49:00',NULL,NULL,2),(6841,'bLMxASQmvoflbo57GRBmF9','archived',5637,NULL,367,'2011-08-11 09:05:04','2013-01-08 23:18:18',12,'2011-08-11 09:05:03','ExtC2C3-7MN2-DGH',0,'2011-08-12 09:15:26',NULL,NULL,2),(6843,'ajvIsI4DLjzyfsMkQQ2fXf','archived',5653,NULL,361,'2011-08-11 09:55:41','2013-02-11 20:16:42',8,'2011-08-11 09:56:40','EXTC5C6-7YR4-DGJ',0,'2011-08-19 08:51:05',NULL,NULL,2),(6845,'d5b47WnQ9k84N1AAc4QBUA','archived',5653,NULL,367,'2011-08-11 09:55:46','2013-01-08 23:18:18',12,'2011-08-11 09:56:45','ExtC2C3-86HU-DGL',0,'2011-08-12 10:25:44',NULL,NULL,2),(6847,'dQMUt3NAPmc4n8HvfaJpJh','archived',5655,NULL,355,'2011-08-11 10:14:29','2013-01-08 23:18:19',12,'2011-08-11 10:14:28','ExtC2C3-8CGU-DGP',0,'2011-10-10 10:41:59',NULL,NULL,2),(6849,'aNoErtdMnjb5XUyu8eJm4o','archived',5657,NULL,355,'2011-08-11 10:32:11','2013-01-08 23:18:20',12,'2011-08-11 10:32:11','ExtC2C3-8G81-DGR',0,'2011-08-12 11:15:25',NULL,NULL,2),(6851,'aS8IILhH9hvRT2Y12XqYl6','archived',5659,NULL,367,'2011-08-11 10:53:49','2013-01-08 23:18:21',12,'2011-08-11 10:54:47','ExtC2C3-87MH-DGN',0,'2011-08-12 10:26:02',NULL,NULL,2),(6853,'acoYQlCl9aP5w10UIUaqf3','archived',3052,NULL,234,'2011-08-11 11:08:19','2013-01-08 23:18:21',12,'2011-08-11 11:09:18','EXTC4-8VXU-DGX',0,'2011-08-12 14:51:09',NULL,NULL,2),(6855,'dhHN2Y8CTidQqhNQub3HFw','archived',5661,NULL,369,'2011-08-11 12:08:27','2013-01-08 23:18:22',12,'2011-08-11 12:09:26','ExtC2C3-9E4L-DH3',0,'2011-08-18 16:48:18',NULL,NULL,2),(6857,'bU8avr5i5hvRNdXdlUCkrX','archived',5663,NULL,401,'2011-08-11 12:45:19','2013-01-08 23:18:23',8,'2011-08-11 12:46:18','EXTC5C6-ABDN-DHH',0,'2011-09-27 09:26:08',NULL,NULL,2),(6859,'b0-1tahozoHzyuClE9PVSR','archived',5665,NULL,343,'2011-08-11 12:56:45','2013-01-08 23:18:23',8,'2011-08-11 12:57:44','EXTC5C6-AL09-DHL',0,'2011-10-05 12:13:30',NULL,NULL,2),(6861,'dOzIzozfvbslkFOz9mRg-w','archived',5667,NULL,355,'2011-08-11 14:03:51','2013-01-08 23:18:24',12,'2011-08-11 14:04:50','ExtC2C3-7EOF-DGF',0,'2011-10-10 10:41:42',NULL,NULL,2),(6863,'bp8easwVHoM4Flj3eY0DjM','archived',5669,NULL,343,'2011-08-11 14:09:44','2013-01-08 23:18:24',8,'2011-08-11 14:10:44','EXTC5C6-DE5A-D9R',0,'2011-10-05 12:13:14',NULL,NULL,2),(6865,'dL1s67lfvjBQngdUR8xx3R','archived',5671,NULL,234,'2011-08-11 14:22:43','2013-01-08 20:16:18',12,'2011-08-11 14:22:42','EXTC4-B7SN-DHZ',1,'2011-09-27 09:52:18',NULL,NULL,2),(6867,'buSFprdxPnURTfyuTvbvxx','archived',5673,NULL,401,'2011-08-11 15:42:17','2013-01-08 23:18:25',8,'2011-08-11 15:43:16','EXTC5C6-CLFU-DID',0,'2011-08-12 15:06:34',NULL,NULL,2),(6869,'dqeBqkHnbkOBqpunIQUm-p','archived',5675,NULL,359,'2011-08-11 15:49:30','2013-01-08 23:18:25',12,'2011-08-11 15:49:29','EXTC4-BYJT-DI7',0,'2011-08-12 16:15:23',NULL,NULL,2),(6871,'dwqDwU3O5hSlGCIxHV1Taf','archived',853,NULL,401,'2011-08-11 16:03:57','2013-01-08 23:18:26',8,'2011-08-11 16:03:56','EXTC5C6-D3JB-DIR',0,'2011-08-12 15:07:21',NULL,NULL,2),(6873,'ctMox2evng_5sBm0frnlQR','archived',5677,NULL,401,'2011-08-11 16:03:08','2013-01-08 23:18:26',8,'2011-08-11 16:04:08','EXTC5C6-CTZU-DIF',0,'2011-08-12 15:09:17',NULL,NULL,2),(6875,'ayzcS-RV1lnPNpYyH-D0eG','archived',5679,NULL,234,'2011-08-11 16:16:48','2013-01-08 23:18:27',12,'2011-08-11 16:17:47','EXTC4-CWVZ-DIH',0,'2011-08-12 14:53:55',NULL,NULL,2),(6877,'cks18vJDjbfAGGnxW4tIqJ','archived',5681,NULL,343,'2011-08-11 16:18:20','2013-01-08 23:18:28',8,'2011-08-11 16:19:20','EXTC5C6-C605-DIB',0,'2011-10-05 12:13:19',NULL,NULL,2),(6879,'bwNIkWbZfcO73CyzKgNeUm','archived',853,NULL,234,'2011-08-11 16:18:52','2013-01-08 23:18:29',12,'2011-08-11 16:19:51','EXTC4-D6I7-DIV',0,'2011-08-12 14:53:33',NULL,NULL,2),(6881,'c00iNiMcTdE62xp78U-x92','archived',5675,NULL,357,'2011-08-11 16:30:50','2013-01-08 23:18:29',12,'2011-08-11 16:31:49','EXTC4-D2Q9-DIP',0,'2011-08-12 17:15:25',NULL,NULL,2),(6883,'cBF289UJrb9AaSjzuuWYmv','archived',4273,NULL,357,'2011-08-11 18:12:57','2013-01-08 23:18:30',12,'2011-08-11 18:13:56','EXTC4-E8H6-DJ5',0,'2011-10-06 14:00:27',NULL,NULL,2),(6885,'dj-b4NCLHaUzj8MX_YBN0t','archived',5683,NULL,369,'2011-08-11 19:12:34','2013-01-08 23:18:31',12,'2011-08-11 19:13:34','ExtC2C3-DQQ6-DIZ',0,'2011-08-15 09:34:28',NULL,NULL,2),(6887,'de-Rav9oXmfP78uUXxS1iN','archived',5685,NULL,234,'2011-08-11 19:30:51','2013-01-08 23:18:32',12,'2011-08-11 19:31:51','EXTC4-ESJX-DJ9',0,'2011-08-12 20:15:25',NULL,NULL,2),(6889,'bGTq2hIH9kZzIXa7cFQqyY','archived',5687,NULL,367,'2011-08-11 20:06:14','2013-01-08 23:18:32',12,'2011-08-11 20:06:13','ExtC2C3-FSXA-DJH',0,'2011-08-12 10:28:40',NULL,NULL,2),(6891,'bUpnhofjHg4Q0Z4_baAyF7','archived',5689,NULL,357,'2011-08-11 20:27:57','2013-01-08 23:18:33',12,'2011-08-11 20:27:56','EXTC4-E05H-CYF',0,'2011-08-12 21:15:23',NULL,NULL,2),(6893,'cekiIFoiDbDPdWeHodhXPI','archived',5691,NULL,357,'2011-08-11 20:33:42','2013-01-08 23:18:34',12,'2011-08-11 20:33:41','EXTC4-DT4I-D47',0,'2011-10-06 14:00:47',NULL,NULL,2),(6895,'cR2fx-LGLkKQhbGXHEyjI2','archived',5693,NULL,401,'2011-08-11 20:45:53','2013-01-08 23:18:34',8,'2011-08-11 20:46:53','EXTC5C6-G9LO-DJL',0,'2011-09-27 09:26:04',NULL,NULL,2),(6897,'brmE1-OwbknkTOeqrZKFpD','archived',5695,NULL,355,'2011-08-11 21:16:32','2013-01-08 23:18:35',12,'2011-08-11 21:17:32','ExtC2C3-GWV9-DK1',0,'2011-10-10 10:41:53',NULL,NULL,2),(6899,'b4uq_uuHbfRBaRbu-dD5hn','archived',5697,NULL,395,'2011-08-11 21:30:31','2013-01-08 23:18:36',12,'2011-08-11 21:31:31','EXTC4-GX8Y-DK3',0,'2011-08-12 22:15:27',NULL,NULL,2),(6901,'cVLq0hb2fneOYzT7GuKLwn','archived',5699,NULL,234,'2011-08-11 22:10:41','2013-01-08 23:18:36',6,'2011-08-11 22:11:42','Int-HJBT-DK9',0,'2011-08-16 12:16:30',NULL,NULL,2),(6903,'abiLQ28kDgU5B5t4GEajrG','archived',5701,NULL,401,'2011-08-11 22:32:25','2013-01-08 23:18:37',8,'2011-08-11 22:32:25','EXTC5C6-HZTJ-DKJ',0,'2011-08-22 08:52:46',NULL,NULL,2),(6905,'bWUIt-zIHeCRr8rBlVrI1K','archived',5423,NULL,401,'2011-08-11 22:35:46','2013-01-08 23:18:37',2,'2011-08-11 22:36:47','Int-I4U2-DKP',0,'2011-08-22 08:51:41',NULL,NULL,2),(6907,'cdqyKbhZXpajtIkeOGqVcN','archived',5703,NULL,367,'2011-08-11 23:00:19','2013-01-08 23:18:38',12,'2011-08-11 23:00:18','ExtC2C3-HYO4-DKH',0,'2011-09-15 11:46:25',NULL,NULL,2),(6909,'aB2HhpNRDfM5GDP4gr431T','archived',5705,NULL,367,'2011-08-11 23:04:04','2013-01-08 23:18:38',12,'2011-08-11 23:05:04','ExtC2C3-HPAS-DKB',0,'2011-09-15 11:46:42',NULL,NULL,2),(6911,'bf9NqVyqTkMkACPSonDn1C','archived',5703,NULL,369,'2011-08-11 23:17:48','2013-01-08 23:18:39',12,'2011-08-11 23:17:47','ExtC2C3-1FQ-DKR',0,'2011-08-18 16:47:46',NULL,NULL,2),(6913,'aQTW6tbx5d15HLrVh-7mVm','archived',4999,NULL,367,'2011-08-12 00:53:03','2013-01-08 23:18:40',12,'2011-08-12 00:53:02','ExtC2C3-13OO-DKV',0,'2011-09-15 11:48:16',NULL,NULL,2),(6915,'choSJGbnfd-ljV4K5X_GG7','archived',5707,NULL,359,'2011-08-12 05:01:48','2013-01-08 23:18:40',6,'2011-08-12 05:01:47','Int-CYWU-DIJ',0,'2011-10-06 13:57:42',NULL,NULL,2),(6917,'aiqx8O88riOjdD37kpzFIt','archived',5709,NULL,357,'2011-08-12 09:17:36','2013-01-08 23:18:41',12,'2011-08-12 09:17:35','EXTC4-7I6F-DL7',0,'2011-08-13 10:15:18',NULL,NULL,2),(6919,'dyigOkauzkI4kbDEz4pWkp','archived',5711,NULL,357,'2011-08-12 09:21:47','2013-01-08 23:18:42',12,'2011-08-12 09:22:48','EXTC4-7JM0-DL9',0,'2011-08-13 10:15:19',NULL,NULL,2),(6921,'dPut5Rsgzc8R4NNxxm1poa','archived',5713,NULL,234,'2011-08-12 09:52:11','2013-01-08 23:18:42',6,'2011-08-12 09:53:13','Int-7X8O-DLF',0,'2011-08-16 12:16:28',NULL,NULL,2),(6923,'duNOl_U01oa5O0BR-gMAEH','archived',5715,NULL,369,'2011-08-12 10:55:44','2013-01-08 23:18:43',12,'2011-08-12 10:56:46','ExtC2C3-88EP-DLJ',0,'2011-08-15 09:37:13',NULL,NULL,2),(6925,'csSV4dIyXnpiQAECE0gV2B','archived',1957,NULL,395,'2011-08-12 11:02:52','2013-01-08 23:18:43',12,'2011-08-12 11:02:51','EXTC4-8SQ1-DLN',0,'2011-08-12 15:14:44',NULL,NULL,2),(6927,'aCD7lQ0Pniz5fA_mfkr6wI','archived',5717,NULL,401,'2011-08-12 11:21:51','2013-01-08 23:18:44',8,'2011-08-12 11:22:53','EXTC5C6-93Z1-DLT',0,'2011-08-12 15:12:28',NULL,NULL,2),(6929,'agWDCfKn5cu4Q9S27O8nXQ','archived',5719,NULL,234,'2011-08-12 11:35:15','2013-01-08 23:18:45',12,'2011-08-12 11:35:14','EXTC4-937G-DLR',0,'2011-08-13 12:15:18',NULL,NULL,2),(6931,'cVsqNpUkrlMzjhUVPpUHe-','archived',5721,NULL,367,'2011-08-12 11:40:57','2013-01-08 23:18:45',12,'2011-08-12 11:41:59','ExtC2C3-9BZ6-DH1',0,'2011-08-15 07:48:50',NULL,NULL,2),(6933,'cL3NbtVDrc7zlLL4SqGFXv','archived',5723,NULL,234,'2011-08-12 11:54:17','2013-01-08 23:18:46',12,'2011-08-12 11:55:19','EXTC4-9A50-DLZ',0,'2011-08-12 15:01:27',NULL,NULL,2),(6935,'b7RgftNcHlMlmiPETGqhkw','archived',5725,NULL,234,'2011-08-12 13:07:54','2013-01-08 23:18:47',12,'2011-08-12 13:08:56','EXTC4-AP0T-DM9',0,'2011-08-13 13:15:17',NULL,NULL,2),(6937,'am5Q1RZ85k_l8ela38nQNF','archived',5371,NULL,234,'2011-08-12 13:12:54','2013-01-08 23:18:47',12,'2011-08-12 13:13:56','EXTC4-AAIV-DM7',0,'2011-08-12 15:04:52',NULL,NULL,2),(6939,'ao6M_wMlbohADhEfSCPfRN','archived',377,NULL,385,'2011-08-12 13:28:34','2013-01-08 23:18:48',6,'2011-08-12 13:28:34','Int-B3F1-DMJ',0,'2011-09-01 11:32:27',NULL,NULL,2),(6941,'bDET5dCM9oS7O7QtBRoKJF','archived',377,NULL,234,'2011-08-12 13:37:21','2013-01-08 23:18:48',6,'2011-08-12 13:38:23','Int-B8M2-DMN',0,'2011-08-16 12:16:26',NULL,NULL,2),(6943,'bcCy3P3Y9n2kvh7z4RpRzg','archived',929,NULL,234,'2011-08-12 14:05:29','2013-01-08 23:18:49',6,'2011-08-12 14:05:28','Int-GZHM-D5F',0,'2011-08-16 12:16:27',NULL,NULL,2),(6945,'bVJw0xCxfgXQDvFqgw8QB3','archived',5727,NULL,369,'2011-08-12 14:56:14','2013-01-08 23:18:49',12,'2011-08-12 14:56:13','ExtC2C3-BM3H-DMV',0,'2011-08-13 15:15:17',NULL,NULL,2),(6947,'b8MBGcDSLkN6kH3Q9w-Bwq','archived',5729,NULL,361,'2011-08-12 15:21:10','2013-02-11 20:16:42',8,'2011-08-12 15:21:09','EXTC5C6-BRU9-DI3',0,'2011-08-19 08:51:37',NULL,NULL,2),(6949,'dcEnHIgkbhWjZ2RMBK86kB','archived',5731,NULL,234,'2011-08-12 15:33:04','2013-01-08 23:18:50',12,'2011-08-12 15:34:06','EXTC4-BLA7-DMR',0,'2011-08-13 16:15:17',NULL,NULL,2),(6951,'dtmo7lkd9jf74t8-eqFNzS','archived',5733,NULL,407,'2011-08-12 15:41:21','2013-01-08 23:18:50',8,'2011-08-12 15:41:21','EXTC5C6-CQSK-DNB',0,'2011-09-07 16:30:48',NULL,NULL,2),(6953,'bPmtwh5uTciBCAwWM7y88I','archived',5735,NULL,401,'2011-08-12 15:56:43','2013-01-08 23:18:51',8,'2011-08-12 15:57:46','EXTC5C6-CTNA-DND',0,'2011-08-13 16:15:18',NULL,NULL,2),(6955,'bLBFpaJiPlYjboxL1zCqs6','archived',5737,NULL,367,'2011-08-12 15:59:50','2013-01-08 23:18:52',12,'2011-08-12 15:59:49','ExtC2C3-CNXG-DN7',0,'2011-09-15 11:48:45',NULL,NULL,2),(6957,'b8VKX4R4zluQkaTMT5iPs_','archived',5737,NULL,369,'2011-08-12 15:58:54','2013-01-08 23:18:52',12,'2011-08-12 15:59:57','ExtC2C3-CZFB-DNF',0,'2011-08-18 16:48:31',NULL,NULL,2),(6959,'dbPs1k3mDcAAAA-SNTqzEh','archived',5739,NULL,367,'2011-08-12 16:20:08','2013-01-08 23:18:53',12,'2011-08-12 16:21:10','ExtC2C3-CQ0D-DN9',0,'2011-09-15 11:23:31',NULL,NULL,2),(6961,'cboqvR-O5dn6LT9mommS8O','archived',5741,NULL,375,'2011-08-12 16:32:36','2013-01-08 23:18:54',12,'2011-08-12 16:33:38','EXTC4-D5Q5-DNL',0,'2011-08-31 14:50:40',NULL,NULL,2),(6963,'aFYzPxkKnnBARMw8Sb6IgB','archived',5739,NULL,355,'2011-08-12 16:39:56','2013-01-08 23:18:54',12,'2011-08-12 16:39:55','ExtC2C3-DFEN-DNN',0,'2011-10-10 10:41:52',NULL,NULL,2),(6965,'d4rk1t5sHeMjez6iKY8JtD','complete',5743,NULL,355,'2011-08-12 17:36:36','2013-02-11 17:04:40',6,'2011-08-12 17:36:35','Int-DS41-DNR',0,'2013-02-11 17:04:40',NULL,NULL,2),(6967,'ddwbpai0rcoiLOy5L-6rJ6','archived',5347,NULL,389,'2011-08-12 18:11:49','2013-01-08 23:18:55',6,'2011-08-12 18:11:49','Int-CDN0-DDJ',0,'2011-08-25 13:26:52',NULL,NULL,2),(6969,'bjBwr1CHHgsB2D51s4PAfF','archived',5745,NULL,369,'2011-08-12 18:12:46','2013-01-08 23:18:56',12,'2011-08-12 18:13:49','ExtC2C3-C5Z1-DN1',0,'2011-08-13 18:15:17',NULL,NULL,2),(6971,'dMreBYRFnbs7vjtV9V_Hhr','archived',5747,NULL,369,'2011-08-12 18:58:17','2013-01-08 23:18:56',12,'2011-08-12 18:58:16','ExtC2C3-F4HS-DO7',0,'2011-08-15 09:41:22',NULL,NULL,2),(6973,'dg2nBYaRrkaiUvO_Up-807','archived',5747,NULL,367,'2011-08-12 19:09:22','2013-01-08 23:18:57',12,'2011-08-12 19:10:25','ExtC2C3-FFE8-DOB',0,'2011-08-15 07:54:27',NULL,NULL,2),(6975,'dCqH2uARTcVlSrk-s9OZ4K','archived',5749,NULL,369,'2011-08-12 21:02:51','2013-01-08 23:18:58',12,'2011-08-12 21:02:50','ExtC2C3-G470-DOJ',0,'2011-08-15 09:43:23',NULL,NULL,2),(6977,'dnmpY5vqvm1O5rn0g-ONdO','archived',5253,NULL,234,'2011-08-12 21:22:38','2013-01-08 23:18:58',12,'2011-08-12 21:23:41','EXTC4-DJ0R-DNP',0,'2011-08-13 22:15:17',NULL,NULL,2),(6979,'b_b9-a4briryGAIIggeGGD','archived',5751,NULL,375,'2011-08-12 23:03:46','2013-01-08 23:18:59',12,'2011-08-12 23:03:45','EXTC4-HK6G-DOT',0,'2011-08-13 23:15:18',NULL,NULL,2),(6981,'cxd7H9251ock5rYGK6TPmI','archived',5753,NULL,367,'2011-08-12 23:23:13','2013-01-08 23:19:00',12,'2011-08-12 23:23:12','ExtC2C3-HVCN-DKD',0,'2011-08-15 07:57:22',NULL,NULL,2),(6983,'c2fIFS-LDpxkxc3DrWX0Ia','archived',5755,NULL,285,'2011-08-13 00:19:52','2013-01-08 23:19:01',8,'2011-08-13 00:19:51','EXTC5C6-W08-DP7',0,'2011-08-14 01:15:17',NULL,NULL,2),(6985,'a7EnHL52LcDBmOmn2J18VF','archived',4667,NULL,285,'2011-08-13 06:29:02','2013-01-08 23:19:02',8,'2011-08-13 06:29:01','EXTC5C6-5K3I-DPB',0,'2011-08-15 08:37:38',NULL,NULL,2),(6987,'aRTFMd3AbjBBiuoEcqyGQ-','archived',5757,NULL,369,'2011-08-13 08:39:01','2013-01-08 23:19:02',12,'2011-08-13 08:39:00','ExtC2C3-I1OY-DOV',0,'2011-08-15 09:44:43',NULL,NULL,2),(6989,'bLsMdhObvoYBgGC-U4jZKR','archived',5759,NULL,367,'2011-08-13 11:00:31','2013-01-08 23:19:03',12,'2011-08-13 11:00:30','ExtC2C3-89FQ-DPN',0,'2011-09-15 11:51:24',NULL,NULL,2),(6991,'b4suNfUebbYzC5snJAhf0f','archived',5761,NULL,401,'2011-08-13 11:33:33','2013-01-08 23:19:04',8,'2011-08-13 11:33:33','EXTC5C6-9I1Z-DPV',0,'2011-08-22 08:50:18',NULL,NULL,2),(6993,'bCnQz3PJfi4Q5WditTCOgg','archived',5763,NULL,357,'2011-08-13 11:46:23','2013-01-08 23:19:04',12,'2011-08-13 11:46:22','EXTC4-9EI2-DPT',0,'2011-10-06 14:00:42',NULL,NULL,2),(6995,'cRZCzz7o5f2zHQiX9KQRoF','archived',5765,NULL,367,'2011-08-13 11:56:41','2013-01-08 23:19:05',12,'2011-08-13 11:56:40','ExtC2C3-9JMQ-DPZ',0,'2011-09-15 11:24:45',NULL,NULL,2),(6997,'d9_-x7VqnnLPKtpbyydFZj','complete',5767,NULL,349,'2011-08-13 12:08:18','2013-02-11 12:48:42',10,'2011-08-13 12:08:17','EXTC5C6-D1K9-DNJ',0,'2013-02-11 12:48:42',NULL,NULL,2),(6999,'d67nIZJITio4YabM8SvzBF','complete',5769,NULL,355,'2011-08-13 12:36:50','2013-02-11 17:04:59',12,'2011-08-13 12:36:49','ExtC2C3-C9YF-CTH',0,'2013-02-11 17:04:59',NULL,NULL,2),(7001,'bkDpLPzM9bQOSMbib_ftHt','pending_archive',5771,NULL,343,'2011-08-13 12:41:20','2012-12-13 22:15:41',8,'2011-08-13 12:41:19','EXTC5C6-91CG-DPR',0,'2011-10-05 12:13:17',NULL,NULL,2),(7003,'dQnXXUWkPeWlYIRCIkTnI9','archived',5773,NULL,343,'2011-08-13 12:56:54','2013-01-08 23:19:06',8,'2011-08-13 12:56:54','EXTC5C6-ALJN-DQ9',0,'2011-10-05 12:13:19',NULL,NULL,2),(7005,'dP60JIl35iW70RfAZ2TbCX','archived',5775,NULL,357,'2011-08-13 13:30:06','2013-01-08 23:19:07',12,'2011-08-13 13:30:05','EXTC4-ADT4-DQ3',0,'2011-10-06 14:00:37',NULL,NULL,2),(7007,'aeLeJktnza4PDKEKR09XGN','archived',5777,NULL,277,'2011-08-13 14:06:58','2013-01-08 23:19:07',10,'2011-08-13 14:06:58','EXTC5C6-BGPT-DQF',0,'2011-08-16 15:50:54',NULL,NULL,2),(7009,'bKowu0vizpJykv6t8v94eU','archived',5779,NULL,367,'2011-08-13 14:07:05','2013-01-08 23:19:08',12,'2011-08-13 14:07:04','ExtC2C3-B8BS-DQB',0,'2011-09-15 11:20:21',NULL,NULL,2),(7011,'dkMhyQ_15dTlVuQAbEWaKD','archived',5781,NULL,285,'2011-08-13 14:24:46','2013-01-08 23:19:09',8,'2011-08-13 14:24:46','EXTC5C6-AKGD-DQ7',0,'2011-09-13 09:12:03',NULL,NULL,2),(7013,'c3knziJJjm1RsGbAWt1WWD','archived',5063,NULL,369,'2011-08-13 15:32:24','2013-01-08 23:19:10',12,'2011-08-13 15:32:23','ExtC2C3-CBHC-DQR',0,'2011-08-18 16:44:54',NULL,NULL,2),(7015,'b0GhLw-s1fRyGfU9hzvm45','archived',5783,NULL,234,'2011-08-13 16:34:07','2013-01-08 23:19:11',12,'2011-08-13 16:34:06','EXTC4-CPUP-DQV',0,'2011-09-01 11:54:13',NULL,NULL,2),(7017,'cs2Tf0Ka1ivORRKkS0T0WI','archived',5785,NULL,359,'2011-08-13 17:14:04','2013-01-08 23:19:12',12,'2011-08-13 17:14:03','EXTC4-DIN2-DQZ',0,'2011-10-06 13:57:51',NULL,NULL,2),(7019,'cI2ueg9LnbCB33Drf4JoXD','archived',5787,NULL,343,'2011-08-13 17:21:58','2013-01-08 23:19:13',8,'2011-08-13 17:21:57','EXTC5C6-F8RO-DO9',0,'2011-10-05 12:14:28',NULL,NULL,2),(7021,'d0UrT-tbziCA4QgrXqRnkE','archived',981,NULL,234,'2011-08-13 17:45:34','2013-01-08 23:19:14',6,'2011-08-13 17:45:33','Int-3222-DL1',0,'2011-08-16 12:16:25',NULL,NULL,2),(7023,'bmH0oFemTngyCCElU1Sez5','archived',5789,NULL,369,'2011-08-13 18:12:37','2013-01-08 23:19:15',12,'2011-08-13 18:12:37','ExtC2C3-E0US-DR5',0,'2011-08-15 09:47:40',NULL,NULL,2),(7025,'asSoP0PoLnQPC9ahubeaw1','archived',5791,NULL,355,'2011-08-13 18:38:25','2013-01-08 23:19:16',12,'2011-08-13 18:38:25','ExtC2C3-A3KT-DM5',0,'2011-10-10 10:41:55',NULL,NULL,2),(7027,'dssqpTjo1lul6xWhJtZnH9','archived',3102,NULL,401,'2011-08-13 20:00:41','2013-01-08 23:19:16',8,'2011-08-13 20:00:40','EXTC5C6-FYQ2-DRN',0,'2011-09-27 09:26:07',NULL,NULL,2),(7029,'d_5mm-Cl9mVR-zD6z10LQR','archived',5793,NULL,355,'2011-08-13 20:06:45','2013-01-08 23:19:17',12,'2011-08-13 20:06:44','ExtC2C3-FTBZ-DRL',0,'2011-10-10 10:41:45',NULL,NULL,2),(7031,'cI82q5PJXdLBQygr-UyjdN','archived',5795,NULL,355,'2011-08-13 20:18:09','2013-01-08 23:19:18',12,'2011-08-13 20:18:08','ExtC2C3-G4DZ-DRP',0,'2011-10-10 10:41:45',NULL,NULL,2),(7033,'aGomFqOhjj2zmxiQ9hnYzv','archived',3457,NULL,369,'2011-08-13 21:01:07','2013-01-08 23:19:19',12,'2011-08-13 21:01:06','ExtC2C3-GLB5-DRR',0,'2011-08-15 09:49:02',NULL,NULL,2),(7035,'dFd79ah15nSPz6SEVfYw_O','archived',3457,NULL,367,'2011-08-13 21:14:08','2013-01-08 23:19:19',12,'2011-08-13 21:14:07','ExtC2C3-H0I7-DRT',0,'2011-08-15 08:07:55',NULL,NULL,2),(7037,'am4gQ5Y4bfakqattx5uUGm','archived',5797,NULL,234,'2011-08-13 22:36:19','2013-01-08 23:19:20',12,'2011-08-13 22:36:18','EXTC4-I5HJ-DOZ',0,'2011-08-14 23:15:17',NULL,NULL,2),(7039,'beRRUNHezaVjNVNCDdQer_','archived',4241,NULL,355,'2011-08-13 23:08:45','2013-01-08 23:19:21',12,'2011-08-13 23:08:44','ExtC2C3-I1UI-DS1',0,'2011-10-10 10:41:58',NULL,NULL,2),(7041,'aaZzFxfELaNAaBG88p_jC2','archived',5799,NULL,234,'2011-08-14 11:18:17','2013-01-08 23:19:22',12,'2011-08-14 11:18:16','EXTC4-8P1Y-DSL',0,'2011-08-16 12:18:13',NULL,NULL,2),(7043,'a8uFOFb6zcV7kdJ2ZCY29a','archived',5801,NULL,343,'2011-08-14 12:43:37','2013-01-08 23:19:22',8,'2011-08-14 12:43:36','EXTC5C6-AEMI-DSZ',0,'2011-10-05 12:14:32',NULL,NULL,2),(7045,'cj4s3edGbehRJs0pcN2Tcp','archived',5803,NULL,343,'2011-08-14 13:39:46','2013-01-08 23:19:23',8,'2011-08-14 13:39:45','EXTC5C6-ASSS-DT1',0,'2011-10-05 12:14:35',NULL,NULL,2),(7047,'c1Qr7ejZTpy7tEdr2e_OK0','archived',5805,NULL,375,'2011-08-14 13:51:54','2013-01-08 23:19:24',12,'2011-08-14 13:51:53','EXTC4-AVS0-DT3',0,'2011-08-31 14:48:45',NULL,NULL,2),(7049,'blYmFprLHlRPAnLtGmecfG','archived',408,NULL,369,'2011-08-14 14:26:30','2013-01-08 23:19:24',6,'2011-08-14 14:26:29','Int-BM7O-DT9',0,'2011-08-18 16:49:38',NULL,NULL,2),(7051,'cCmPyYnxrbTl4TCULryYit','archived',408,NULL,367,'2011-08-14 15:27:38','2013-01-08 23:19:24',6,'2011-08-14 15:27:38','Int-BXPU-DTB',0,'2011-09-15 11:22:55',NULL,NULL,2),(7053,'aKkJnZYgrdokrHV1-ip_T4','archived',5807,NULL,369,'2011-08-14 15:41:17','2013-01-08 23:19:25',12,'2011-08-14 15:41:16','ExtC2C3-FEOH-DRJ',0,'2011-08-15 09:53:08',NULL,NULL,2),(7055,'cj_o-DlYvoB6v4QWAH6OYn','archived',5629,NULL,367,'2011-08-14 16:11:37','2013-01-08 23:19:27',12,'2011-08-14 16:11:36','ExtC2C3-D3JZ-DTF',0,'2011-09-15 11:47:28',NULL,NULL,2),(7057,'aNlECkjLPo65lH6jOm04eg','archived',5809,NULL,405,'2011-08-14 17:33:26','2013-01-08 23:19:27',10,'2011-08-14 17:33:25','EXTC5C6-DXL8-DTJ',0,'2011-09-07 16:35:33',NULL,NULL,2),(7059,'cOpAb_U5XiZAIvjhQ07KN4','archived',5811,NULL,234,'2011-08-14 17:52:02','2013-01-08 23:19:29',6,'2011-08-14 17:52:02','Int-E40G-DTN',0,'2011-08-31 11:50:43',NULL,NULL,2),(7061,'dB99xyz-fhyOC7YpUtMubl','archived',5199,NULL,234,'2011-08-14 18:01:15','2013-01-08 23:19:30',12,'2011-08-14 18:01:14','EXTC4-BI7R-D8R',0,'2011-08-15 18:15:18',NULL,NULL,2),(7063,'dBYLXAg-bdy7wtr7FwQyVr','archived',5813,NULL,369,'2011-08-14 18:07:08','2013-01-08 23:19:30',6,'2011-08-14 18:07:08','Int-EG8D-DTZ',0,'2011-08-18 16:43:48',NULL,NULL,2),(7065,'b7HBnknePg4P-KptLKmjeD','archived',5815,NULL,369,'2011-08-14 18:56:42','2013-01-08 23:19:31',12,'2011-08-14 18:56:41','ExtC2C3-E6AQ-DTT',0,'2011-08-15 19:15:17',NULL,NULL,2),(7067,'dhZxxKZTPbhBtF8kNWu32e','archived',5817,NULL,367,'2011-08-14 19:14:45','2013-01-08 23:19:31',12,'2011-08-14 19:14:44','ExtC2C3-F1UA-DU5',0,'2011-09-15 11:24:24',NULL,NULL,2),(7069,'cepXpspmzlH7Q2reqqNfLQ','archived',5819,NULL,369,'2011-08-14 19:16:05','2013-01-08 23:19:32',12,'2011-08-14 19:16:04','ExtC2C3-9TTZ-DSV',0,'2011-08-18 16:45:55',NULL,NULL,2),(7071,'bLmDMCu9Ta276ue9x9N4iR','archived',5821,NULL,277,'2011-08-14 19:23:17','2013-01-08 23:19:33',10,'2011-08-14 19:23:16','EXTC5C6-FIQE-DUB',0,'2011-08-15 20:15:17',NULL,NULL,2),(7073,'aB3WxSQa1d-BD2P4bclXmf','archived',5823,NULL,361,'2011-08-14 19:36:16','2013-01-08 23:19:36',8,'2011-08-14 19:36:15','EXTC5C6-FAXS-DU7',0,'2011-08-18 15:55:22',NULL,NULL,2),(7075,'cjpRq4ZOnkGjkY0lhvQpwq','archived',5825,NULL,381,'2011-08-14 19:57:42','2013-01-08 23:19:36',10,'2011-08-14 19:57:41','EXTC5C6-9DLN-DST',0,'2011-08-24 08:32:51',NULL,NULL,2),(7077,'d1RCK45gHmEQeUhlLPmTX7','archived',5815,NULL,367,'2011-08-14 19:59:33','2013-01-08 23:19:38',12,'2011-08-14 19:59:32','ExtC2C3-FTUT-DUF',0,'2011-08-15 08:19:27',NULL,NULL,2),(7079,'aHTO0mLW5pYl1CQsN0wYTJ','archived',3873,NULL,361,'2011-08-14 20:23:19','2013-02-11 20:16:43',8,'2011-08-14 20:23:18','EXTC5C6-E47L-DTP',0,'2011-08-18 16:04:45',NULL,NULL,2),(7081,'bXdfm-GYjftkCxhQI6uqXk','archived',5827,NULL,369,'2011-08-14 20:24:52','2013-01-08 23:19:38',12,'2011-08-14 20:24:51','ExtC2C3-G0ZX-DUN',0,'2011-08-15 10:01:13',NULL,NULL,2),(7083,'bvgZCW6PPh9ygKeCMq4rTZ','archived',5829,NULL,381,'2011-08-14 20:29:15','2013-02-11 20:16:44',10,'2011-08-14 20:29:14','EXTC5C6-ECA4-DTV',0,'2011-08-16 15:01:32',NULL,NULL,2),(7085,'aW77MY8njhOA9tLJQN4_pW','archived',5831,NULL,234,'2011-08-14 20:37:17','2013-01-08 23:19:39',12,'2011-08-14 20:37:16','EXTC4-G6GM-DUR',0,'2011-08-15 08:32:41',NULL,NULL,2),(7087,'a7tPSkIuLfdjlHw7iu-N1D','archived',5819,NULL,367,'2011-08-14 20:38:31','2013-01-08 23:19:40',12,'2011-08-14 20:38:30','ExtC2C3-FVGA-DUH',0,'2011-09-15 11:45:31',NULL,NULL,2),(7089,'ceteZ2ECPgiPXcvX426m4K','archived',5833,NULL,355,'2011-08-14 20:40:26','2013-01-08 23:19:41',12,'2011-08-14 20:40:25','ExtC2C3-FM9J-DUD',0,'2011-10-10 10:41:52',NULL,NULL,2),(7091,'bLRqqP60jmP6W1Qt37BNJp','archived',5835,NULL,401,'2011-08-14 20:49:57','2013-02-11 20:16:44',8,'2011-08-14 20:49:56','EXTC5C6-GLKA-DV5',0,'2011-08-22 08:48:07',NULL,NULL,2),(7093,'ct413t8CjbzAHk3eDrMakx','archived',5837,NULL,343,'2011-08-14 20:51:46','2013-01-08 23:19:41',8,'2011-08-14 20:51:45','EXTC5C6-GFXX-DUZ',0,'2011-10-05 12:15:47',NULL,NULL,2),(7095,'c0AZAtfNrgx76aL6Wracr9','archived',5839,NULL,343,'2011-08-14 21:10:37','2013-01-08 23:19:42',8,'2011-08-14 21:10:37','EXTC5C6-G7FR-DUT',0,'2011-10-05 12:14:51',NULL,NULL,2),(7097,'b3dvgNr2DfXjvZPiFc4rHj','archived',5841,NULL,369,'2011-08-14 22:14:52','2013-01-08 23:19:42',12,'2011-08-14 22:14:51','ExtC2C3-2AKO-DB7',0,'2011-08-15 22:15:17',NULL,NULL,2),(7099,'bbVq4YecPizBfwtmSVXeXq','archived',3903,NULL,234,'2011-08-14 22:22:01','2013-01-08 23:19:43',12,'2011-08-14 22:22:01','EXTC4-HDF4-DVB',0,'2011-08-16 12:18:53',NULL,NULL,2),(7101,'bCmlOjaYjilkvUCIJVyQwH','complete',5843,NULL,367,'2011-08-14 22:26:49','2013-01-14 16:51:35',12,'2011-08-14 22:26:48','ExtC2C3-H3JR-DV9',1,'2013-01-14 16:51:35',NULL,NULL,2),(7103,'bswWmYk4rcfzYK3In_9Hbv','archived',5845,NULL,234,'2011-08-14 22:36:51','2013-01-08 23:19:44',6,'2011-08-14 22:36:50','Int-H67X-DOP',0,'2011-08-16 12:16:29',NULL,NULL,2),(7105,'cLLj08BKDlazzsdi0UbR8H','archived',325,NULL,285,'2011-08-14 22:38:50','2013-01-08 23:19:44',2,'2011-08-14 22:38:50','Int-HKCE-DVD',0,'2011-08-24 10:31:48',NULL,NULL,2),(7107,'aANCOjrYrgridGoExcUW6Y','archived',5013,NULL,389,'2011-08-14 22:43:39','2013-01-08 23:19:45',6,'2011-08-14 22:43:39','Int-I2L7-DVL',0,'2011-08-25 13:27:39',NULL,NULL,2),(7109,'d770wusq1esRinnrk5Plt-','archived',5847,NULL,343,'2011-08-14 22:46:51','2013-01-08 23:19:46',8,'2011-08-14 22:46:51','EXTC5C6-HG6D-D5N',0,'2011-10-05 12:15:40',NULL,NULL,2),(7111,'bn8gcm2njpv4O86q0N9_9t','archived',5849,NULL,234,'2011-08-14 22:54:20','2013-01-08 23:19:46',12,'2011-08-14 22:54:19','EXTC4-N3N-D67',0,'2011-08-15 23:15:17',NULL,NULL,2),(7113,'dJ_TJla5Dep5SiMemfvzOx','archived',5851,NULL,395,'2011-08-15 01:22:03','2013-01-08 23:19:48',12,'2011-08-15 01:22:01','EXTC4-15ID-DW1',0,'2011-08-16 02:15:17',NULL,NULL,2),(7115,'aWBtL8BgbfC7g44ZCJ4KE5','archived',5853,NULL,401,'2011-08-15 07:28:52','2013-01-08 23:19:48',8,'2011-08-15 07:28:51','EXTC5C6-G7WC-DUV',0,'2011-09-27 09:28:21',NULL,NULL,2),(7117,'aedh-jGQ5nmyO8tn_Vxem5','archived',5855,NULL,343,'2011-08-15 11:46:30','2013-01-08 23:19:49',8,'2011-08-15 11:46:29','EXTC5C6-94ZI-DWJ',0,'2011-10-05 12:13:06',NULL,NULL,2),(7119,'bl2-do98HaeBtdBinxvz11','archived',5857,NULL,343,'2011-08-15 12:01:02','2013-01-08 23:19:49',8,'2011-08-15 12:01:01','EXTC5C6-9W1P-DWT',0,'2011-10-05 12:15:39',NULL,NULL,2),(7121,'dVJVKFQg1p17Oq71mw3KV3','archived',4847,NULL,389,'2011-08-15 14:07:05','2013-01-08 23:19:50',6,'2011-08-15 14:07:05','Int-BKO2-DXB',0,'2011-08-26 12:00:46',NULL,NULL,2),(7123,'bfv2vEGijjQyDpvPwQ9fd5','archived',4847,NULL,411,'2011-08-15 14:10:51','2013-01-08 23:19:50',6,'2011-08-15 14:10:50','Int-BOHV-DXD',0,'2011-08-24 12:59:49',NULL,NULL,2),(7125,'bJFl2eIRHa1zHZi17tpELO','archived',5859,NULL,379,'2011-08-15 14:44:50','2013-01-08 23:19:50',6,'2011-08-15 14:44:50','Int-BKMO-DX9',0,'2011-09-06 10:49:15',NULL,NULL,2),(7127,'bcxphiWFHgx6XFdAMFcGnM','archived',5861,NULL,343,'2011-08-15 14:47:23','2013-01-08 23:19:51',8,'2011-08-15 14:47:22','EXTC5C6-A371-DWX',0,'2011-10-05 12:15:49',NULL,NULL,2),(7131,'cwpK0h6THfEyFGCZc4D51M','archived',3705,NULL,401,'2011-08-15 16:27:51','2013-01-08 23:19:52',8,'2011-08-15 16:27:50','EXTC5C6-C420-DXH',0,'2011-08-25 10:10:18',NULL,NULL,2),(7133,'doAZGatcDnnOMNRqAS7GGa','archived',5865,NULL,365,'2011-08-15 16:36:58','2013-01-08 23:19:53',12,'2011-08-15 16:36:57','ExtC2C3-DA5U-DXX',0,'2011-08-16 08:50:20',NULL,NULL,2),(7135,'cCiC5QEefpIkZZTTQvlDlO','archived',5867,NULL,405,'2011-08-15 17:30:51','2013-01-08 23:19:53',10,'2011-08-15 17:30:50','EXTC5C6-E6IT-DYB',0,'2011-09-02 14:11:11',NULL,NULL,2),(7137,'aGyYFwUxbnO4T2H1rV6TGe','archived',3903,NULL,277,'2011-08-15 17:34:23','2013-01-08 23:19:54',10,'2011-08-15 17:34:22','EXTC5C6-E0TC-DY9',0,'2011-08-16 15:49:53',NULL,NULL,2),(7139,'a9WB6h__5frQzaYNL4Fx1v','archived',5869,NULL,365,'2011-08-15 17:35:33','2013-01-08 23:19:55',12,'2011-08-15 17:35:32','ExtC2C3-DS0C-DY5',0,'2011-10-20 12:01:40',NULL,NULL,2),(7141,'bSamfZqMfeTAcdvLUdFTwU','archived',5871,NULL,395,'2011-08-15 17:37:08','2013-01-08 23:19:56',12,'2011-08-15 17:37:07','EXTC4-DLFL-DY1',0,'2011-08-16 18:15:18',NULL,NULL,2),(7143,'bOFsywj9HmFQHPdHspdN0m','archived',5873,NULL,401,'2011-08-15 17:51:48','2013-01-08 23:19:56',8,'2011-08-15 17:51:48','EXTC5C6-E8PN-DYD',0,'2011-08-25 10:11:23',NULL,NULL,2),(7145,'aHaiR5wgLczQxf9Y-WHdDE','archived',3309,NULL,365,'2011-08-15 18:06:38','2013-01-08 23:19:57',12,'2011-08-15 18:06:37','ExtC2C3-ED4J-DYF',0,'2011-08-16 08:51:42',NULL,NULL,2),(7147,'c2waoJDLLjRzSmIvhRZao_','archived',5873,NULL,277,'2011-08-15 18:18:17','2013-01-08 23:19:58',10,'2011-08-15 18:18:16','EXTC5C6-ERTB-DYL',0,'2011-08-16 15:46:57',NULL,NULL,2),(7149,'ae0oHKpe1aKOHMbomBNWMb','archived',5875,NULL,365,'2011-08-15 19:41:50','2013-01-08 23:19:58',12,'2011-08-15 19:41:49','ExtC2C3-FG9G-DYV',0,'2011-08-16 08:52:03',NULL,NULL,2),(7151,'anCRKao9Diz7Sr_b4yEPpw','archived',5871,NULL,365,'2011-08-15 20:10:33','2013-01-08 23:19:59',12,'2011-08-15 20:10:31','ExtC2C3-FRQ1-DYZ',0,'2011-08-16 08:50:10',NULL,NULL,2),(7153,'aVmGTEVufbny0TndlSZpfU','archived',5877,NULL,389,'2011-08-15 20:17:51','2013-01-08 23:20:00',6,'2011-08-15 20:17:50','Int-F37H-DYN',0,'2011-09-12 09:55:36',NULL,NULL,2),(7155,'c2dLyv7ozeIP0kp_DvWtJ7','archived',5879,NULL,365,'2011-08-15 20:20:03','2013-01-08 23:20:00',12,'2011-08-15 20:20:02','ExtC2C3-FXBM-DZ3',0,'2011-09-01 16:23:41',NULL,NULL,2),(7157,'dyiR4gFkHiM6ezhO3zy1x_','archived',5881,NULL,407,'2011-08-15 20:38:54','2013-01-08 20:16:19',8,'2011-08-15 20:38:53','EXTC5C6-7OWM-DSD',1,'2011-11-07 16:13:57',NULL,NULL,2),(7159,'bAr3Yg-p1gYkpcStXZZk3X','archived',5871,NULL,375,'2011-08-15 20:49:32','2013-01-08 23:20:01',12,'2011-08-15 20:49:31','EXTC4-GCB0-DZ9',0,'2011-08-16 21:15:18',NULL,NULL,2),(7161,'aWJcxPah9f_6mwVGNl96a1','archived',5883,NULL,343,'2011-08-15 21:43:39','2013-01-08 23:20:02',8,'2011-08-15 21:43:39','EXTC5C6-GMN6-DZD',0,'2011-10-05 12:13:29',NULL,NULL,2),(7163,'cHjH0hVKzhojnlbkuuA_tm','archived',1207,NULL,401,'2011-08-15 22:07:14','2013-01-08 23:20:03',8,'2011-08-15 22:07:13','EXTC5C6-HR2W-DZP',0,'2011-08-25 10:12:42',NULL,NULL,2),(7165,'and74PCg9pZ6gMmNmJ7f2D','archived',5885,NULL,419,'2011-08-15 22:40:07','2013-01-08 23:20:04',12,'2011-08-15 22:40:06','ExtC2C3-HV1D-DZR',0,'2011-08-24 13:29:39',NULL,NULL,2),(7167,'b7HsAdywvjWlGDilPkOfXj','complete',5887,NULL,277,'2011-08-15 23:08:03','2013-02-11 15:39:27',10,'2011-08-15 23:08:03','EXTC5C6-HN1J-DZN',0,'2013-02-11 15:39:27',NULL,NULL,2),(7169,'bQXPUP0fjiWO9WaY7RSWlJ','archived',5889,NULL,401,'2011-08-16 02:18:36','2013-01-08 23:20:04',8,'2011-08-16 02:18:35','EXTC5C6-2DGP-DZZ',0,'2011-08-17 03:15:18',NULL,NULL,2),(7171,'aYieHcm6vouQDXWV7zJsmz','archived',5891,NULL,419,'2011-08-16 08:00:26','2013-01-08 23:20:05',12,'2011-08-16 08:00:26','ExtC2C3-5KYU-E05',0,'2011-08-17 08:15:19',NULL,NULL,2),(7173,'dpFdZZbJrkB7P7NefPFsPP','archived',4748,NULL,419,'2011-08-16 08:08:11','2013-01-08 23:20:06',12,'2011-08-16 08:08:10','ExtC2C3-6OTC-E0B',0,'2011-08-17 08:15:20',NULL,NULL,2),(7175,'bgYqnksEjmS5ODS7LLDdTl','archived',5893,NULL,419,'2011-08-16 09:04:50','2013-01-08 23:20:07',12,'2011-08-16 09:04:49','ExtC2C3-6ZXM-E0D',0,'2011-08-17 09:15:19',NULL,NULL,2),(7177,'arJow9ZVTc5kQkYjZRygtp','archived',5895,NULL,373,'2011-08-16 09:08:56','2013-01-08 23:20:08',6,'2011-08-16 09:08:56','Int-7O5X-E0N',0,'2011-08-31 14:49:49',NULL,NULL,2),(7179,'bZsy8LiU9iwzapjg9cWE3p','archived',5897,NULL,409,'2011-08-16 09:19:46','2013-01-08 23:20:08',8,'2011-08-16 09:19:45','EXTC5C6-77V4-E0H',0,'2011-09-02 15:19:25',NULL,NULL,2),(7181,'aQLSu-7aXiakhrpWMNhGBl','archived',5899,NULL,419,'2011-08-16 10:12:41','2013-01-08 23:20:09',12,'2011-08-16 10:12:40','ExtC2C3-7W2A-E0T',0,'2011-08-24 13:33:47',NULL,NULL,2),(7183,'bqNYXy8rLg15dnvtLtp8Dv','archived',5191,NULL,419,'2011-08-16 10:13:04','2013-01-08 23:20:10',12,'2011-08-16 10:13:03','ExtC2C3-89GP-E0X',0,'2011-09-23 12:11:46',NULL,NULL,2),(7185,'d5F5ZSaBfaI6TzZYHHRQyq','archived',5901,NULL,361,'2011-08-16 10:33:49','2013-02-11 20:16:45',8,'2011-08-16 10:33:49','EXTC5C6-8O1J-E0Z',0,'2011-08-18 16:05:24',NULL,NULL,2),(7187,'b4-oNe6f9ilzx2dDDHR-Lu','archived',5903,NULL,419,'2011-08-16 11:16:20','2013-01-08 23:20:11',12,'2011-08-16 11:16:19','ExtC2C3-95CY-E19',0,'2011-08-24 13:44:51',NULL,NULL,2),(7189,'dPE4fzE_1iilNlMHjwkacL','archived',5905,NULL,401,'2011-08-16 11:41:16','2013-01-08 23:20:11',8,'2011-08-16 11:41:15','EXTC5C6-9LI9-E1H',0,'2011-08-16 15:07:59',NULL,NULL,2),(7191,'ayD1cXrXTi05SW6jyu4uRu','archived',5555,NULL,411,'2011-08-16 12:31:01','2013-01-08 23:20:12',6,'2011-08-16 12:31:00','Int-AEGY-E1R',0,'2011-09-01 13:50:04',NULL,NULL,2),(7193,'dirjFpva1jByZHDW8eTp7l','archived',5907,NULL,409,'2011-08-16 12:39:10','2013-01-08 23:20:12',8,'2011-08-16 12:39:10','EXTC5C6-AG50-E1T',0,'2011-11-07 16:07:04',NULL,NULL,2),(7195,'dTM6eq-7fpijgXDDXNqA_7','archived',5907,NULL,405,'2011-08-16 12:43:55','2013-02-11 20:16:45',10,'2011-08-16 12:43:54','EXTC5C6-AKEG-E1X',0,'2011-11-07 16:04:25',NULL,NULL,2),(7197,'cRZQBYp9jo-58RFK8mPJmo','archived',5909,NULL,419,'2011-08-16 12:55:30','2013-01-08 23:20:13',12,'2011-08-16 12:55:29','ExtC2C3-A2QG-E1L',0,'2011-09-23 12:13:19',NULL,NULL,2),(7199,'aVs5in2GnpZzenGBiq7YeN','archived',5911,NULL,401,'2011-08-16 14:18:44','2013-01-08 23:20:14',8,'2011-08-16 14:18:43','EXTC5C6-BKEB-E29',0,'2011-08-22 08:36:49',NULL,NULL,2),(7201,'dOkfohbdjaxiOSDSTyK4cg','archived',3309,NULL,419,'2011-08-16 15:52:04','2013-01-08 23:20:15',12,'2011-08-16 15:52:03','ExtC2C3-CPB4-E2P',0,'2011-09-08 15:28:02',NULL,NULL,2),(7203,'aXRTNU5KDjjRaOXAv7MB5r','archived',5913,NULL,343,'2011-08-16 16:05:54','2013-01-08 23:20:15',8,'2011-08-16 16:05:53','EXTC5C6-CZ6E-E2T',0,'2011-10-05 12:15:46',NULL,NULL,2),(7205,'cEnLJ8f7LeUOwYHPy9aI-i','archived',1292,NULL,419,'2011-08-16 16:36:01','2013-01-08 23:20:16',12,'2011-08-16 16:36:00','ExtC2C3-D5VB-E2V',0,'2011-09-23 12:13:49',NULL,NULL,2),(7207,'bkdX-YKw1ea6v-7jihtMw1','archived',5915,NULL,277,'2011-08-16 17:13:19','2013-01-08 23:20:17',10,'2011-08-16 17:13:18','EXTC5C6-DQEE-E33',0,'2011-08-19 08:35:32',NULL,NULL,2),(7209,'aWybUWifHmC6Icggcvymk_','archived',5917,NULL,361,'2011-08-16 17:17:43','2013-01-08 23:20:17',8,'2011-08-16 17:17:43','EXTC5C6-DIPA-E31',0,'2011-09-27 12:25:38',NULL,NULL,2),(7211,'c3STz_KWTesyXeZQ2pmazX','archived',5919,NULL,401,'2011-08-16 17:20:50','2013-01-08 23:20:18',8,'2011-08-16 17:20:50','EXTC5C6-CPMQ-DXT',0,'2011-09-27 09:26:06',NULL,NULL,2),(7213,'de28w2cVbgN77KkiPW_WAo','archived',5919,NULL,277,'2011-08-16 17:20:56','2013-01-08 23:20:19',10,'2011-08-16 17:20:55','EXTC5C6-CTE7-DXV',0,'2011-08-19 08:21:36',NULL,NULL,2),(7215,'dH4wCjvyXoZy0pqxlbpSqq','archived',5921,NULL,407,'2011-08-16 19:33:06','2013-01-08 23:20:19',8,'2011-08-16 19:33:05','EXTC5C6-FL03-E3N',0,'2011-09-02 13:30:32',NULL,NULL,2),(7217,'cmWECxp-rltzb6ALLAHN8x','archived',5923,NULL,375,'2011-08-16 19:41:43','2013-01-08 23:20:20',12,'2011-08-16 19:41:42','EXTC4-FBML-E3D',0,'2011-08-31 14:56:37',NULL,NULL,2),(7219,'aiQ5mfcqTnqjQCKGqMsZtl','archived',5925,NULL,419,'2011-08-16 20:21:10','2013-01-08 23:20:21',12,'2011-08-16 20:21:09','ExtC2C3-FJ3B-E3L',0,'2011-08-17 21:15:18',NULL,NULL,2),(7221,'btfj2POULjlkDcG_z1RtKF','archived',1469,NULL,423,'2011-08-16 21:10:10','2013-01-08 23:20:21',6,'2011-08-16 21:10:09','Int-H117-E41',0,'2011-08-31 10:56:00',NULL,NULL,2),(7223,'do0kPp4Q9iSQ0tdNBLc-Dq','archived',5927,NULL,419,'2011-08-16 21:12:19','2013-01-08 23:20:22',12,'2011-08-16 21:12:19','ExtC2C3-GP8C-E3Z',0,'2011-08-17 21:15:20',NULL,NULL,2),(7225,'btlRXm6d1ifReolopZPebW','complete',5929,NULL,277,'2011-08-16 21:13:40','2013-02-11 15:39:17',10,'2011-08-16 21:13:39','EXTC5C6-FGOF-DYX',0,'2013-02-11 15:39:17',NULL,NULL,2),(7227,'bguqEqUkDn6lI6RYLftSTr','archived',5931,NULL,419,'2011-08-16 21:36:19','2013-01-08 23:20:23',12,'2011-08-16 21:36:18','ExtC2C3-H51S-DZH',0,'2011-08-19 12:31:07',NULL,NULL,2),(7229,'bnNsjViJvbaAS10C0gBv8t','archived',5933,NULL,405,'2011-08-16 21:56:28','2013-01-08 23:20:23',10,'2011-08-16 21:56:27','EXTC5C6-HIS5-E47',0,'2011-09-02 14:12:35',NULL,NULL,2),(7231,'dvA0Qu8l1hGyc-x3KMoNmY','archived',5935,NULL,419,'2011-08-16 22:05:17','2013-01-08 23:20:24',12,'2011-08-16 22:05:16','ExtC2C3-EQVU-E37',0,'2011-08-24 13:55:24',NULL,NULL,2),(7233,'dMSH3JtCHfD6cgP2LpW7sg','archived',5937,NULL,419,'2011-08-16 22:11:17','2013-01-08 23:20:25',12,'2011-08-16 22:11:17','ExtC2C3-HH0J-E45',0,'2011-09-23 12:13:40',NULL,NULL,2),(7235,'aYKv5vM1fmHOOmjq0Y0l76','archived',5939,NULL,401,'2011-08-16 22:17:16','2013-01-08 23:20:25',8,'2011-08-16 22:17:15','EXTC5C6-HT67-E49',0,'2011-08-17 23:15:19',NULL,NULL,2),(7237,'d_Wv2tnyjgERMqOjXIJm3I','archived',5941,NULL,401,'2011-08-17 05:12:14','2013-01-08 23:20:26',8,'2011-08-17 05:12:13','EXTC5C6-481N-E4L',0,'2011-08-17 08:33:55',NULL,NULL,2),(7239,'a4Dnt06eLfQ5d8LFn06dpT','complete',5943,NULL,403,'2011-08-17 06:26:26','2013-01-14 17:02:14',2,'2011-08-17 06:26:26','Int-5KTZ-E4N',0,'2013-01-14 17:02:14',NULL,NULL,2),(7241,'cIJbIgOrTjd7JeU40t-_e2','archived',5945,NULL,379,'2011-08-17 07:58:08','2013-01-08 23:20:26',6,'2011-08-17 07:58:07','Int-DY3W-DY7',0,'2011-09-21 09:22:00',NULL,NULL,2),(7243,'aEJESWNP9lDOIZL_0a5AL-','archived',5947,NULL,401,'2011-08-17 08:38:18','2013-02-11 20:16:46',8,'2011-08-17 08:38:17','EXTC5C6-5UDF-E07',0,'2011-08-22 08:18:26',NULL,NULL,2),(7245,'avw_20cvbj0OilW2bDfqTM','archived',5949,NULL,419,'2011-08-17 08:43:11','2013-01-08 23:20:27',12,'2011-08-17 08:43:10','ExtC2C3-6FPR-E4R',0,'2011-09-23 12:12:13',NULL,NULL,2),(7247,'arG5Cm1LTacjaMYbJfMscS','archived',5951,NULL,419,'2011-08-17 09:21:17','2013-01-08 23:20:28',12,'2011-08-17 09:21:16','ExtC2C3-7EE0-E57',0,'2011-09-23 12:13:29',NULL,NULL,2),(7249,'dG_YW5VzPgEjPbt2dIi7aU','archived',5953,NULL,401,'2011-08-17 09:36:03','2013-01-08 23:20:29',8,'2011-08-17 09:36:02','EXTC5C6-7Z3D-E5F',0,'2011-08-22 08:17:13',NULL,NULL,2),(7251,'bUtJnigqzgGk4E3CwCOx-3','archived',5953,NULL,277,'2011-08-17 09:44:25','2013-01-08 23:20:29',10,'2011-08-17 09:44:24','EXTC5C6-87EC-E5J',0,'2011-08-19 08:15:41',NULL,NULL,2),(7253,'d0MwHqBoneqjovqOoH7FW6','archived',5955,NULL,407,'2011-08-17 10:48:21','2013-01-08 23:20:30',8,'2011-08-17 10:48:21','EXTC5C6-FO4R-E3P',0,'2011-09-02 13:35:17',NULL,NULL,2),(7255,'dSsHtAZlTf-5YFf1ipso_o','archived',5957,NULL,421,'2011-08-17 11:26:34','2013-01-08 23:20:31',8,'2011-08-17 11:26:33','EXTC5C6-9DOC-E5R',0,'2011-10-03 10:05:09',NULL,NULL,2),(7257,'dXZBHPtfbd8yV5LscaIYgj','archived',5959,NULL,401,'2011-08-17 13:04:20','2013-01-08 23:20:31',8,'2011-08-17 13:04:19','EXTC5C6-ADF8-E69',0,'2011-08-22 08:16:11',NULL,NULL,2),(7259,'bP08XoyR9dujZ5U7rz5txi','archived',5961,NULL,407,'2011-08-17 14:05:53','2013-01-08 23:20:32',8,'2011-08-17 14:05:52','EXTC5C6-BGZ4-E6X',0,'2011-09-02 11:52:09',NULL,NULL,2),(7261,'cUkHDeK4LfE7yt3w_97yUu','archived',5963,NULL,389,'2011-08-17 14:26:11','2013-01-08 23:20:32',12,'2011-08-17 14:26:10','ExtC2C3-BO7Q-E71',0,'2011-08-18 15:15:18',NULL,NULL,2),(7263,'d5whNr69nnQ5B0gOdvVPCv','archived',5965,NULL,401,'2011-08-17 14:44:35','2013-01-08 23:20:33',8,'2011-08-17 14:44:34','EXTC5C6-BYTA-E77',0,'2011-08-25 10:14:12',NULL,NULL,2),(7265,'abH_a-Y5fg4Ozp9e8cjrRB','archived',5967,NULL,395,'2011-08-17 14:53:20','2013-01-08 23:20:34',12,'2011-08-17 14:53:19','EXTC4-BE1E-E6T',0,'2011-09-27 09:59:02',NULL,NULL,2),(7267,'cKUWy76nroz4m2P1cnwN53','archived',5969,NULL,419,'2011-08-17 15:53:34','2013-01-08 23:20:34',12,'2011-08-17 15:53:33','ExtC2C3-C9JH-E7D',0,'2011-09-23 12:12:28',NULL,NULL,2),(7269,'bCGM8Byzbe3PKYpP7UDgL2','archived',5971,NULL,419,'2011-08-17 16:19:32','2013-01-08 23:20:35',12,'2011-08-17 16:19:31','ExtC2C3-EQ1A-DYJ',0,'2011-08-24 14:04:22',NULL,NULL,2),(7271,'bF25c7ye5hFiwntML5joKp','archived',5973,NULL,389,'2011-08-17 16:59:58','2013-01-08 23:20:36',12,'2011-08-17 16:59:58','ExtC2C3-C3WI-E79',0,'2011-08-18 17:15:18',NULL,NULL,2),(7273,'c0O6YLV55h-yYjjP-YU0vz','archived',5975,NULL,389,'2011-08-17 17:02:11','2013-01-08 23:20:37',12,'2011-08-17 17:02:10','ExtC2C3-DCHO-E7X',0,'2011-08-23 13:24:43',NULL,NULL,2),(7275,'bKJLxI2dDl4ARqSnjj4dX0','archived',5977,NULL,419,'2011-08-17 17:16:07','2013-01-08 23:20:37',6,'2011-08-17 17:16:06','Int-DI1M-E7Z',0,'2011-08-30 15:36:53',NULL,NULL,2),(7277,'dzIoYXJlvmv4rm9C_kX9BY','archived',5979,NULL,423,'2011-08-17 18:17:27','2013-01-08 23:20:38',6,'2011-08-17 18:17:27','Int-EIQY-E85',0,'2011-10-06 11:22:08',NULL,NULL,2),(7279,'b_5qf7ywDpgQLGXJOO7TyB','archived',5423,NULL,389,'2011-08-17 18:17:45','2013-01-08 23:20:38',6,'2011-08-17 18:17:44','Int-ETW2-E89',0,'2011-08-25 13:32:42',NULL,NULL,2),(7281,'a0aSPZeO1jYlztxrrsOhtV','archived',5981,NULL,389,'2011-08-17 18:26:24','2013-01-08 23:20:39',12,'2011-08-17 18:26:23','ExtC2C3-EP49-E87',0,'2011-08-23 13:53:43',NULL,NULL,2),(7283,'aZDH9pRTLkePbjY7nFNQZy','archived',5981,NULL,419,'2011-08-17 18:35:56','2013-01-08 23:20:40',12,'2011-08-17 18:35:55','ExtC2C3-BS32-E2D',0,'2011-08-19 12:24:21',NULL,NULL,2),(7285,'aMsFstNUjmY4e6MxfBcOGq','archived',5981,NULL,401,'2011-08-17 18:43:45','2013-01-08 23:20:40',8,'2011-08-17 18:43:44','EXTC5C6-F5ON-E8F',0,'2011-08-18 07:00:44',NULL,NULL,2),(7287,'chhYEZnlTcFQtEbTBzyIvW','archived',5983,NULL,277,'2011-08-17 19:09:18','2013-01-08 23:20:41',10,'2011-08-17 19:09:18','EXTC5C6-F359-E8D',0,'2011-08-19 08:14:35',NULL,NULL,2),(7289,'amvirQZoHceAMmOX07de4L','archived',5985,NULL,419,'2011-08-17 20:12:34','2013-01-08 23:20:41',12,'2011-08-17 20:12:33','ExtC2C3-FHLI-E3H',0,'2011-08-19 12:29:04',NULL,NULL,2),(7291,'cFNs-F7Z9nBisdkbd7LI10','archived',54,NULL,495,'2011-08-17 20:15:33','2013-01-08 23:20:42',12,'2011-08-17 20:15:32','ExtC2C3-FHBF-E8L',0,'2011-09-23 11:55:16',NULL,NULL,2),(7293,'d230mSYH1e0479-7zWV1T7','pending_archive',5987,NULL,361,'2011-08-17 21:24:50','2012-12-13 22:15:43',8,'2011-08-17 21:24:50','EXTC5C6-AHRZ-E1V',0,'2011-09-21 12:49:31',NULL,NULL,2),(7295,'ayf11aaIravzBhQn2YRFAP','archived',5989,NULL,343,'2011-08-17 22:26:14','2013-01-08 23:20:43',8,'2011-08-17 22:26:13','EXTC5C6-HNHN-E9B',0,'2011-10-05 12:13:10',NULL,NULL,2),(7297,'dmic5xZTLbOkg3OsNiexPz','archived',5991,NULL,389,'2011-08-17 22:29:51','2013-01-08 23:20:44',12,'2011-08-17 22:29:50','ExtC2C3-HHOW-E97',0,'2011-08-23 13:43:31',NULL,NULL,2),(7299,'ayH3WeXa1kQzfGgovLVld3','archived',5949,NULL,389,'2011-08-17 23:56:52','2013-01-08 23:20:44',12,'2011-08-17 23:56:51','ExtC2C3-IE20-E9J',0,'2011-08-23 13:26:12',NULL,NULL,2),(7301,'clXYRPIJzp0kiJQwPKywXg','archived',5949,NULL,425,'2011-08-18 00:43:40','2013-01-08 23:20:45',12,'2011-08-18 00:43:39','ExtC2C3-X9R-E9V',0,'2011-08-26 14:45:43',NULL,NULL,2),(7303,'cCXE_lmtjcw4nt5ctAI6K0','archived',5993,NULL,389,'2011-08-18 00:53:38','2013-01-08 23:20:46',12,'2011-08-18 00:53:37','ExtC2C3-LTJ-E9T',0,'2011-08-23 13:55:23',NULL,NULL,2),(7305,'aN43RpNnHn-yqdu5CL_637','archived',5995,NULL,389,'2011-08-18 06:59:12','2013-01-08 23:20:47',12,'2011-08-18 06:59:11','ExtC2C3-5RJE-E9Z',0,'2011-08-23 13:38:52',NULL,NULL,2),(7307,'doyxVtigTmG5KAlLlNc7M1','archived',5995,NULL,401,'2011-08-18 07:07:40','2013-01-08 23:20:47',8,'2011-08-18 07:07:40','EXTC5C6-66SQ-EA3',0,'2011-08-22 08:14:24',NULL,NULL,2),(7309,'dc3-iqyIbpflidHYNO4xxZ','archived',5995,NULL,277,'2011-08-18 07:15:03','2013-01-08 23:20:48',10,'2011-08-18 07:15:03','EXTC5C6-6B8A-EA5',0,'2011-08-19 08:05:16',NULL,NULL,2),(7311,'ak-zIMxyze_RJhBPiZ3iye','archived',5997,NULL,277,'2011-08-18 08:12:13','2013-01-08 23:20:48',4,'2011-08-18 08:12:12','Int-6ZMQ-EAF',0,'2011-08-18 10:42:48',NULL,NULL,2),(7313,'bHMzINbHrksQ9b8uXM5Pim','archived',1259,NULL,389,'2011-08-18 08:33:23','2013-01-08 23:20:49',12,'2011-08-18 08:33:22','ExtC2C3-6I5U-EA9',0,'2011-09-23 09:17:21',NULL,NULL,2),(7315,'b6khiuhRfoVOm5yjiyi7jX','archived',5999,NULL,419,'2011-08-18 09:49:35','2013-01-08 23:20:50',12,'2011-08-18 09:49:34','ExtC2C3-7LLX-EAH',0,'2011-08-19 12:16:05',NULL,NULL,2),(7317,'a_5l0tQwjoNQ-iXZiDCvI0','archived',5999,NULL,407,'2011-08-18 09:49:42','2013-01-08 23:20:50',8,'2011-08-18 09:49:41','EXTC5C6-863R-EAV',0,'2011-08-19 10:15:19',NULL,NULL,2),(7319,'cBiWZvyaTfARsQB6m8EzgA','archived',6001,NULL,419,'2011-08-18 09:57:35','2013-01-08 23:20:51',12,'2011-08-18 09:57:34','ExtC2C3-84RN-EAT',0,'2011-08-24 14:08:31',NULL,NULL,2),(7321,'cfXoixArno4z54AR5OUxgY','archived',6003,NULL,419,'2011-08-18 10:36:30','2013-01-08 23:20:52',12,'2011-08-18 10:36:30','ExtC2C3-87VN-E5L',0,'2011-08-19 12:19:34',NULL,NULL,2),(7323,'ctLvjYDxzm7RIuRvMz4egn','archived',6005,NULL,389,'2011-08-18 10:46:16','2013-01-08 23:20:53',12,'2011-08-18 10:46:15','ExtC2C3-8T0Z-EB1',0,'2011-08-19 11:15:32',NULL,NULL,2),(7325,'dwc63tlDHft5-00YjLZfzh','archived',6007,NULL,411,'2011-08-18 11:19:48','2013-01-08 23:20:53',6,'2011-08-18 11:19:47','Int-9C81-EBB',0,'2011-08-24 15:48:21',NULL,NULL,2),(7327,'dx6eLqNN9dbkmtHIVOnXUM','archived',6009,NULL,419,'2011-08-18 11:30:05','2013-01-08 23:20:54',12,'2011-08-18 11:30:04','ExtC2C3-8PBN-EAZ',0,'2011-08-24 14:10:28',NULL,NULL,2),(7329,'dzoI5v039eeQyqTSlgwEaj','archived',1957,NULL,389,'2011-08-18 11:49:48','2013-01-08 23:20:55',12,'2011-08-18 11:49:47','ExtC2C3-9K7A-EBD',0,'2011-08-19 12:15:30',NULL,NULL,2),(7331,'ce_nej71fdlkKv91htF3lp','archived',891,NULL,401,'2011-08-18 12:26:01','2013-01-08 23:20:55',8,'2011-08-18 12:26:00','EXTC5C6-A9U1-EBJ',0,'2011-08-22 08:12:59',NULL,NULL,2),(7333,'cYcaXr1FHccOeMmgmKlOfF','archived',6011,NULL,389,'2011-08-18 12:35:28','2013-01-08 23:20:56',12,'2011-08-18 12:35:27','ExtC2C3-A6CB-EBH',0,'2011-08-26 12:02:05',NULL,NULL,2),(7335,'bKKOFANGLitk-wBKZtL4fx','archived',5295,NULL,425,'2011-08-18 14:04:45','2013-01-08 23:20:57',12,'2011-08-18 14:04:44','ExtC2C3-AYNV-EBT',0,'2011-09-12 07:38:45',NULL,NULL,2),(7337,'anRzryc2Tmj4mRwci4WUd6','archived',6013,NULL,425,'2011-08-18 14:15:31','2013-01-08 23:20:58',12,'2011-08-18 14:15:30','ExtC2C3-BIIU-EC1',0,'2011-09-12 07:40:07',NULL,NULL,2),(7339,'aeKXFax85fZRc08Vf_S6ee','archived',2673,NULL,389,'2011-08-18 14:19:09','2013-01-08 23:20:58',12,'2011-08-18 14:19:09','ExtC2C3-B4CU-EBX',0,'2011-09-23 13:25:55',NULL,NULL,2),(7341,'clHJa8GxrjXQegcTBpcT--','archived',6015,NULL,389,'2011-08-18 14:34:02','2013-01-08 23:20:59',12,'2011-08-18 14:34:01','ExtC2C3-AML4-EBP',0,'2011-08-23 13:30:54',NULL,NULL,2),(7343,'dYoa99_65iwzLw0uF5yh0m','archived',6017,NULL,409,'2011-08-18 15:53:57','2013-01-08 23:20:59',8,'2011-08-18 15:53:56','EXTC5C6-CY28-ECP',0,'2011-09-02 15:21:25',NULL,NULL,2),(7345,'bVtetGppTjw4H4U5aP_XPN','archived',6019,NULL,389,'2011-08-18 16:13:46','2013-01-08 23:21:00',12,'2011-08-18 16:13:45','ExtC2C3-6LZ8-EAD',0,'2011-08-23 13:45:39',NULL,NULL,2),(7347,'cv7igJQcfeOPuyBJK_UBte','archived',6021,NULL,389,'2011-08-18 16:38:15','2013-01-08 23:21:01',12,'2011-08-18 16:38:14','ExtC2C3-D3RO-ECR',0,'2011-08-23 13:29:18',NULL,NULL,2),(7349,'bl2OjHSZ9p55m6oL8-IzvP','archived',5813,NULL,419,'2011-08-18 17:14:02','2013-01-08 23:21:02',6,'2011-08-18 17:14:01','Int-DROD-ECZ',0,'2011-08-30 15:36:31',NULL,NULL,2),(7351,'b3dl4Kv2nnbig7hlcSn6nh','archived',6023,NULL,419,'2011-08-18 19:05:25','2013-01-08 23:21:02',12,'2011-08-18 19:05:24','ExtC2C3-F6MO-EDD',0,'2011-08-24 14:12:58',NULL,NULL,2),(7353,'bhAajjzm9nPBnMHlGwgWb3','archived',6025,NULL,389,'2011-08-18 19:20:27','2013-01-08 23:21:03',12,'2011-08-18 19:20:26','ExtC2C3-ELKR-EDB',0,'2011-08-23 13:34:18',NULL,NULL,2),(7355,'c2L4S0swbkV4-2AkFqiI4j','complete',1207,NULL,277,'2011-08-18 21:29:04','2013-02-11 16:51:36',10,'2011-08-18 21:29:03','EXTC5C6-HAF2-EE3',0,'2013-02-11 16:51:36',NULL,NULL,2),(7357,'ci86TsMQjpw55ugARuoBI-','archived',5981,NULL,429,'2011-08-18 21:34:46','2013-01-08 23:21:04',10,'2011-08-18 21:34:46','EXTC5C6-HCTW-EE5',0,'2011-09-05 15:36:26',NULL,NULL,2),(7359,'bkhDv7KFrdfO00RNatSWF3','archived',1777,NULL,389,'2011-08-18 21:45:49','2013-01-08 23:21:05',12,'2011-08-18 21:45:48','ExtC2C3-H79V-EE1',0,'2011-09-12 12:43:40',NULL,NULL,2),(7361,'axqkjtoQ9kmP3vRNgbWM5N','archived',385,NULL,381,'2011-08-18 22:01:25','2013-01-08 23:21:05',10,'2011-08-18 22:01:24','EXTC5C6-HMBL-EE9',0,'2011-08-22 14:41:55',NULL,NULL,2),(7363,'dOk7WWBnbkz5wbVkb2lA4u','archived',6027,NULL,277,'2011-08-18 23:15:30','2013-01-08 23:21:06',4,'2011-08-18 23:15:29','Int-D6T5-E7P',0,'2011-09-26 11:52:32',NULL,NULL,2),(7367,'cFs0aDKl9h0PUl1iPnIVIP','archived',6031,NULL,401,'2011-08-19 09:04:26','2013-01-08 23:21:07',8,'2011-08-19 09:04:25','EXTC5C6-7B9I-EEX',0,'2011-08-22 08:12:03',NULL,NULL,2),(7369,'axpWC8gbfm3kMjAEpzwc0Q','archived',5893,NULL,429,'2011-08-19 09:29:01','2013-01-08 23:21:07',10,'2011-08-19 09:29:00','EXTC5C6-7DNM-EF1',0,'2011-09-05 15:44:33',NULL,NULL,2),(7371,'dqSJH4Z45dG5igtWrU3TYZ','archived',6033,NULL,401,'2011-08-19 09:31:56','2013-01-08 23:21:08',8,'2011-08-19 09:31:55','EXTC5C6-81PV-EF7',0,'2011-08-20 10:15:18',NULL,NULL,2),(7373,'dXEO0aLArlGksq7sMImzau','archived',3233,NULL,389,'2011-08-19 10:01:17','2013-01-08 23:21:08',12,'2011-08-19 10:01:16','ExtC2C3-8360-EF9',0,'2011-08-20 10:15:19',NULL,NULL,2),(7375,'cod9VD2sbnaAtf9XIUrdrR','archived',6035,NULL,389,'2011-08-19 10:02:10','2013-01-08 23:21:09',12,'2011-08-19 10:02:09','ExtC2C3-8450-EFB',0,'2011-08-20 10:15:21',NULL,NULL,2),(7377,'bOlRlW03nniBAz4diakpVl','archived',1143,NULL,419,'2011-08-19 10:10:57','2013-01-08 23:21:10',12,'2011-08-19 10:10:57','ExtC2C3-HXN0-E9H',0,'2011-08-24 14:13:55',NULL,NULL,2),(7379,'bQsW7LMX9pI6wqlZN-2FcW','archived',6037,NULL,401,'2011-08-19 10:45:50','2013-01-08 23:21:10',8,'2011-08-19 10:45:49','EXTC5C6-8DAG-EFD',0,'2011-08-22 08:11:06',NULL,NULL,2),(7381,'cw6C_Rz7DhkRmd8xLMFanf','archived',6039,NULL,389,'2011-08-19 11:01:31','2013-01-08 23:21:11',12,'2011-08-19 11:01:29','ExtC2C3-8S4E-EFH',0,'2011-08-20 11:15:18',NULL,NULL,2),(7383,'d0WckBxr5iaQabz5l6Nnyc','archived',6041,NULL,419,'2011-08-19 11:06:13','2013-01-08 23:21:11',6,'2011-08-19 11:06:12','Int-8WCL-EFL',0,'2011-09-23 12:11:30',NULL,NULL,2),(7385,'aiPqJTdU5aejbMZwDO2HzV','archived',6043,NULL,419,'2011-08-19 11:08:52','2013-01-08 23:21:12',12,'2011-08-19 11:08:51','ExtC2C3-8ZVW-EFN',0,'2011-09-23 12:12:40',NULL,NULL,2),(7387,'dIYrSrj5DecAxvGYc62NKk','archived',1380,NULL,389,'2011-08-19 11:25:29','2013-01-08 23:21:13',12,'2011-08-19 11:25:28','ExtC2C3-9E7C-EFV',0,'2011-08-20 12:15:18',NULL,NULL,2),(7389,'aQM4FNyo5a9j3NTYoXM3ik','archived',6045,NULL,429,'2011-08-19 11:49:38','2013-01-08 23:21:13',10,'2011-08-19 11:49:37','EXTC5C6-9ORX-EFX',0,'2011-09-05 15:44:55',NULL,NULL,2),(7391,'dAC5zd7Fnj-lkg9m3ymY_1','archived',6047,NULL,383,'2011-08-19 12:34:11','2013-07-04 19:16:04',4,'2011-08-19 12:34:10','Int-DG2V-ECV',0,'2012-05-30 11:41:33',NULL,NULL,2),(7393,'dsy-QpkhXpC6rLaMC9L6y8','archived',5631,NULL,419,'2011-08-19 13:25:03','2013-01-08 23:21:14',12,'2011-08-19 13:25:02','ExtC2C3-AQJO-EG7',0,'2011-09-23 12:12:54',NULL,NULL,2),(7395,'amJTpCQYDh_jqJAJ2Kxx6u','archived',6049,NULL,343,'2011-08-19 13:44:45','2013-01-08 23:21:15',8,'2011-08-19 13:44:44','EXTC5C6-620I-EA1',0,'2011-10-05 12:18:55',NULL,NULL,2),(7397,'aKMFdWbAzmC6U_b_Bi507b','archived',3267,NULL,325,'2011-08-19 14:05:14','2013-01-08 23:21:15',2,'2011-08-19 14:05:14','Int-BGT9-EGD',0,'2011-09-13 09:12:10',NULL,NULL,2),(7399,'dWqhOlPDvghReNGCNL5wi7','archived',6051,NULL,419,'2011-08-19 15:08:32','2013-01-08 23:21:16',12,'2011-08-19 15:08:31','ExtC2C3-C8F6-EGP',0,'2011-08-24 14:20:23',NULL,NULL,2),(7401,'aTR5w8Qdvj_OR9qgGQPNxI','archived',6053,NULL,379,'2011-08-19 15:14:19','2013-01-08 23:21:16',6,'2011-08-19 15:14:19','Int-D6EK-E7N',0,'2011-09-06 10:49:21',NULL,NULL,2),(7403,'bKstaKHS9atRP3Xr4BYYb_','archived',6055,NULL,425,'2011-08-19 15:40:34','2013-01-08 23:21:17',12,'2011-08-19 15:40:33','ExtC2C3-CGWR-EGR',0,'2011-09-12 07:40:37',NULL,NULL,2),(7405,'d-8TOPFnHebi98Sc-9lZCi','archived',6057,NULL,379,'2011-08-19 16:11:07','2013-01-08 23:21:18',6,'2011-08-19 16:11:06','Int-AMLK-E6H',0,'2011-09-21 09:22:05',NULL,NULL,2),(7407,'cwbwvW9VfoR59lldd9OXuB','archived',6059,NULL,343,'2011-08-19 16:34:36','2013-01-08 23:21:18',8,'2011-08-19 16:34:36','EXTC5C6-9OW4-DWP',0,'2011-10-05 12:18:57',NULL,NULL,2),(7409,'dR6oem6FDdqPtb_usivkil','archived',6061,NULL,379,'2011-08-19 16:38:25','2013-01-08 23:21:18',6,'2011-08-19 16:38:25','Int-D5V0-EH3',0,'2011-09-21 09:22:12',NULL,NULL,2),(7411,'c1yofNnnrpVlOb9PBugl-8','archived',6063,NULL,419,'2011-08-19 16:38:26','2013-01-08 23:21:19',12,'2011-08-19 16:38:25','ExtC2C3-D9BR-EH9',0,'2011-08-20 17:15:19',NULL,NULL,2),(7413,'cbqSgqdXHe5ilnEzbCIcU0','archived',6065,NULL,401,'2011-08-19 16:39:53','2013-01-08 23:21:19',2,'2011-08-19 16:39:53','Int-D6OF-EH5',0,'2011-09-27 09:24:10',NULL,NULL,2),(7415,'b4nhMZycrlJ6ELnp2UwMp9','archived',6067,NULL,419,'2011-08-19 16:44:06','2013-01-08 23:21:20',12,'2011-08-19 16:44:05','ExtC2C3-DCPV-EHD',0,'2011-08-20 17:15:20',NULL,NULL,2),(7417,'cevgM5gUndSyrV7qQGL_WL','archived',6069,NULL,343,'2011-08-19 16:48:26','2013-01-08 23:21:21',8,'2011-08-19 16:48:25','EXTC5C6-C497-EC5',0,'2011-09-26 09:21:42',NULL,NULL,2),(7419,'cOCYL0A15agyuTaOfwyKSf','archived',6071,NULL,375,'2011-08-19 17:32:08','2013-02-11 20:16:47',12,'2011-08-19 17:32:07','EXTC4-APKY-EBR',0,'2011-08-31 13:58:20',NULL,NULL,2),(7421,'c267cVJSXaUOjZt0ZfSiFN','archived',6073,NULL,401,'2011-08-19 17:45:05','2013-01-08 23:21:21',8,'2011-08-19 17:45:04','EXTC5C6-CKID-ECF',0,'2011-09-27 09:28:05',NULL,NULL,2),(7423,'bMcSoD05Ped5d0JDmlCJLI','archived',6075,NULL,425,'2011-08-19 18:55:35','2013-01-08 23:21:22',12,'2011-08-19 18:55:34','ExtC2C3-EOVS-EHP',0,'2011-09-12 10:21:39',NULL,NULL,2),(7425,'ds060sa21p1BHeM9kWB2Iv','archived',4325,NULL,431,'2011-08-19 19:26:50','2013-01-08 23:21:23',12,'2011-08-19 19:26:49','EXTC4-FK10-EHZ',0,'2011-09-06 14:06:05',NULL,NULL,2),(7427,'dYgRzbrKPaH7JF9NtXcqor','archived',5995,NULL,277,'2011-08-19 19:30:00','2013-01-08 23:21:23',10,'2011-08-19 19:29:59','EXTC5C6-FIDK-EHV',0,'2011-08-22 09:45:04',NULL,NULL,2),(7429,'dwvdjXaMTmAzL-2AdgA-wT','archived',6077,NULL,375,'2011-08-19 20:07:00','2013-01-08 23:21:24',6,'2011-08-19 20:06:59','Int-FIOH-EHX',0,'2011-08-19 20:08:34',NULL,NULL,2),(7431,'aJoJI8QnjbYid0NOK3WkAC','archived',6079,NULL,435,'2011-08-19 22:22:09','2013-01-08 23:21:24',8,'2011-08-19 22:22:08','EXTC5C6-HS55-EIL',0,'2011-10-05 13:22:59',NULL,NULL,2),(7433,'b8gMtP4qDpwBkFUZWtWSQf','archived',6081,NULL,375,'2011-08-19 22:54:57','2013-01-08 23:21:25',12,'2011-08-19 22:54:56','EXTC4-AQPR-E6J',0,'2011-08-31 14:48:20',NULL,NULL,2),(7435,'dOyiQ_LHrkSPlI5bF5_n99','archived',6083,NULL,401,'2011-08-19 23:22:26','2013-01-08 23:21:25',8,'2011-08-19 23:22:25','EXTC5C6-I5TD-EIN',0,'2011-08-22 08:02:22',NULL,NULL,2),(7437,'dsfCGXy2DiRPstHAKiF7Yd','archived',6085,NULL,419,'2011-08-20 01:35:14','2013-01-08 23:21:26',12,'2011-08-20 01:35:14','ExtC2C3-XKR-EEH',0,'2011-08-21 02:15:20',NULL,NULL,2),(7439,'dLMvFYkYHaqPxro7iwd8m1','archived',6087,NULL,343,'2011-08-20 07:14:15','2013-01-08 23:21:27',8,'2011-08-20 07:14:14','EXTC5C6-DYMD-EHL',0,'2011-10-05 12:18:56',NULL,NULL,2),(7441,'cV8OwAMUPgFzslawJgnB8d','archived',3509,NULL,431,'2011-08-20 07:41:31','2013-01-08 23:21:27',12,'2011-08-20 07:41:30','EXTC4-6D7C-EIV',0,'2011-09-06 13:59:11',NULL,NULL,2),(7443,'bOayZRjUHdfBK6bJaMmnU3','archived',6089,NULL,343,'2011-08-20 08:32:49','2013-01-08 23:21:28',8,'2011-08-20 08:32:48','EXTC5C6-8TZN-EFJ',0,'2011-10-05 12:15:45',NULL,NULL,2),(7445,'d1pl4tQGniiiQ7PLrePbBE','archived',6091,NULL,343,'2011-08-20 09:28:50','2013-01-08 23:21:28',8,'2011-08-20 09:28:49','EXTC5C6-HI1F-EIJ',0,'2011-10-05 12:13:24',NULL,NULL,2),(7447,'dmypIJ0E5f_RP7Sn4SdlGy','complete',6093,NULL,277,'2011-08-20 09:29:32','2013-02-11 16:19:18',10,'2011-08-20 09:29:31','EXTC5C6-6SFG-EJ1',0,'2013-02-11 16:19:18',NULL,NULL,2),(7449,'cf-URyVCnbhRiRyfjt7DFS','archived',6095,NULL,389,'2011-08-20 10:46:47','2013-01-08 23:21:29',12,'2011-08-20 10:46:46','ExtC2C3-8LCJ-EJD',0,'2011-08-23 13:28:36',NULL,NULL,2),(7451,'a-e46z1RLeaBsdWAjxKmq1','archived',6077,NULL,375,'2011-08-20 11:51:46','2013-01-08 23:21:29',6,'2011-08-20 11:51:45','Int-GBIY-EI9',0,'2011-08-31 14:56:55',NULL,NULL,2),(7453,'cHe7eeddXfryAgE5wJigaL','complete',6097,NULL,277,'2011-08-20 12:43:11','2013-01-22 15:24:27',10,'2011-08-20 12:43:10','EXTC5C6-A84U-EJL',0,'2013-01-22 15:24:27',NULL,NULL,2),(7455,'dkcbWoLvjm56ZCCMVIzcia','archived',6099,NULL,419,'2011-08-20 13:11:47','2013-01-08 23:21:30',12,'2011-08-20 13:11:46','ExtC2C3-AQU5-EJV',0,'2011-08-21 13:15:20',NULL,NULL,2),(7457,'diQn0leNbc-jbrQZ_p51oe','archived',6101,NULL,401,'2011-08-20 13:33:42','2013-01-08 23:21:30',8,'2011-08-20 13:33:41','EXTC5C6-AWSL-EJX',0,'2011-08-22 08:01:31',NULL,NULL,2),(7459,'cEQAmILaXdiyrXGiTtUgQ4','complete',6101,NULL,277,'2011-08-20 13:44:15','2013-02-11 15:39:10',10,'2011-08-20 13:44:15','EXTC5C6-B9D4-EJZ',0,'2013-02-11 15:39:10',NULL,NULL,2),(7461,'coErrTHYjiZO6uKIiJcXSf','archived',5993,NULL,395,'2011-08-20 13:51:48','2013-01-08 23:21:31',12,'2011-08-20 13:51:47','EXTC4-AIR6-EJR',0,'2011-08-21 14:15:21',NULL,NULL,2),(7463,'dRBZsilgXf65p5bcfiOi5b','archived',6103,NULL,401,'2011-08-20 14:34:51','2013-01-08 23:21:31',8,'2011-08-20 14:34:51','EXTC5C6-BPSS-EGJ',0,'2011-08-22 08:00:29',NULL,NULL,2),(7465,'dnf_2Sn1Tekztih5DsXZbF','archived',6105,NULL,401,'2011-08-20 15:15:48','2013-01-08 23:21:32',8,'2011-08-20 15:15:48','EXTC5C6-8LD6-EAX',0,'2011-09-27 09:27:40',NULL,NULL,2),(7467,'cIt-QBbwrl8ll1mDxnocBK','archived',6107,NULL,419,'2011-08-20 15:33:38','2013-01-08 23:21:33',12,'2011-08-20 15:33:37','ExtC2C3-C2ES-EK7',0,'2011-08-24 14:21:24',NULL,NULL,2),(7469,'apt2LpClzl8B5NmUUPRgkv','complete',6109,NULL,277,'2011-08-20 15:33:41','2013-02-11 15:44:30',10,'2011-08-20 15:33:39','EXTC5C6-C8A2-EKB',0,'2013-02-11 15:44:30',NULL,NULL,2),(7471,'c-9N_XPV1pi6ihKVvWW8u0','archived',4709,NULL,425,'2011-08-20 15:43:23','2013-01-08 23:21:33',6,'2011-08-20 15:43:22','Int-CR2C-EKH',0,'2011-09-09 09:30:25',NULL,NULL,2),(7475,'cwTxc8YR9nROb0fMqMn2_D','archived',5629,NULL,419,'2011-08-20 16:39:33','2013-01-08 23:21:34',12,'2011-08-20 16:39:32','ExtC2C3-FPHJ-E3R',0,'2011-08-24 15:45:44',NULL,NULL,2),(7477,'dkEqx8ltDl4jyrpoH9-lZa','archived',6113,NULL,419,'2011-08-20 17:27:29','2013-01-08 23:21:35',12,'2011-08-20 17:27:28','ExtC2C3-CTK8-EKJ',0,'2011-08-24 15:46:40',NULL,NULL,2),(7479,'a5ZsaXkJ1lsyJJP9rLJsH7','archived',6113,NULL,425,'2011-08-20 17:48:17','2013-01-08 23:21:36',12,'2011-08-20 17:48:16','ExtC2C3-E9T4-EKT',0,'2011-08-26 14:51:52',NULL,NULL,2),(7481,'ddxiey4EniN4C67xpvh_So','archived',6115,NULL,431,'2011-08-20 18:14:47','2013-01-08 23:21:36',12,'2011-08-20 18:14:46','EXTC4-E7QT-EKR',0,'2011-09-12 08:40:46',NULL,NULL,2),(7483,'aAeQVzPWbh44L5UhydeSuC','archived',6117,NULL,407,'2011-08-20 18:43:25','2013-01-08 23:21:37',8,'2011-08-20 18:43:24','EXTC5C6-EX2L-EKX',0,'2011-09-02 13:27:12',NULL,NULL,2),(7485,'bnaDdgG7Tnql4yCgrEG4L4','archived',6119,NULL,389,'2011-08-20 20:57:49','2013-01-08 23:21:38',12,'2011-08-20 20:57:48','ExtC2C3-EO9V-EKV',0,'2011-09-12 09:56:00',NULL,NULL,2),(7487,'bk2gzXT9HjqBzfOD3pwWsb','archived',6121,NULL,435,'2011-08-20 21:14:03','2013-01-08 20:16:20',8,'2011-08-20 21:14:03','EXTC5C6-9OBQ-EJJ',1,'2011-10-27 16:08:16',NULL,NULL,2),(7489,'baI_c9SDPmR76ncZU-8vx6','archived',6123,NULL,389,'2011-08-20 22:17:47','2013-01-08 23:21:38',12,'2011-08-20 22:17:46','ExtC2C3-HJLV-EL9',0,'2011-08-23 13:41:25',NULL,NULL,2),(7491,'cmjx1YXhzkFyAz20UzwWzK','archived',6125,NULL,389,'2011-08-20 23:39:18','2013-01-08 23:21:39',12,'2011-08-20 23:39:18','ExtC2C3-IBNU-ELD',0,'2011-08-23 13:56:13',NULL,NULL,2),(7493,'dKXfHiSjDfYAgFZBq4sDn1','archived',6127,NULL,401,'2011-08-21 07:43:57','2013-01-08 23:21:39',8,'2011-08-21 07:43:56','EXTC5C6-1DP5-EEJ',0,'2011-09-27 09:26:05',NULL,NULL,2),(7495,'cAodHyTLTdRz1VZKSRdUNz','archived',6129,NULL,389,'2011-08-21 08:31:33','2013-01-08 23:21:40',12,'2011-08-21 08:31:32','ExtC2C3-72ZL-ELL',0,'2011-08-23 13:53:20',NULL,NULL,2),(7497,'bcD5P_Cyjb8BVoz8oDFoCI','archived',6131,NULL,419,'2011-08-21 09:53:08','2013-01-08 23:21:41',12,'2011-08-21 09:53:07','ExtC2C3-7L8X-ELR',0,'2011-08-30 15:37:29',NULL,NULL,2),(7499,'cr3iPI0lTeDB-uS1WeF-2c','archived',6133,NULL,405,'2011-08-21 09:55:29','2013-01-08 23:21:41',10,'2011-08-21 09:55:28','EXTC5C6-AMOF-EJT',0,'2011-09-02 14:06:54',NULL,NULL,2),(7501,'a-uPDx1GXit7NAvZvo1rEp','archived',5779,NULL,94,'2011-08-21 11:49:36','2013-01-09 07:24:51',12,'2011-08-21 11:49:34','ExtC2C3-9KWW-ELX',0,'2011-11-25 16:43:03',NULL,NULL,2),(7503,'bqq8UHjUbh1RdrU6_C_zTF','archived',6135,NULL,401,'2011-08-21 12:19:55','2013-01-08 23:21:41',8,'2011-08-21 12:19:55','EXTC5C6-A2MB-EM9',0,'2011-08-22 07:48:49',NULL,NULL,2),(7505,'b-Os18BlrcgQOPWILX0DWJ','archived',6137,NULL,389,'2011-08-21 12:22:13','2013-01-08 23:21:42',12,'2011-08-21 12:22:12','ExtC2C3-B6Y-E9R',0,'2011-08-23 13:40:01',NULL,NULL,2),(7507,'bE6vZ2KfDe-AqNnRCf1NXa','archived',6139,NULL,343,'2011-08-21 12:57:42','2013-01-08 23:21:43',8,'2011-08-21 12:57:41','EXTC5C6-9S8W-EM3',0,'2011-10-05 12:15:43',NULL,NULL,2),(7509,'d5vJmUMGTay5a3Ugm8Fogw','archived',1539,NULL,419,'2011-08-21 14:16:22','2013-01-08 23:21:43',12,'2011-08-21 14:16:21','ExtC2C3-BGZH-EMF',0,'2011-09-23 12:12:01',NULL,NULL,2),(7511,'aAlEcXGkzijiKGFvlSSMP2','complete',6141,NULL,425,'2011-08-21 15:06:16','2013-01-14 16:46:41',12,'2011-08-21 15:06:15','ExtC2C3-9NY5-EJH',1,'2013-01-14 16:46:41',NULL,NULL,2),(7513,'acZE8QHHXgmiNkk_ocSif9','archived',6141,NULL,419,'2011-08-21 15:37:04','2013-01-08 23:21:44',12,'2011-08-21 15:37:03','ExtC2C3-CHI0-EMX',0,'2011-08-22 16:15:20',NULL,NULL,2),(7515,'cytJ4vEs1aWjPJy-wCUB4c','archived',6143,NULL,411,'2011-08-21 15:50:21','2013-01-08 20:16:21',6,'2011-08-21 15:50:21','Int-GALJ-EDP',1,'2011-09-23 13:44:15',NULL,NULL,2),(7517,'c_LQTBUzfoUyASI-n9BE1V','archived',5385,NULL,389,'2011-08-21 16:28:29','2013-01-08 23:21:45',12,'2011-08-21 16:28:28','ExtC2C3-CXME-EN7',0,'2011-09-14 12:27:09',NULL,NULL,2),(7519,'a1KxCDlannNjbHJ6XSCIsn','archived',4748,NULL,389,'2011-08-21 16:46:36','2013-01-08 23:21:45',12,'2011-08-21 16:46:35','ExtC2C3-DFG9-ENB',0,'2011-08-22 17:15:20',NULL,NULL,2),(7521,'a0Zrvxtoniui0QIptglsiI','archived',6145,NULL,419,'2011-08-21 17:12:21','2013-01-08 23:21:46',12,'2011-08-21 17:12:21','ExtC2C3-D8ZU-EN9',0,'2011-08-24 15:50:50',NULL,NULL,2),(7523,'bY5L41C7Pme70ZR5EenB0v','archived',6147,NULL,343,'2011-08-21 17:17:17','2013-01-08 23:21:46',8,'2011-08-21 17:17:16','EXTC5C6-HMAY-EE7',0,'2011-09-01 15:58:42',NULL,NULL,2),(7525,'cZxeCVCCvekO-3vcfTZqTT','archived',6149,NULL,389,'2011-08-21 17:17:38','2013-01-08 23:21:47',12,'2011-08-21 17:17:37','ExtC2C3-D98P-EKL',0,'2011-08-22 18:15:20',NULL,NULL,2),(7527,'a45GxrYmLdxPMQmZ1L8m5t','archived',6151,NULL,407,'2011-08-21 19:24:29','2013-01-08 23:21:47',8,'2011-08-21 19:24:28','EXTC5C6-FFWE-ENR',0,'2011-09-02 13:29:05',NULL,NULL,2),(7529,'cGqb5FoYnp8y1CKy4e79qr','archived',6153,NULL,389,'2011-08-21 19:53:28','2013-01-08 23:21:48',12,'2011-08-21 19:53:27','ExtC2C3-FSFR-ENX',0,'2011-08-23 13:42:27',NULL,NULL,2),(7531,'dH4oyLCNHjR43Tp4fhK9dy','archived',6155,NULL,343,'2011-08-21 20:06:12','2013-01-08 23:21:48',8,'2011-08-21 20:06:11','EXTC5C6-DSEJ-ED1',0,'2011-10-05 12:15:44',NULL,NULL,2),(7533,'aYpZF2YJzn26JPFJKTeNpq','archived',5819,NULL,419,'2011-08-21 20:18:15','2013-01-08 23:21:49',12,'2011-08-21 20:18:14','ExtC2C3-AQ93-EMB',0,'2011-08-24 15:51:43',NULL,NULL,2),(7535,'aECC4vIK5mEzl6HIUcr9tE','archived',4311,NULL,431,'2011-08-21 20:36:56','2013-01-08 23:21:50',12,'2011-08-21 20:36:54','EXTC4-GFDS-EO7',0,'2011-08-22 21:15:23',NULL,NULL,2),(7537,'ammJMbOvXn8lfFTVSyfowr','archived',6157,NULL,343,'2011-08-21 20:40:04','2013-01-08 23:21:50',8,'2011-08-21 20:40:03','EXTC5C6-GCGD-EO1',0,'2011-10-05 12:14:31',NULL,NULL,2),(7539,'btHMz_Ktbj24_ikxs-ERe5','archived',6159,NULL,419,'2011-08-21 21:15:59','2013-01-08 23:21:51',12,'2011-08-21 21:15:58','ExtC2C3-GEV6-EO3',0,'2011-09-23 12:13:07',NULL,NULL,2),(7541,'b5P_lSne9grBjB8GrcGxXq','archived',6161,NULL,389,'2011-08-21 21:43:48','2013-01-08 23:21:52',12,'2011-08-21 21:43:47','ExtC2C3-GR92-EOB',0,'2011-09-23 09:18:09',NULL,NULL,2),(7543,'bc1sdEYnLli7WDZosKMTLW','archived',4735,NULL,389,'2011-08-21 22:05:53','2013-01-08 23:21:52',12,'2011-08-21 22:05:52','ExtC2C3-C57P-EC7',0,'2011-08-23 13:44:56',NULL,NULL,2),(7545,'bO37w-eG9fKQIunXk1CXw_','archived',6163,NULL,409,'2011-08-21 22:15:42','2013-01-08 23:21:53',8,'2011-08-21 22:15:41','EXTC5C6-GR82-EID',0,'2011-09-02 15:21:43',NULL,NULL,2),(7547,'bBgpr0k-HaqQpw_g8tPc6W','archived',6165,NULL,401,'2011-08-21 22:58:37','2013-01-08 23:21:53',8,'2011-08-21 22:58:36','EXTC5C6-CETZ-EMT',0,'2011-09-27 09:27:14',NULL,NULL,2),(7549,'bRoMxt_jno1P_cGiaTQkp5','archived',6167,NULL,343,'2011-08-21 23:29:25','2013-01-08 23:21:54',8,'2011-08-21 23:29:24','EXTC5C6-ID8U-EOT',0,'2011-10-05 12:14:33',NULL,NULL,2),(7551,'dluGSw-mrlYAJclxVZjp8v','archived',6169,NULL,389,'2011-08-22 06:12:59','2013-01-08 23:21:54',6,'2011-08-22 06:12:59','Int-5CDR-EOZ',0,'2011-09-06 10:55:33',NULL,NULL,2),(7553,'cuzUEQS2TkLyO0UTomvbnU','archived',6171,NULL,435,'2011-08-22 09:49:08','2013-01-08 23:21:55',8,'2011-08-22 09:49:07','EXTC5C6-855D-EPF',0,'2011-10-05 13:23:08',NULL,NULL,2),(7555,'bW0ENyM_5aMkAf3g3QC6Zu','archived',6173,NULL,407,'2011-08-22 10:02:16','2013-01-08 23:21:55',8,'2011-08-22 10:02:15','EXTC5C6-8FO2-EPH',0,'2011-09-06 09:31:01',NULL,NULL,2),(7557,'bk5PeSuJDjV7jtnWoP0VHv','archived',3255,NULL,389,'2011-08-22 10:42:25','2013-01-08 23:21:56',6,'2011-08-22 10:42:24','Int-8Z4S-EPJ',0,'2011-09-14 12:27:36',NULL,NULL,2),(7559,'dW88I21O9koyU2JYFPgkvC','archived',6175,NULL,423,'2011-08-22 11:32:46','2013-01-08 23:21:56',6,'2011-08-22 11:32:46','Int-7L5J-EP5',0,'2011-10-06 11:20:53',NULL,NULL,2),(7561,'a1PQqlLiHi64Xj6pO347xe','archived',6177,NULL,435,'2011-08-22 11:52:45','2013-01-08 23:21:57',8,'2011-08-22 11:52:44','EXTC5C6-9UQ1-EPN',0,'2011-10-05 13:46:28',NULL,NULL,2),(7563,'c4QM7LK0bdW5RJFCM32Aze','archived',6179,NULL,431,'2011-08-22 13:06:12','2013-01-08 23:21:58',12,'2011-08-22 13:06:11','EXTC4-A9K5-EPP',0,'2011-09-12 08:40:48',NULL,NULL,2),(7565,'brnw8GICrouRfcxx65BnKT','archived',6181,NULL,409,'2011-08-22 14:10:32','2013-01-08 23:21:58',8,'2011-08-22 14:10:31','EXTC5C6-AZAK-EPT',0,'2011-09-02 15:20:48',NULL,NULL,2),(7567,'dDRx02w6nlt4Ux9r__ZmI2','archived',6183,NULL,431,'2011-08-22 16:04:23','2013-01-08 23:21:59',12,'2011-08-22 16:04:22','EXTC4-CHQO-EPX',0,'2011-09-06 14:01:16',NULL,NULL,2),(7569,'ar2hLRksbeizfHSMSF9M3S','archived',6185,NULL,343,'2011-08-22 17:15:20','2013-01-08 23:21:59',8,'2011-08-22 17:15:20','EXTC5C6-DSOW-EQ9',0,'2011-10-05 12:18:53',NULL,NULL,2),(7571,'dgCg5js2boGkSl5U3-rTlm','archived',6187,NULL,431,'2011-08-22 18:51:19','2013-01-08 23:22:00',12,'2011-08-22 18:51:18','EXTC4-EZMP-EQN',0,'2011-09-06 14:07:03',NULL,NULL,2),(7573,'av_w82kNLiujASyoUrIOHi','archived',6189,NULL,431,'2011-08-22 18:53:10','2013-01-08 23:22:01',6,'2011-08-22 18:53:09','Int-F23D-EQP',0,'2011-10-27 14:07:10',NULL,NULL,2),(7575,'d9MiL5B7LcLOfjZ-vYhcdn','archived',6191,NULL,431,'2011-08-22 19:18:40','2013-01-08 23:22:01',12,'2011-08-22 19:18:39','EXTC4-FBGM-EQR',0,'2011-09-12 08:40:49',NULL,NULL,2),(7577,'dP6TZL67jouPH19tS1MmEr','archived',6193,NULL,435,'2011-08-22 19:37:32','2013-01-08 23:22:02',8,'2011-08-22 19:37:32','EXTC5C6-DPXA-ENH',0,'2011-10-05 13:23:16',NULL,NULL,2),(7579,'atAJD1XULlNyISLyMRu7Og','archived',6195,NULL,381,'2011-08-22 21:06:23','2013-01-08 23:22:02',10,'2011-08-22 21:06:23','EXTC5C6-DVQ5-ENJ',0,'2011-08-31 08:17:10',NULL,NULL,2),(7581,'dfLvMjbXTh8kXCRojxZ-XN','archived',6197,NULL,389,'2011-08-22 22:04:47','2013-01-08 23:22:03',6,'2011-08-22 22:04:47','Int-HHTA-ERL',0,'2011-09-13 15:16:50',NULL,NULL,2),(7583,'cPxwzYhGHhd7GjSTOG4vBw','archived',6199,NULL,435,'2011-08-23 00:44:23','2013-01-08 23:22:03',8,'2011-08-23 00:44:22','EXTC5C6-ISQ-ERR',0,'2011-09-09 14:46:14',NULL,NULL,2),(7585,'aGw3MTIzbpRB7OJtnqQIID','archived',6201,NULL,423,'2011-08-23 07:48:23','2013-01-08 23:22:04',6,'2011-08-23 07:48:22','Int-6JHL-ERT',0,'2011-08-31 10:56:06',NULL,NULL,2),(7587,'b-itUtuDPiCz63h_2YCxv0','archived',6203,NULL,435,'2011-08-23 08:53:34','2013-01-08 23:22:04',8,'2011-08-23 08:53:33','EXTC5C6-7EB2-ERX',0,'2011-10-05 13:46:11',NULL,NULL,2),(7589,'aV-se7aNfbuQDpRrR9jRiq','archived',6205,NULL,431,'2011-08-23 09:25:53','2013-01-08 23:22:05',12,'2011-08-23 09:25:52','EXTC4-7NU1-ES1',0,'2011-08-24 10:15:25',NULL,NULL,2),(7591,'bKVD2vjT1lrPrLTZww_aZX','archived',6207,NULL,435,'2011-08-23 09:35:28','2013-02-11 20:16:48',8,'2011-08-23 09:35:28','EXTC5C6-7XNI-EPD',0,'2011-10-11 08:57:23',NULL,NULL,2),(7593,'d5USoMna9m4O9ZQN0EGjcL','archived',6209,NULL,435,'2011-08-23 09:44:00','2013-01-08 23:22:06',8,'2011-08-23 09:43:59','EXTC5C6-FT6X-EQX',0,'2011-10-05 13:46:35',NULL,NULL,2),(7595,'aui1RLmYHgk7HBVjrnlFvN','archived',6211,NULL,429,'2011-08-23 10:49:43','2013-01-08 23:22:06',10,'2011-08-23 10:49:42','EXTC5C6-8X4L-ESF',0,'2011-09-05 15:49:48',NULL,NULL,2),(7597,'dLKBtCBuPkJOAjKxf1An73','archived',6213,NULL,435,'2011-08-23 11:12:55','2013-01-08 23:22:07',8,'2011-08-23 11:12:54','EXTC5C6-8GUP-ES5',0,'2011-10-05 13:23:45',NULL,NULL,2),(7599,'dp6FWzq9Te7lwCFuwej6_m','archived',6215,NULL,431,'2011-08-23 11:39:12','2013-01-08 23:22:08',12,'2011-08-23 11:39:11','EXTC4-GNOH-ERB',0,'2011-09-06 14:06:35',NULL,NULL,2),(7601,'cM4_zXhRrjR6KSVOnDLlPe','archived',6217,NULL,431,'2011-08-23 12:41:20','2013-01-08 23:22:08',12,'2011-08-23 12:41:19','EXTC4-ACUV-EPR',0,'2011-08-24 13:15:24',NULL,NULL,2),(7603,'cmQ8bIfQ1bZz86pYMJ7T_W','archived',6219,NULL,429,'2011-08-23 15:40:23','2013-01-08 23:22:09',10,'2011-08-23 15:40:22','EXTC5C6-BZKZ-ESX',0,'2011-09-05 15:50:49',NULL,NULL,2),(7605,'cWbBQXKiTdb6UQlw5u0sTS','archived',6221,NULL,431,'2011-08-23 15:50:05','2013-01-08 23:22:10',12,'2011-08-23 15:50:05','EXTC4-BL3D-EGF',0,'2011-08-24 16:15:24',NULL,NULL,2),(7607,'aY_fcrBfHmI6ZTvEfo2yO3','archived',5037,NULL,389,'2011-08-23 16:05:27','2013-01-08 23:22:10',6,'2011-08-23 16:05:26','Int-8MMB-ES7',0,'2011-08-25 13:36:33',NULL,NULL,2),(7609,'biwzMdY1HnMjy-R_lbaKsb','archived',685,NULL,435,'2011-08-23 16:41:26','2013-01-08 23:22:10',2,'2011-08-23 16:41:25','Int-C4V6-EPV',0,'2011-09-09 14:40:31',NULL,NULL,2),(7611,'advi0Q4pDln4H1TY4fkh-6','archived',6223,NULL,435,'2011-08-23 18:35:57','2013-01-08 23:22:11',8,'2011-08-23 18:35:57','EXTC5C6-EKFU-EQH',0,'2011-10-05 13:23:26',NULL,NULL,2),(7613,'btlqf7KXbhxQb9GDoLjUkS','archived',6225,NULL,407,'2011-08-23 20:37:55','2013-01-08 23:22:11',8,'2011-08-23 20:37:55','EXTC5C6-G3KY-ETT',0,'2011-09-02 13:41:00',NULL,NULL,2),(7615,'bMWFO95iLeYQtSwtuLI5Ic','archived',6227,NULL,407,'2011-08-23 21:41:33','2013-02-11 20:16:49',8,'2011-08-23 21:41:32','EXTC5C6-H0ZP-ERD',0,'2011-10-11 15:10:21',NULL,NULL,2),(7617,'a5CnHZo29nj71z1Brykqsa','archived',6229,NULL,439,'2011-08-23 22:10:33','2013-01-08 23:22:12',12,'2011-08-23 22:10:32','EXTC4-HOAJ-EU3',0,'2011-09-05 12:12:15',NULL,NULL,2),(7619,'c2pRj-mTLa2ioqXGk8CKf0','archived',6231,NULL,431,'2011-08-24 01:58:11','2013-01-08 23:22:13',12,'2011-08-24 01:58:09','EXTC4-1NRP-EUB',0,'2011-08-25 02:15:23',NULL,NULL,2),(7621,'bkhblMVy1fQ4V1Szgq84H1','archived',6233,NULL,431,'2011-08-24 07:55:36','2013-01-08 23:22:14',12,'2011-08-24 07:55:35','EXTC4-F893-ETJ',0,'2011-10-06 09:11:47',NULL,NULL,2),(7623,'c45BXgNfvgNOHZH7Vx9mJE','archived',6235,NULL,417,'2011-08-24 10:41:21','2013-01-08 23:22:14',2,'2011-08-24 10:41:20','Int-E4Z3-ETD',0,'2011-09-20 10:54:36',NULL,NULL,2),(7625,'dRkRDuQazbFivVCDjujy-M','archived',6237,NULL,439,'2011-08-24 10:50:39','2013-01-08 23:22:15',12,'2011-08-24 10:50:38','EXTC4-8UJ6-EUP',0,'2011-08-25 11:15:25',NULL,NULL,2),(7627,'dTBlVgkRbe8isiI97wLZb8','archived',6239,NULL,343,'2011-08-24 11:11:22','2013-01-08 23:22:15',8,'2011-08-24 11:11:21','EXTC5C6-93QH-EUR',0,'2011-10-05 12:14:36',NULL,NULL,2),(7629,'bzVEopcqbnUiJJgazFkSrL','archived',3255,NULL,447,'2011-08-24 11:15:18','2013-01-08 23:22:16',6,'2011-08-24 11:15:18','Int-9DXN-EUX',0,'2011-09-09 08:44:11',NULL,NULL,2),(7631,'d6RMRZQR9htOfY7drqeWrt','archived',6241,NULL,407,'2011-08-24 12:17:07','2013-01-08 23:22:16',8,'2011-08-24 12:17:06','EXTC5C6-G60O-EDN',0,'2011-09-14 14:47:40',NULL,NULL,2),(7633,'c4G7UDkSLkhl9tqEeYmYWZ','archived',6243,NULL,451,'2011-08-24 13:58:21','2013-01-08 20:16:22',6,'2011-08-24 13:58:20','Int-ATRT-EV5',1,'2011-10-27 08:55:22',NULL,NULL,2),(7635,'b4mmRS9OPkOyZ8fWj7iS3O','archived',6243,NULL,447,'2011-08-24 13:58:24','2013-01-08 23:22:17',6,'2011-08-24 13:58:24','Int-BFUZ-EVB',0,'2011-09-07 13:44:07',NULL,NULL,2),(7637,'bJUsdB6c1h7yaOvZDlw2hS','archived',6243,NULL,389,'2011-08-24 14:07:43','2013-01-08 23:22:17',6,'2011-08-24 14:07:43','Int-BM59-EVD',0,'2011-09-06 10:55:18',NULL,NULL,2),(7639,'dcAl3EJJrgZz_CLUS-5Gyq','archived',22,NULL,423,'2011-08-24 15:41:02','2013-01-08 23:22:18',6,'2011-08-24 15:41:02','Int-CSO0-EVN',0,'2011-08-31 10:55:35',NULL,NULL,2),(7641,'bi6pytDYXckzSH-pYFsgWU','archived',22,NULL,451,'2011-08-24 15:44:14','2013-01-08 23:22:18',6,'2011-08-24 15:44:13','Int-CVX8-EVP',0,'2011-11-04 12:26:57',NULL,NULL,2),(7643,'aEnT8BkcPidk265RewRJ67','archived',22,NULL,447,'2011-08-24 15:49:31','2013-01-08 23:22:19',6,'2011-08-24 15:49:31','Int-CXEC-EVR',0,'2011-09-07 13:44:22',NULL,NULL,2),(7645,'dp8tYg1hDnEPuWZG5dfwIJ','archived',22,NULL,443,'2011-08-24 15:53:24','2013-01-08 23:22:20',6,'2011-08-24 15:53:24','Int-CZRP-EVT',0,'2011-10-07 15:37:17',NULL,NULL,2),(7647,'ad01o1Llbo47BvO_yIbbMB','archived',2723,NULL,325,'2011-08-24 16:00:58','2013-01-09 07:20:11',2,'2011-08-24 16:00:58','Int-GJZR-ER7',0,'2011-11-23 11:55:02',NULL,NULL,2),(7649,'duPMAMlwzgUkGbcm7tBspC','archived',6245,NULL,445,'2011-08-24 16:28:28','2013-01-08 23:22:20',6,'2011-08-24 16:28:27','Int-D297-EVV',0,'2011-09-08 14:42:10',NULL,NULL,2),(7651,'dvqwha7JvmClOjnXjcva0v','archived',6247,NULL,381,'2011-08-24 17:11:00','2013-02-11 20:16:49',10,'2011-08-24 17:10:59','EXTC5C6-DXAE-EVZ',0,'2011-09-01 10:02:07',NULL,NULL,2),(7653,'cgZNbyhXrazQvIPx5m7vMI','archived',6249,NULL,423,'2011-08-24 18:02:10','2013-01-08 23:22:21',6,'2011-08-24 18:02:10','Int-BX6B-EVF',0,'2011-08-31 10:55:17',NULL,NULL,2),(7655,'dMVpb069DeOz3UQ_JBy-eW','archived',6251,NULL,389,'2011-08-24 18:08:39','2013-01-08 23:22:21',6,'2011-08-24 18:08:38','Int-7XNY-ELT',0,'2011-08-25 13:37:41',NULL,NULL,2),(7657,'aCd6UrEBrgH7b7jYvlArSf','archived',6197,NULL,451,'2011-08-24 21:52:04','2013-01-08 23:22:22',6,'2011-08-24 21:52:03','Int-HCHM-EWP',0,'2011-11-04 12:27:14',NULL,NULL,2),(7659,'aE-KF3ohPbm4smhcHNfujN','archived',6253,NULL,421,'2011-08-24 22:30:29','2013-01-08 23:22:23',8,'2011-08-24 22:30:29','EXTC5C6-H1Z0-EWN',0,'2011-10-03 10:05:21',NULL,NULL,2),(7661,'bcK_GbYKXayjD5oQnZ_QdN','archived',6255,NULL,447,'2011-08-24 22:41:32','2013-01-08 23:22:23',6,'2011-08-24 22:41:31','Int-HSB0-EWV',0,'2011-09-07 13:44:57',NULL,NULL,2),(7663,'aHRLXuR_HnABAd9jR44EFz','complete',6257,NULL,403,'2011-08-25 01:37:42','2013-01-14 17:02:04',2,'2011-08-25 01:37:42','Int-14NN-EU9',0,'2013-01-14 17:02:04',NULL,NULL,2),(7665,'a7PG1vig1juitL39dvFS3_','archived',6259,NULL,405,'2011-08-25 08:19:28','2013-01-08 23:22:24',4,'2011-08-25 08:19:28','Int-714W-EX3',0,'2011-09-02 14:13:28',NULL,NULL,2),(7667,'duzttlTDXglOlGF7p8TlnJ','archived',2031,NULL,445,'2011-08-25 09:41:17','2013-01-08 23:22:24',6,'2011-08-25 09:41:17','Int-9ANI-EUV',0,'2011-09-08 14:42:09',NULL,NULL,2),(7669,'atAnhWdNDf8BgQ-O8svpcg','archived',6261,NULL,343,'2011-08-25 10:03:52','2013-01-08 23:22:24',8,'2011-08-25 10:03:51','EXTC5C6-8DYH-EXD',0,'2011-08-25 10:08:28',NULL,NULL,2),(7671,'bN4V8_0xHc-llb8tdHWtHt','archived',6261,NULL,405,'2011-08-25 10:09:46','2013-01-08 23:22:25',10,'2011-08-25 10:09:46','EXTC5C6-8DZH-EXF',0,'2011-09-02 13:58:08',NULL,NULL,2),(7673,'bzuU9EsL5aykwnqu1ed1NL','archived',6261,NULL,409,'2011-08-25 10:12:53','2013-01-08 23:22:26',8,'2011-08-25 10:12:52','EXTC5C6-8E0B-EXH',0,'2011-09-02 15:20:18',NULL,NULL,2),(7675,'bQxQqfiInmH6qVOuxhjzAb','archived',6261,NULL,381,'2011-08-25 10:26:17','2013-01-08 23:22:27',10,'2011-08-25 10:26:16','EXTC5C6-8E1C-EXL',0,'2011-08-26 11:15:31',NULL,NULL,2),(7677,'dPAx0-4lLfhBw-WQoQuZJw','archived',6263,NULL,435,'2011-08-25 10:26:20','2013-01-08 23:22:28',8,'2011-08-25 10:26:20','EXTC5C6-8LE7-EXR',0,'2011-09-09 14:41:51',NULL,NULL,2),(7679,'c-MGtgNinjO76hmGyGGKYn','archived',6261,NULL,435,'2011-08-25 10:26:53','2013-01-08 23:22:28',8,'2011-08-25 10:26:52','EXTC5C6-8E25-EXN',0,'2011-08-26 11:15:33',NULL,NULL,2),(7681,'bFousVonLmJk4WVMT7kXim','archived',6261,NULL,407,'2011-08-25 10:28:49','2013-01-08 23:22:29',8,'2011-08-25 10:28:48','EXTC5C6-8E2K-EXP',0,'2011-08-26 11:15:34',NULL,NULL,2),(7683,'cRUF5u231cezfis6n9DkW8','archived',104,NULL,343,'2011-08-25 10:40:43','2013-01-08 23:22:29',8,'2011-08-25 10:40:42','EXTC5C6-8WIJ-EXT',0,'2011-10-05 12:15:41',NULL,NULL,2),(7687,'bYB5TJv-9hriEA929oYsia','archived',6267,NULL,405,'2011-08-25 11:33:56','2013-01-08 23:22:30',10,'2011-08-25 11:33:55','EXTC5C6-9IZD-EXX',0,'2011-09-02 14:03:04',NULL,NULL,2),(7689,'czq-ycWhbfGPf-UhE6B8Yz','archived',3255,NULL,445,'2011-08-25 11:40:00','2013-01-08 23:22:31',6,'2011-08-25 11:39:59','Int-9PA3-EXZ',0,'2011-09-08 14:42:08',NULL,NULL,2),(7691,'aD0ZKsrH1iYjCG65j4CNH5','archived',6269,NULL,445,'2011-08-25 12:57:03','2013-01-08 23:22:31',6,'2011-08-25 12:57:02','Int-9QWA-EY1',0,'2011-09-08 14:42:10',NULL,NULL,2),(7693,'bISCtVYsXmdibN3b-cg5A5','archived',2964,NULL,431,'2011-08-25 14:43:25','2013-01-08 23:22:32',12,'2011-08-25 14:43:24','EXTC4-AOUD-EYD',0,'2011-09-12 08:40:13',NULL,NULL,2),(7695,'d8Fv3urlDhK6bBbCA7Nvfz','archived',6271,NULL,431,'2011-08-25 16:23:18','2013-01-08 23:22:33',12,'2011-08-25 16:23:17','EXTC4-HR2K-EWT',0,'2011-08-26 17:15:24',NULL,NULL,2),(7697,'abCOiDO2bpKk7da6Szvz9o','archived',6273,NULL,439,'2011-08-25 17:08:44','2013-01-08 23:22:34',12,'2011-08-25 17:08:43','EXTC4-C7QU-EVJ',0,'2011-08-30 17:15:24',NULL,NULL,2),(7699,'b7bwdfJobm57sionzHodBp','archived',6275,NULL,405,'2011-08-26 05:50:07','2013-01-08 23:22:34',4,'2011-08-25 18:41:30','Int-6S2Z-EUD',0,'2011-11-07 16:04:08',NULL,NULL,2),(7701,'aVNascljvfZlRz_j5L3YNb','archived',953,NULL,439,'2011-08-26 05:50:11','2013-01-08 23:22:35',12,'2011-08-25 19:25:51','EXTC4-GACL-EWD',0,'2011-08-31 06:15:25',NULL,NULL,2),(7703,'cRgvnI3YnduRx3kC9OY3ai','archived',5013,NULL,447,'2011-08-26 05:50:18','2013-01-08 23:22:36',6,'2011-08-25 23:43:21','Int-9MR-EZF',0,'2011-10-03 15:10:05',NULL,NULL,2),(7705,'dD87T6D5fmeQRdFm8455AC','archived',6277,NULL,343,'2011-08-26 05:50:21','2013-01-08 23:22:36',8,'2011-08-26 01:39:22','EXTC5C6-1YI7-EZH',0,'2011-10-05 12:14:39',NULL,NULL,2),(7707,'btGHSwHy1jW5cK6LWvyndB','archived',529,NULL,389,'2011-08-26 05:50:25','2013-01-08 23:22:37',6,'2011-08-26 05:04:21','Int-4K3F-EZJ',0,'2011-08-26 12:04:51',NULL,NULL,2),(7709,'djfbVLEDPkW7N9XXx2D5R_','archived',529,NULL,447,'2011-08-26 05:50:28','2013-01-08 23:22:37',6,'2011-08-26 05:07:43','Int-4OWA-EZL',0,'2011-09-07 13:44:31',NULL,NULL,2),(7711,'dIFbfJ3x9oli3MXVAWjaQj','archived',6279,NULL,437,'2011-08-26 06:38:40','2013-01-08 23:22:37',6,'2011-08-26 06:38:39','Int-BIJ0-ESR',0,'2011-09-13 11:14:48',NULL,NULL,2),(7713,'aQsH7YxHPalla1slzAcC-5','archived',6281,NULL,437,'2011-08-26 07:11:24','2013-01-08 20:16:22',6,'2011-08-26 07:11:24','Int-71FQ-EUF',1,'2011-09-27 09:31:34',NULL,NULL,2),(7715,'dMNM7Gx5bnBlCviSbaJIlp','archived',6283,NULL,447,'2011-08-26 08:38:42','2013-01-08 23:22:38',6,'2011-08-26 08:38:41','Int-70Q2-EZR',0,'2011-09-09 08:44:06',NULL,NULL,2),(7717,'dKCwI5QxTg5k0ArGrdVA7g','archived',6285,NULL,431,'2011-08-26 09:13:20','2013-01-08 23:22:39',12,'2011-08-26 09:13:19','EXTC4-7BBP-EZT',0,'2011-09-12 08:40:14',NULL,NULL,2),(7719,'dO1mugWgvgyl8TgPmT26pZ','archived',2449,NULL,443,'2011-08-26 11:04:27','2013-01-08 23:22:39',6,'2011-08-26 11:04:26','Int-8WK0-F05',0,'2011-09-20 11:26:59',NULL,NULL,2),(7721,'cPV4jcFwPbuyiOVQ1mecD9','archived',2449,NULL,389,'2011-08-26 11:05:11','2013-01-08 23:22:40',6,'2011-08-26 11:05:10','Int-93ZY-F07',0,'2011-08-26 11:58:47',NULL,NULL,2),(7723,'c6fzyg6QbdkAdKIKIVgqlW','archived',2449,NULL,447,'2011-08-26 11:05:41','2013-01-08 23:22:40',6,'2011-08-26 11:05:41','Int-94OH-F09',0,'2011-09-08 12:50:11',NULL,NULL,2),(7725,'aehtL5rQ9puPLuk8oyEnRJ','archived',6287,NULL,445,'2011-08-26 12:05:50','2013-01-08 23:22:41',12,'2011-08-26 12:05:49','ExtC2C3-9G1Q-F0B',0,'2011-09-06 10:55:20',NULL,NULL,2),(7727,'cD74uAJdLnSQz4nt0wXzKm','archived',155,NULL,389,'2011-08-26 12:27:01','2013-01-08 23:22:41',6,'2011-08-26 12:27:00','Int-A9KB-F0L',0,'2011-08-30 08:36:08',NULL,NULL,2),(7729,'ahLwE31DDkW5l0K_5LC5hy','archived',6289,NULL,445,'2011-08-26 13:22:49','2013-01-08 23:22:42',12,'2011-08-26 13:22:48','ExtC2C3-AUCJ-F0R',0,'2011-09-06 10:56:17',NULL,NULL,2),(7731,'bDh0PZluHcKQrUgc4VCq7x','archived',6291,NULL,431,'2011-08-26 13:24:58','2013-01-08 23:22:43',12,'2011-08-26 13:24:57','EXTC4-APJW-F0N',0,'2011-09-06 13:57:02',NULL,NULL,2),(7733,'bS58epehDnLjgJHbAfGecF','archived',6293,NULL,439,'2011-08-26 13:30:44','2013-01-09 06:27:41',12,'2011-08-26 13:30:43','EXTC4-APWC-F0P',0,'2011-11-18 17:16:12',NULL,NULL,2),(7735,'bzf4EF1IDf464Icdh8vL3s','archived',6295,NULL,429,'2011-08-26 14:03:19','2013-01-08 23:22:44',10,'2011-08-26 14:03:18','EXTC5C6-BES1-F11',0,'2011-08-31 14:15:24',NULL,NULL,2),(7737,'dcLaTBncDi-5VBu4XrgXXA','archived',6297,NULL,439,'2011-08-26 14:49:13','2013-01-08 23:22:44',12,'2011-08-26 14:49:12','EXTC4-BSZ1-F1B',0,'2011-09-09 12:28:12',NULL,NULL,2),(7739,'dfmQgKT7zig5XWV8WkOly3','archived',6299,NULL,403,'2011-08-26 14:49:51','2013-01-08 23:22:45',2,'2011-08-26 14:49:50','Int-C1OJ-F1L',0,'2011-09-21 14:51:29',NULL,NULL,2),(7741,'dCGFUSUproXQuyltUxd0DF','archived',1739,NULL,445,'2011-08-26 14:58:56','2013-01-09 06:20:20',6,'2011-08-26 14:58:55','Int-C5L5-F1N',0,'2011-11-15 15:33:00',NULL,NULL,2),(7743,'cGRUTWEvrlqiYjeuEj0DXZ','archived',6301,NULL,445,'2011-08-26 15:23:32','2013-01-08 23:22:45',6,'2011-08-26 15:23:31','Int-C68V-F1P',0,'2011-09-08 14:42:14',NULL,NULL,2),(7745,'bY7_2nKGjmSP61jbL_f0CM','archived',5021,NULL,445,'2011-08-26 15:53:18','2013-01-08 23:22:46',6,'2011-08-26 15:53:17','Int-BQ7O-F19',0,'2011-09-29 10:27:13',NULL,NULL,2),(7747,'bSFbaN0InhBj9Kk33qmgSr','archived',6303,NULL,421,'2011-08-26 16:53:04','2013-01-08 23:22:46',8,'2011-08-26 16:53:03','EXTC5C6-DC6Q-F1T',0,'2011-08-30 15:27:11',NULL,NULL,2),(7749,'dpqo20OTXgUPo9X3XkXVwf','archived',6305,NULL,423,'2011-08-26 17:00:41','2013-01-08 23:22:47',6,'2011-08-26 17:00:40','Int-DGQC-F1Z',0,'2011-09-13 14:34:53',NULL,NULL,2),(7751,'aQUu7ZyYzj4AIOMGMi1ELz','archived',6307,NULL,465,'2011-08-26 17:07:55','2013-01-08 23:22:47',6,'2011-08-26 17:07:54','Int-DL7M-F21',0,'2011-09-07 15:59:28',NULL,NULL,2),(7753,'c1PKv3cX9aiym1nJNePDXT','archived',2835,NULL,445,'2011-08-26 17:46:41','2013-01-08 23:22:48',6,'2011-08-26 17:46:40','Int-EE3E-F25',0,'2011-09-08 14:42:12',NULL,NULL,2),(7755,'cKpDuQ0k5gl4SwLFHAwIak','archived',6309,NULL,445,'2011-08-26 18:19:35','2013-01-08 23:22:49',12,'2011-08-26 18:19:34','ExtC2C3-EJQ8-F27',0,'2011-09-06 10:59:53',NULL,NULL,2),(7757,'bOnEsn-1Pa3Qu-0NjMuQHT','archived',6311,NULL,407,'2011-08-26 19:15:03','2013-01-08 23:22:49',8,'2011-08-26 19:15:02','EXTC5C6-FE8Z-F2B',0,'2011-09-02 13:28:32',NULL,NULL,2),(7759,'axg0aPfOrfTQ_mRU6FywXQ','archived',6313,NULL,445,'2011-08-26 20:42:37','2013-01-08 23:22:50',12,'2011-08-26 20:42:36','ExtC2C3-DF53-F1V',0,'2011-09-06 11:01:47',NULL,NULL,2),(7761,'bG1t-bhjDbrzdcdp5vX1l9','archived',6315,NULL,445,'2011-08-26 21:35:06','2013-01-08 23:22:51',12,'2011-08-26 21:35:05','ExtC2C3-GKKG-F2L',0,'2011-09-06 11:03:32',NULL,NULL,2),(7763,'aX5I8g1-fpPPR7joZ9l1Uq','archived',3613,NULL,445,'2011-08-26 22:16:33','2013-01-08 23:22:52',12,'2011-08-26 22:16:33','ExtC2C3-HKOC-F2N',0,'2011-09-06 11:15:53',NULL,NULL,2),(7765,'bQlqVmH2Td0AhtBGwUwuzv','archived',6317,NULL,423,'2011-08-27 10:32:13','2013-01-08 23:22:53',6,'2011-08-27 10:32:13','Int-87AC-F2V',0,'2011-08-31 10:56:15',NULL,NULL,2),(7767,'dT9T9mHxnmc5PnOSJJME61','archived',6319,NULL,389,'2011-08-27 11:24:10','2013-01-08 23:22:53',6,'2011-08-27 11:24:09','Int-96J6-F2Z',0,'2011-09-06 10:54:43',NULL,NULL,2),(7769,'cUoV7fE-1fHB4DGJDizYFF','archived',6319,NULL,447,'2011-08-27 11:24:13','2013-01-08 23:22:53',6,'2011-08-27 11:24:13','Int-9F0J-F31',0,'2011-09-07 13:45:15',NULL,NULL,2),(7771,'b9nNHEIYrnWR1DVyi9iuM0','archived',6321,NULL,423,'2011-08-27 11:43:40','2013-07-04 19:15:38',6,'2011-08-27 11:43:39','Int-94HM-F2X',1,'2012-05-30 12:24:12',NULL,NULL,2),(7773,'bT3tDDX_vo_zUE435Glsmf','archived',6323,NULL,445,'2011-08-27 15:28:32','2013-01-08 23:22:54',12,'2011-08-27 15:28:31','ExtC2C3-C9RN-F3H',0,'2011-09-06 11:30:50',NULL,NULL,2),(7775,'aXPvNitJTe278xQZnSYuhK','archived',6325,NULL,381,'2011-08-27 16:55:05','2013-01-08 23:22:55',10,'2011-08-27 16:55:04','EXTC5C6-CPE0-EN1',0,'2011-09-23 13:38:19',NULL,NULL,2),(7777,'biqXTczD1h9RRyQdM3KqGt','archived',6327,NULL,431,'2011-08-27 18:37:23','2013-01-08 23:22:56',12,'2011-08-27 18:37:22','EXTC4-EL5E-F3R',0,'2011-09-12 08:40:45',NULL,NULL,2),(7779,'aSXEOK7JDnz7y6jPhHbgtH','archived',4603,NULL,429,'2011-08-27 18:53:22','2013-01-08 23:22:56',10,'2011-08-27 18:53:22','EXTC5C6-F19E-F3T',0,'2011-09-22 13:49:37',NULL,NULL,2),(7781,'b8y0esd0Lorib96UgXVo1Z','archived',2256,NULL,423,'2011-08-27 18:59:19','2013-01-08 23:22:57',6,'2011-08-27 18:59:19','Int-F4MR-F3V',0,'2011-08-31 10:55:50',NULL,NULL,2),(7783,'cxvun8JsvlyjL6JC1HQJ03','archived',2307,NULL,405,'2011-08-27 20:32:04','2013-01-08 23:22:57',4,'2011-08-27 20:32:03','Int-GCKF-F47',0,'2011-11-07 16:04:13',NULL,NULL,2),(7785,'d4tMliyIThyjUVnaGXXK1k','archived',6329,NULL,423,'2011-08-27 21:13:06','2013-01-08 23:22:58',6,'2011-08-27 21:13:05','Int-DEVU-F3J',0,'2011-09-13 14:34:15',NULL,NULL,2),(7787,'cI7ApsrU1mGReI5hHqhpel','archived',6331,NULL,445,'2011-08-28 01:32:01','2013-01-08 23:22:59',12,'2011-08-28 01:32:00','ExtC2C3-141A-F4H',0,'2011-09-06 11:31:41',NULL,NULL,2),(7789,'awqgeFqVfhjBm7H0RBi_6R','archived',6333,NULL,445,'2011-08-28 04:08:11','2013-01-08 23:22:59',12,'2011-08-28 04:08:10','ExtC2C3-DZE0-F3L',0,'2011-09-29 10:15:37',NULL,NULL,2),(7791,'arC6wOH51iWBwfPqec6yUl','archived',6335,NULL,429,'2011-08-28 10:13:06','2013-01-08 23:23:00',4,'2011-08-28 10:13:06','Int-7ZUU-F4L',0,'2011-10-14 17:41:24',NULL,NULL,2),(7793,'dU2_jtthnnjQC09Xye4nOu','archived',6337,NULL,405,'2011-08-28 10:51:16','2013-01-08 20:16:23',10,'2011-08-28 10:51:15','EXTC5C6-8TQR-F4R',1,'2011-11-07 16:05:17',NULL,NULL,2),(7795,'dTvgrFEuDbhRovkOf5syZ9','archived',6339,NULL,417,'2011-08-28 12:12:21','2013-01-08 23:23:00',2,'2011-08-28 12:12:20','Int-9UVB-F4V',0,'2011-09-20 10:54:43',NULL,NULL,2),(7797,'aYbfdR1-9f3R2JcOdBoZZO','archived',6341,NULL,407,'2011-08-28 14:07:20','2013-01-08 23:23:01',2,'2011-08-28 14:07:19','Int-B3KA-F53',0,'2011-10-11 15:09:51',NULL,NULL,2),(7799,'aGNKlieBLg8iLR0HSx-RVI','archived',6343,NULL,343,'2011-08-28 14:30:24','2013-01-08 23:23:01',8,'2011-08-28 14:30:23','EXTC5C6-ASX6-F4Z',0,'2011-10-05 12:14:26',NULL,NULL,2),(7801,'d8UU6RGFHn4Al48kGwNMhg','archived',6345,NULL,407,'2011-08-28 14:30:24','2013-02-11 20:16:50',8,'2011-08-28 14:30:23','EXTC5C6-BVDG-F57',0,'2011-09-02 11:54:59',NULL,NULL,2),(7803,'dQqO9UyKvpX4rcxWRqfO7Z','archived',6347,NULL,407,'2011-08-28 14:46:21','2013-01-08 23:23:02',8,'2011-08-28 14:46:20','EXTC5C6-C1YL-F59',0,'2011-09-02 11:57:36',NULL,NULL,2),(7805,'d7m9hmVXroHlMSLI16lFXj','archived',5423,NULL,445,'2011-08-28 18:06:36','2013-01-08 23:23:03',6,'2011-08-28 18:06:35','Int-EOJQ-F5N',0,'2011-09-29 10:22:56',NULL,NULL,2),(7807,'ba6QiFYXnaCR7Va4N3DoRh','archived',5319,NULL,445,'2011-08-28 18:45:09','2013-01-08 23:23:04',12,'2011-08-28 18:45:08','ExtC2C3-ATVG-F51',0,'2011-09-06 11:42:23',NULL,NULL,2),(7809,'cWbHkPBxTmvjgSmYIEOPke','archived',6349,NULL,445,'2011-08-28 18:46:40','2013-01-08 23:23:04',6,'2011-08-28 18:46:39','Int-F3CY-F5P',0,'2011-09-08 14:42:15',NULL,NULL,2),(7811,'cX1v4G6MnmhkW37zTvP4kt','archived',6349,NULL,467,'2011-08-28 18:53:27','2013-01-08 23:23:05',6,'2011-08-28 18:53:26','Int-FA81-F5V',0,'2011-09-07 13:53:58',NULL,NULL,2),(7813,'dra_RxxE1dejTYfOndJtKp','archived',6351,NULL,651,'2011-08-28 19:30:52','2013-01-31 20:15:41',12,'2011-08-28 19:30:51','EXTC4-F6RR-F5R',0,'2011-12-28 14:54:55',NULL,NULL,2),(7815,'dpyI-pvWTiOzjL4A9Dsk6h','archived',6121,NULL,435,'2011-08-28 19:48:08','2013-01-08 23:23:05',8,'2011-08-28 19:48:07','EXTC5C6-FNED-F63',0,'2011-09-09 14:45:28',NULL,NULL,2),(7817,'cr-zY0mbHiz7_l5-4Xvx7z','archived',6353,NULL,403,'2011-08-28 19:48:41','2013-01-08 23:23:06',2,'2011-08-28 19:48:40','Int-FDNK-F61',0,'2011-09-27 08:41:18',NULL,NULL,2),(7819,'bz5KBhxQLnn6mXFdq8x2fQ','archived',6355,NULL,409,'2011-08-28 19:59:47','2013-01-08 23:23:06',2,'2011-08-28 19:59:46','Int-FC3V-F5Z',0,'2011-09-02 15:22:04',NULL,NULL,2),(7821,'bNFw7Vmlfdd6qpIKz0w07I','archived',6357,NULL,389,'2011-08-28 20:19:36','2013-01-08 23:23:07',6,'2011-08-28 20:19:35','Int-G72G-F65',0,'2011-09-06 10:54:22',NULL,NULL,2),(7823,'b8ekFeSC5gsRpvNmVK7d6S','archived',6359,NULL,447,'2011-08-29 00:53:20','2013-01-08 23:23:07',6,'2011-08-29 00:53:20','Int-1B4X-F6D',0,'2011-09-07 13:45:28',NULL,NULL,2),(7825,'bmS6MDqUXbTyVzs01YAlVE','archived',6361,NULL,447,'2011-08-29 07:36:10','2013-01-08 23:23:08',6,'2011-08-29 07:36:09','Int-G9DR-F2H',0,'2011-10-03 15:09:58',NULL,NULL,2),(7827,'cwawJizDjoKB5MWdWYx9ut','archived',6363,NULL,439,'2011-08-29 09:04:10','2013-01-08 23:23:08',6,'2011-08-29 09:04:09','Int-EFRT-F5L',0,'2011-09-09 12:25:23',NULL,NULL,2),(7829,'aEi7wIxiXeD6EC1knulqHn','archived',6365,NULL,445,'2011-08-29 10:10:18','2013-01-08 23:23:08',6,'2011-08-29 10:10:17','Int-8A4G-F6P',0,'2011-09-08 14:42:11',NULL,NULL,2),(7831,'aa8s9g9nzgH50iRoHbWZtm','archived',6367,NULL,445,'2011-08-29 12:03:27','2013-01-08 23:23:09',6,'2011-08-29 12:03:26','Int-99W2-F6V',0,'2011-09-08 14:42:13',NULL,NULL,2),(7833,'ct5gMk3QjbC5yxkg0B9aFI','archived',6369,NULL,435,'2011-08-29 12:14:47','2013-01-08 23:23:10',8,'2011-08-29 12:14:46','EXTC5C6-9VQZ-F71',0,'2011-09-09 14:45:41',NULL,NULL,2),(7835,'bx7-lxnFrdBlchsSwHZrMl','archived',6371,NULL,447,'2011-08-29 12:22:49','2013-01-08 23:23:10',6,'2011-08-29 12:22:48','Int-9WGQ-F73',0,'2011-09-07 13:45:05',NULL,NULL,2),(7837,'bpt-XDzVDldjrcChbz4Iv2','archived',6373,NULL,445,'2011-08-29 12:23:39','2013-01-08 23:23:11',12,'2011-08-29 12:23:39','ExtC2C3-9NZB-F6X',0,'2011-09-06 11:41:06',NULL,NULL,2),(7839,'d48ItoH1XmoyEL2s-Pmzz7','archived',6375,NULL,431,'2011-08-29 13:37:23','2013-01-08 23:23:12',12,'2011-08-29 13:37:22','EXTC4-8SAD-F6R',0,'2011-09-06 13:50:43',NULL,NULL,2),(7841,'dpmKFwloXmY6mUKqmZvkhO','archived',6377,NULL,445,'2011-08-29 15:24:23','2013-01-08 23:23:13',6,'2011-08-29 15:24:22','Int-BS31-F79',0,'2011-09-29 10:19:02',NULL,NULL,2),(7843,'clIkQx6DnnGAea2Yuo6l60','archived',6379,NULL,445,'2011-08-29 15:29:20','2013-01-08 23:23:14',12,'2011-08-29 15:29:19','ExtC2C3-C64D-F7B',0,'2011-09-06 11:46:20',NULL,NULL,2),(7845,'bs8FfskP5iSlCNRX_8nfX_','archived',4435,NULL,445,'2011-08-29 16:04:06','2013-01-08 23:23:14',12,'2011-08-29 16:04:05','ExtC2C3-CY0S-F7F',0,'2011-09-06 11:47:39',NULL,NULL,2),(7847,'aKdeIaBaPhdzLuw_FsqDdS','archived',4784,NULL,467,'2011-08-29 18:46:16','2013-01-08 23:23:15',6,'2011-08-29 18:46:15','Int-9TRE-F6Z',0,'2011-09-07 13:54:58',NULL,NULL,2),(7849,'b3VQGGAKfbYlTRFO5GMGhL','archived',6381,NULL,431,'2011-08-29 18:50:58','2013-01-08 23:23:16',12,'2011-08-29 18:50:58','EXTC4-F1A4-F7J',0,'2011-09-03 19:15:25',NULL,NULL,2),(7851,'dqTiy1z29pw5r1qplAl_8B','archived',6383,NULL,445,'2011-08-29 20:31:41','2013-01-08 23:23:17',12,'2011-08-29 20:31:41','ExtC2C3-G3GV-F7N',0,'2011-09-29 10:09:41',NULL,NULL,2),(7853,'ae6gydDlLdu549duhKNS5q','archived',3078,NULL,431,'2011-08-29 20:39:27','2013-01-08 23:23:17',6,'2011-08-29 20:39:26','Int-GJJS-F7V',0,'2011-10-27 14:08:31',NULL,NULL,2),(7855,'bZi64lsCnjSzzh0BllKzoR','archived',6385,NULL,447,'2011-08-29 20:40:23','2013-01-08 23:23:18',6,'2011-08-29 20:40:23','Int-GIU3-F7T',0,'2011-09-07 13:45:36',NULL,NULL,2),(7857,'aj5uZtdTPcT6JThi1Hd0Es','archived',6387,NULL,435,'2011-08-29 23:20:32','2013-01-08 23:23:18',8,'2011-08-29 23:20:31','EXTC5C6-ICNZ-F81',0,'2011-09-09 14:46:02',NULL,NULL,2),(7859,'dCmhy_7yTm8zEdYSuqJEDh','archived',6389,NULL,445,'2011-08-30 08:34:01','2013-01-08 23:23:19',12,'2011-08-30 08:34:00','ExtC2C3-6SJW-F89',0,'2011-09-06 11:48:53',NULL,NULL,2),(7861,'b2IRpVsI5gYiLAGysj5wxk','archived',6391,NULL,431,'2011-08-30 10:38:46','2013-01-08 23:23:20',12,'2011-08-30 10:38:45','EXTC4-8K7J-F8F',0,'2011-10-06 10:03:18',NULL,NULL,2),(7863,'dPpG1oh69bZlJ4IZztpxDU','archived',6393,NULL,447,'2011-08-30 14:11:41','2013-01-08 23:23:20',6,'2011-08-30 14:11:41','Int-BD3W-F93',0,'2011-09-07 13:44:39',NULL,NULL,2),(7865,'bDDIZw6rHmei3fIOZ5qYsr','archived',6395,NULL,445,'2011-08-30 15:49:15','2013-01-08 23:23:21',12,'2011-08-30 15:49:14','ExtC2C3-8TQG-F8H',0,'2011-09-06 11:49:51',NULL,NULL,2),(7867,'b5flwGnRTbyPC9Pw7y44jG','archived',4919,NULL,157,'2011-08-30 15:55:55','2013-01-08 23:23:21',6,'2011-08-30 15:55:54','Int-CVW2-F9F',0,'2011-11-04 15:47:47',NULL,NULL,2),(7869,'aD-laHJ3ngyQghbjXUC5mb','archived',6397,NULL,343,'2011-08-30 16:14:23','2013-01-08 23:23:22',8,'2011-08-30 16:14:22','EXTC5C6-G9JH-F7R',0,'2011-10-05 12:18:58',NULL,NULL,2),(7871,'dWKHQLqo9f1j9_088qVgr3','archived',6399,NULL,447,'2011-08-30 18:37:30','2013-01-08 23:23:22',6,'2011-08-30 18:37:30','Int-9UGA-F8T',0,'2011-09-07 13:44:48',NULL,NULL,2),(7873,'aKzQm77LjjgAJiTMwSxIDj','archived',6401,NULL,445,'2011-08-30 18:44:16','2013-01-08 23:23:23',12,'2011-08-30 18:44:15','ExtC2C3-EPHR-F9R',0,'2011-09-06 11:51:39',NULL,NULL,2),(7875,'cBuT1UtYHnjifELzWmX5OC','archived',3255,NULL,467,'2011-08-31 07:29:14','2013-01-08 23:23:23',6,'2011-08-31 07:29:14','Int-6I7K-FAL',0,'2011-09-13 12:24:02',NULL,NULL,2),(7877,'dkPK6SNyvpg6-JMmM4qagi','archived',6403,NULL,445,'2011-08-31 10:23:42','2013-01-08 23:23:24',12,'2011-08-31 10:23:42','ExtC2C3-8EVL-FB1',0,'2011-09-06 11:53:46',NULL,NULL,2),(7879,'a2jde8Di5hG7vvzXgBdEIz','complete',6405,NULL,445,'2011-08-31 10:26:16','2013-02-11 16:32:51',12,'2011-08-31 10:26:15','ExtC2C3-CWDC-F5D',0,'2013-02-11 16:32:51',NULL,NULL,2),(7881,'c-ommDRKLmgAx2zbEbE8AO','archived',6267,NULL,439,'2011-08-31 11:52:27','2013-01-09 06:27:41',12,'2011-08-31 11:52:26','EXTC4-9M50-FBF',0,'2011-11-18 17:16:17',NULL,NULL,2),(7883,'ddMb0A1jLoyzkHwT4Syp22','archived',6407,NULL,431,'2011-08-31 12:33:24','2013-01-08 23:23:25',12,'2011-08-31 12:33:23','EXTC4-93WV-FB3',0,'2011-10-27 15:48:46',NULL,NULL,2),(7885,'dBg0ccy5LiXPPh7ChuDyna','archived',6409,NULL,439,'2011-08-31 14:28:00','2013-01-09 06:27:42',12,'2011-08-31 14:27:59','EXTC4-BNHE-FCB',0,'2011-11-18 17:16:23',NULL,NULL,2),(7887,'agN-JPL7jhNkSApa6_KChT','archived',6411,NULL,469,'2011-08-31 15:42:02','2013-01-08 23:23:26',8,'2011-08-31 15:42:01','EXTC5C6-CRVS-FCZ',0,'2011-09-09 10:52:43',NULL,NULL,2),(7889,'b4ZSVLJujcUP8L6CenKNYd','archived',6413,NULL,435,'2011-08-31 15:53:48','2013-01-08 23:23:27',8,'2011-08-31 15:53:47','EXTC5C6-7955-FAP',0,'2011-10-05 13:46:40',NULL,NULL,2),(7891,'abNtYpcXXlFAX3Oh7_4zg3','archived',6415,NULL,431,'2011-08-31 16:03:50','2013-01-08 23:23:27',6,'2011-08-31 16:03:50','Int-CRI2-FCX',0,'2011-10-06 09:10:57',NULL,NULL,2),(7893,'atwRqagNfkRk5aXgfMdASR','archived',6417,NULL,467,'2011-08-31 16:09:50','2013-01-08 23:23:27',6,'2011-08-31 16:09:49','Int-D1TU-FD9',0,'2011-09-07 13:55:48',NULL,NULL,2),(7895,'d-qtwt6rbbJ4GPDNgc6pej','archived',6419,NULL,445,'2011-08-31 18:19:55','2013-01-08 23:23:28',12,'2011-08-31 18:19:54','ExtC2C3-E3VP-FE3',0,'2011-09-05 19:15:18',NULL,NULL,2),(7897,'cVtsp2DrPlJO1MfcZaxYuI','archived',6421,NULL,445,'2011-08-31 19:18:17','2013-01-08 23:23:29',12,'2011-08-31 19:18:16','ExtC2C3-FC5G-FF5',0,'2011-09-06 13:14:25',NULL,NULL,2),(7899,'ahvuJ48XjpviuiH90Ckyju','archived',6423,NULL,439,'2011-08-31 20:55:33','2013-01-09 06:27:43',12,'2011-08-31 20:55:32','EXTC4-GKG1-FGR',0,'2011-11-18 17:16:28',NULL,NULL,2),(7901,'dAg0TWmdzc9i1-IQn07fso','archived',6425,NULL,445,'2011-09-01 00:54:07','2013-01-08 23:23:30',12,'2011-09-01 00:54:06','ExtC2C3-7CP-FI9',0,'2011-09-29 10:13:16',NULL,NULL,2),(7903,'bj02wzkSPe4zli5tRF6qW_','archived',3181,NULL,445,'2011-09-01 08:36:15','2013-01-08 23:23:31',12,'2011-09-01 08:36:14','ExtC2C3-5U1N-FJJ',0,'2011-09-06 13:20:22',NULL,NULL,2),(7905,'cw5jAZ9TfflQNsG8PEs_ud','archived',6427,NULL,445,'2011-09-01 10:13:48','2013-01-08 23:23:32',12,'2011-09-01 10:13:47','ExtC2C3-8EU7-FP3',0,'2011-09-06 13:21:31',NULL,NULL,2),(7907,'b0uZi2QLTojB-n69ATNQMW','archived',6429,NULL,471,'2011-09-01 10:33:53','2013-01-08 23:23:33',12,'2011-09-01 10:33:52','EXTC4-8LAC-FPH',0,'2011-09-19 11:43:28',NULL,NULL,2),(7909,'bCceoZOw1il47N_o9hL0_k','archived',6431,NULL,445,'2011-09-01 11:37:17','2013-01-08 23:23:34',12,'2011-09-01 11:37:16','ExtC2C3-958J-FRT',0,'2011-09-06 13:22:26',NULL,NULL,2),(7911,'brihLFz15b3Bvb4w559RTg','archived',6433,NULL,463,'2011-09-01 11:39:14','2013-01-08 23:23:36',13,'2011-09-01 11:39:13','CS-9880-FS5',0,'2011-09-26 10:25:21',NULL,NULL,5),(7913,'a1M_eBVsXfG5AmW88cRars','archived',6435,NULL,461,'2011-09-01 11:42:22','2013-01-08 23:23:38',13,'2011-09-01 11:42:20','GOP-82G5-FNP',0,'2011-09-02 12:15:25',NULL,NULL,5),(7915,'dNnKgLE0TgqkeD6qjJflbq','archived',6437,NULL,455,'2011-09-01 11:43:53','2013-01-08 23:23:39',13,'2011-09-01 11:43:52','POS-965P-FRX',0,'2011-09-13 09:50:03',NULL,NULL,5),(7917,'bxIeFXIMvj9jO7djilXYSC','archived',6439,NULL,459,'2011-09-01 11:47:49','2013-01-08 23:23:41',13,'2011-09-01 11:47:47','PS-88M7-FOH',0,'2011-09-16 15:12:16',NULL,NULL,5),(7919,'b9CYjban1iJAXxkDSZpEpp','archived',6441,NULL,445,'2011-09-01 11:51:30','2013-01-08 23:23:42',12,'2011-09-01 11:51:29','ExtC2C3-7YL5-FND',0,'2011-09-06 13:25:42',NULL,NULL,2),(7921,'d4pbpUnjLl65s7jbsEVuhB','archived',6443,NULL,459,'2011-09-01 11:53:15','2013-01-08 23:23:44',13,'2011-09-01 11:53:13','PS-8ZD0-FR5',0,'2011-09-13 11:04:29',NULL,NULL,5),(7923,'crsyk4ygDnVOB22_qOPBS7','archived',6445,NULL,461,'2011-09-01 11:54:45','2013-01-08 23:23:46',13,'2011-09-01 11:54:43','GOP-7HUK-FM1',0,'2011-09-02 12:15:27',NULL,NULL,5),(7925,'aVF9EF4IXgdB7hUDaN2u73','archived',6447,NULL,457,'2011-09-01 11:58:50','2013-01-08 23:23:48',13,'2011-09-01 11:58:49','PCS-8MD8-FPJ',0,'2011-09-13 09:48:51',NULL,NULL,5),(7929,'dhB2XP1c1fVA4XhdfM7LzS','archived',6451,NULL,445,'2011-09-01 12:02:07','2013-01-08 23:23:51',12,'2011-09-01 12:02:06','ExtC2C3-91CH-FRB',0,'2011-09-29 10:15:56',NULL,NULL,2),(7931,'d74lm8IU5iIAomwpxurDxk','archived',6453,NULL,461,'2011-09-01 12:02:35','2013-01-08 23:23:52',13,'2011-09-01 12:02:24','GOP-7E5H-FLP',0,'2011-09-13 10:31:28',NULL,NULL,5),(7933,'bXPOt_vO1mkO4FLiW7OOG4','archived',6455,NULL,459,'2011-09-01 12:06:29','2013-01-08 23:23:54',13,'2011-09-01 12:06:28','PS-7V2G-FN5',0,'2011-09-13 11:04:31',NULL,NULL,5),(7935,'dhpCrAKOjpYQ_xdsan5iO1','archived',6457,NULL,463,'2011-09-01 12:09:12','2013-01-08 23:23:55',13,'2011-09-01 12:09:11','CS-7DT4-FLL',0,'2011-09-13 11:04:35',NULL,NULL,5),(7937,'bQkq0E-aLm447W0WSiAO7o','archived',6459,NULL,453,'2011-09-01 12:11:50','2013-01-08 23:23:57',13,'2011-09-01 12:11:48','PPS-136S-FIP',0,'2011-09-13 09:48:54',NULL,NULL,5),(7939,'dq6HSkZWbfR4yOpuKXwTeZ','archived',6461,NULL,463,'2011-09-01 12:14:55','2013-01-08 23:23:58',13,'2011-09-01 12:14:53','CS-8URO-FQN',0,'2011-09-18 11:14:11',NULL,NULL,5),(7941,'culwVV995b1lfYb3tzVzCb','archived',6463,NULL,463,'2011-09-01 12:27:56','2013-01-08 23:24:00',13,'2011-09-01 12:27:55','CS-7RKN-FMV',0,'2011-09-02 13:15:24',NULL,NULL,5),(7943,'bk93DCJ2DiIzDJwGpENbDK','archived',6465,NULL,453,'2011-09-01 12:29:13','2013-01-08 23:24:01',13,'2011-09-01 12:29:11','PPS-94BG-FRP',0,'2011-09-02 13:15:25',NULL,NULL,5),(7945,'bgTWOHK0jlo41Ya6B8_VBj','archived',6467,NULL,461,'2011-09-01 12:30:16','2013-01-08 23:24:02',13,'2011-09-01 12:30:15','GOP-77VJ-FKL',0,'2011-09-02 13:15:27',NULL,NULL,5),(7947,'a1XNL0WxzeryG_npArMYtT','archived',6469,NULL,457,'2011-09-01 12:33:37','2013-01-08 23:24:04',13,'2011-09-01 12:33:36','PCS-9FU5-FSV',0,'2011-09-13 10:14:43',NULL,NULL,5),(7949,'bE_I2od5vgPR5BDjYDGDG-','archived',6471,NULL,457,'2011-09-01 12:43:52','2013-01-08 23:24:05',13,'2011-09-01 12:43:51','PCS-9M7Y-FTN',0,'2011-09-02 13:15:28',NULL,NULL,5),(7951,'dmByHdgm9diAUuB-4odLt6','archived',6473,NULL,463,'2011-09-01 12:50:01','2013-01-08 23:24:07',13,'2011-09-01 12:49:59','CS-9L3T-FTJ',0,'2011-09-13 10:31:35',NULL,NULL,5),(7953,'c7ilXXBV1nN40jlgfnj0Hn','archived',6475,NULL,461,'2011-09-01 12:51:20','2013-01-08 23:24:08',13,'2011-09-01 12:51:19','GOP-9OQY-FTV',0,'2011-09-02 13:15:29',NULL,NULL,5),(7955,'d0gJwjVWPgWzuXXzA3jqVi','archived',6477,NULL,461,'2011-09-01 12:57:50','2013-01-08 23:24:10',13,'2011-09-01 12:57:48','GOP-9K9F-FTB',0,'2011-09-02 13:15:30',NULL,NULL,5),(7957,'dRyCnQqIrpeltOdACcmJvV','archived',6479,NULL,471,'2011-09-01 12:59:15','2013-01-08 23:24:10',12,'2011-09-01 12:59:14','EXTC4-AKQJ-FW7',0,'2011-09-19 11:42:13',NULL,NULL,2),(7961,'a6uikhC11e4iSCY2I8oIKN','archived',6483,NULL,463,'2011-09-01 13:05:50','2013-01-08 23:24:13',13,'2011-09-01 13:05:49','CS-84GN-FO1',0,'2011-09-13 10:31:33',NULL,NULL,5),(7963,'bfjZ0x6Jnb0OYyp5sebDn-','archived',6485,NULL,459,'2011-09-01 13:10:19','2013-01-08 23:24:15',13,'2011-09-01 13:10:17','PS-A47J-FV5',0,'2011-09-02 13:15:32',NULL,NULL,5),(7965,'aCEmIAn1LgZQ5Vx3Ys1gDq','archived',6487,NULL,459,'2011-09-01 13:16:51','2013-01-08 23:24:16',13,'2011-09-01 13:16:49','PS-A9JO-FVD',0,'2011-09-02 14:15:24',NULL,NULL,5),(7967,'dpdnEo6o5jHAVuCN16qDqo','archived',6489,NULL,445,'2011-09-01 13:23:21','2013-01-08 23:24:17',12,'2011-09-01 13:23:21','ExtC2C3-ALK1-FWB',0,'2011-09-29 10:15:42',NULL,NULL,2),(7969,'b9eZG5FkXaT4SQ7vX50iDO','archived',6491,NULL,463,'2011-09-01 13:40:59','2013-01-08 23:24:19',13,'2011-09-01 13:40:57','CS-8IDM-FP7',0,'2011-09-13 11:04:36',NULL,NULL,5),(7971,'cGfzr5UKfhF5cXK2dJw41C','archived',6493,NULL,453,'2011-09-01 13:43:54','2013-01-08 23:24:20',13,'2011-09-01 13:43:53','PPS-APN4-FXD',0,'2011-09-02 14:15:26',NULL,NULL,5),(7973,'aKiwBSlHHpei2fJuRZiDKN','archived',6495,NULL,453,'2011-09-01 13:46:13','2013-01-08 23:24:22',13,'2011-09-01 13:46:11','PPS-793N-FKV',0,'2011-09-13 10:19:45',NULL,NULL,5),(7975,'crQjGjWfveOi6i89WoAP3n','archived',6497,NULL,461,'2011-09-01 13:50:08','2013-01-08 23:24:24',13,'2011-09-01 13:50:07','GOP-9G5Q-FSZ',0,'2011-09-13 10:31:27',NULL,NULL,5),(7977,'cqOwLssCHcukhU-pENp_i0','archived',6499,NULL,457,'2011-09-01 13:52:59','2013-01-07 19:18:41',13,'2011-09-01 13:52:58','PCS-AJ54-FW5',0,'2011-12-01 20:16:04',NULL,NULL,5),(7979,'bIL5oQ9K9hh4ANi4UhsJNd','archived',6465,NULL,459,'2011-09-01 13:54:31','2013-01-08 23:24:25',13,'2011-09-01 13:54:30','PS-AF1S-FVL',0,'2011-09-02 14:15:27',NULL,NULL,5),(7981,'bQMcFrPWbjFjsnEhz3ubWq','archived',6501,NULL,459,'2011-09-01 14:12:34','2013-01-08 23:24:27',13,'2011-09-01 14:12:33','PS-AN52-FWR',0,'2011-09-13 10:31:31',NULL,NULL,5),(7983,'b4Mr0J0C5f7jecZy8GmbRs','archived',6503,NULL,463,'2011-09-01 14:12:48','2013-01-08 23:24:28',13,'2011-09-01 14:12:46','CS-8WIC-FQV',0,'2011-09-13 11:04:39',NULL,NULL,5),(7985,'dGqAQ5k8vjIAcFRbkG0639','archived',6505,NULL,463,'2011-09-01 14:13:59','2013-01-08 23:24:30',13,'2011-09-01 14:13:58','CS-84YV-FO7',0,'2011-09-02 14:15:41',NULL,NULL,5),(7987,'ccWq9-z4zpYynhQjlTh4Uk','archived',6507,NULL,445,'2011-09-01 14:27:22','2013-01-08 23:24:31',12,'2011-09-01 14:27:22','ExtC2C3-BH6M-FYV',0,'2011-09-06 13:32:22',NULL,NULL,2),(7989,'bplqZWVkrneOrCIDxQNmDx','archived',6509,NULL,461,'2011-09-01 14:31:25','2013-01-08 23:24:35',13,'2011-09-01 14:31:24','GOP-B67Z-FY1',0,'2011-09-13 10:31:29',NULL,NULL,5),(7991,'cVj1hTtR1inimCVVCLN53H','archived',6511,NULL,461,'2011-09-01 14:35:36','2013-01-08 23:24:37',13,'2011-09-01 14:35:34','GOP-B0JL-FXT',0,'2011-09-13 11:04:34',NULL,NULL,5),(7993,'bsqf5AJvvpkQOR9xoRmqvO','archived',6513,NULL,457,'2011-09-01 14:36:49','2013-01-08 23:24:39',13,'2011-09-01 14:36:47','PCS-7TGE-FN1',0,'2011-09-27 11:27:05',NULL,NULL,5),(7995,'aCrbQJE-1h0OlkjFggpdy7','archived',6515,NULL,459,'2011-09-01 14:41:31','2013-01-08 23:24:40',13,'2011-09-01 14:41:30','PS-B2GL-FXZ',0,'2011-09-13 10:31:34',NULL,NULL,5),(7997,'a0scAX8FPeak7RE6w5OiKL','archived',6517,NULL,457,'2011-09-01 14:48:36','2013-01-08 23:24:42',13,'2011-09-01 14:48:34','PCS-BEAS-FYN',0,'2011-09-02 15:15:24',NULL,NULL,5),(7999,'agPQ4W6nbmQO2HVewkm9IJ','archived',6519,NULL,453,'2011-09-01 14:49:09','2013-01-08 23:24:44',13,'2011-09-01 14:49:07','PPS-BJLR-FZ5',0,'2011-09-02 15:15:26',NULL,NULL,5),(8001,'cDwnGWstXnJjtj92HRfNTf','archived',6521,NULL,471,'2011-09-01 14:59:21','2013-01-08 23:24:45',12,'2011-09-01 14:59:20','EXTC4-BDEZ-FYJ',0,'2011-09-19 11:43:00',NULL,NULL,2),(8003,'bA2saCWo5kozOAcnO9ghei','archived',6523,NULL,463,'2011-09-01 15:03:18','2013-01-08 23:24:47',13,'2011-09-01 15:03:17','CS-8QZI-FQ9',0,'2011-09-13 11:07:31',NULL,NULL,5),(8005,'dIIK5rI19n576CWPnOsYBd','archived',6525,NULL,461,'2011-09-01 15:17:31','2013-01-08 23:24:48',13,'2011-09-01 15:17:30','GOP-B8FP-FY5',0,'2011-09-02 16:15:50',NULL,NULL,5),(8007,'dF9Y7qKUnjdyNjlFG73zYP','archived',6527,NULL,463,'2011-09-01 15:19:35','2013-01-08 23:24:50',13,'2011-09-01 15:19:33','CS-AS5Y-FXH',0,'2011-09-13 10:31:27',NULL,NULL,5),(8009,'aMfJeCvdbhAyW86dCkOyH7','archived',6529,NULL,463,'2011-09-01 15:23:57','2013-01-08 23:24:52',13,'2011-09-01 15:23:56','CS-9GK1-FT1',0,'2011-09-13 11:04:33',NULL,NULL,5),(8011,'dQ0DhMoc1aKAwEfsG67KPz','archived',6531,NULL,455,'2011-09-01 15:29:23','2013-01-08 23:24:53',13,'2011-09-01 15:29:21','POS-AXVO-FXN',0,'2011-09-13 10:19:44',NULL,NULL,5),(8013,'dy2eJorZnpPl0DNlcSjJOv','archived',6533,NULL,459,'2011-09-01 15:35:04','2013-01-08 23:24:55',13,'2011-09-01 15:35:02','PS-BGHU-FYR',0,'2011-09-13 10:31:32',NULL,NULL,5),(8015,'dm8hwDDU1mzjfGWkEluYOH','archived',6535,NULL,459,'2011-09-01 15:39:42','2013-01-08 23:24:56',13,'2011-09-01 15:39:40','PS-AHBV-FVT',0,'2011-09-02 16:15:52',NULL,NULL,5),(8017,'a5nrmFzGPbDRHeZ-bKpg1b','archived',6537,NULL,453,'2011-09-01 15:40:28','2013-01-08 23:24:58',13,'2011-09-01 15:40:27','PPS-BD5Q-FYH',0,'2011-09-13 09:43:18',NULL,NULL,5),(8019,'b373trEuPcujgnPVZVMfjX','archived',6539,NULL,453,'2011-09-01 15:47:27','2013-01-08 23:25:01',13,'2011-09-01 15:47:26','PPS-C34Z-G03',0,'2011-09-13 09:46:51',NULL,NULL,5),(8021,'dNrftCBnfoO66oNwM5NZTM','archived',6401,NULL,461,'2011-09-01 15:47:41','2013-01-08 23:25:03',13,'2011-09-01 15:47:39','GOP-CEGP-G0N',0,'2011-09-02 16:15:53',NULL,NULL,5),(8023,'a79GhAvQHcfPpQSZF6Ph2v','archived',6541,NULL,453,'2011-09-01 15:49:09','2013-01-08 23:25:04',13,'2011-09-01 15:49:08','PPS-CGCI-G0V',0,'2011-09-13 09:50:02',NULL,NULL,5),(8025,'aQR6O5D4rovABdbOpCMX9z','archived',6543,NULL,445,'2011-09-01 16:24:13','2013-01-08 23:25:05',12,'2011-09-01 16:24:13','ExtC2C3-CX83-G21',0,'2011-09-06 13:33:35',NULL,NULL,2),(8027,'cWGuscfEnmey3UbQxQSPuf','archived',6545,NULL,457,'2011-09-01 16:28:27','2013-01-08 23:25:06',13,'2011-09-01 16:28:26','PCS-G2DR-FG5',0,'2011-09-13 09:50:07',NULL,NULL,5),(8029,'cMAb3jxPbo2P2RA6bF1_Xs','archived',6547,NULL,461,'2011-09-01 16:29:06','2013-01-08 23:25:08',13,'2011-09-01 16:29:04','GOP-9M9U-FTP',0,'2011-09-13 10:31:26',NULL,NULL,5),(8031,'c6GZfwt3nj-5AnHTRwBy-_','archived',6549,NULL,461,'2011-09-01 16:34:55','2013-01-08 23:25:10',13,'2011-09-01 16:34:54','GOP-CELN-G0P',0,'2011-09-13 11:07:28',NULL,NULL,5),(8033,'cME2faYpneGymjP--i4gGB','archived',6551,NULL,461,'2011-09-01 16:39:55','2013-01-08 23:25:11',13,'2011-09-01 16:39:54','GOP-D3JA-G2J',0,'2011-09-02 17:15:25',NULL,NULL,5),(8035,'aBMjkwmu1lMOeM0m6UysLn','archived',6553,NULL,461,'2011-09-01 16:55:59','2013-01-08 23:25:13',13,'2011-09-01 16:55:58','GOP-CRO5-G1V',0,'2011-09-13 10:31:32',NULL,NULL,5),(8037,'ct83m_y39n1isb7G4OZUjc','archived',6555,NULL,459,'2011-09-01 17:13:33','2013-01-08 23:25:15',13,'2011-09-01 17:13:32','PS-7AU0-FL5',0,'2011-09-13 11:04:40',NULL,NULL,5),(8039,'dxIzE9MZjhe684_TkYiyp8','archived',6557,NULL,463,'2011-09-01 17:16:47','2013-01-08 23:25:17',13,'2011-09-01 17:16:45','CS-D517-G2R',0,'2011-09-13 10:31:36',NULL,NULL,5),(8041,'atEmfs7Ovj2BgJ0KYUyzzO','archived',6559,NULL,469,'2011-09-01 17:23:16','2013-01-08 23:25:17',8,'2011-09-01 17:23:15','EXTC5C6-DWAI-G47',0,'2011-09-08 11:35:28',NULL,NULL,2),(8043,'bDUyIs6Obmk6AddeDkvubR','archived',6561,NULL,459,'2011-09-01 17:23:30','2013-01-08 23:25:19',13,'2011-09-01 17:23:29','PS-D4JG-G2L',0,'2011-09-13 11:04:32',NULL,NULL,5),(8045,'bCbpkC7OjkuAI4qS0Pda6d','archived',6563,NULL,463,'2011-09-01 17:24:06','2013-01-08 23:25:21',13,'2011-09-01 17:24:04','CS-81DZ-FNH',0,'2011-09-02 18:15:25',NULL,NULL,5),(8047,'cnoVQOyunpgPBbRDZyb7Ky','archived',6565,NULL,459,'2011-09-01 17:28:20','2013-01-08 23:25:22',13,'2011-09-01 17:28:19','PS-DI1Z-G37',0,'2011-09-02 18:15:27',NULL,NULL,5),(8049,'dTZ-bgDgnpojbW10EObzbA','archived',6567,NULL,463,'2011-09-01 17:29:24','2013-01-08 23:25:24',13,'2011-09-01 17:29:23','CS-7IL8-FM7',0,'2011-09-13 10:31:35',NULL,NULL,5),(8051,'duJp9SAcvn34v2erW49csC','archived',6569,NULL,463,'2011-09-01 17:43:00','2013-01-08 23:25:26',13,'2011-09-01 17:42:59','CS-78YS-FKT',0,'2011-11-09 16:43:54',NULL,NULL,5),(8053,'d9ynkvalfbjRCoJCGEYkB2','archived',6571,NULL,453,'2011-09-01 18:00:26','2013-01-08 23:25:28',13,'2011-09-01 18:00:25','PPS-DKBO-G3H',0,'2011-09-13 09:49:58',NULL,NULL,5),(8055,'d7yd-PlOLdyApTs1qwwY0n','archived',6573,NULL,461,'2011-09-01 18:07:59','2013-01-08 23:25:29',13,'2011-09-01 18:07:57','GOP-7B09-FL9',0,'2011-09-13 10:31:30',NULL,NULL,5),(8057,'bEdiFXwHfb-O1ue1QnBQjK','archived',507,NULL,451,'2011-09-01 18:16:06','2013-01-08 23:25:29',6,'2011-09-01 18:16:05','Int-EKVO-G5L',0,'2011-11-04 12:30:01',NULL,NULL,2),(8059,'aQ2b9qYz1j779mTqasXaU-','archived',6575,NULL,453,'2011-09-01 18:17:30','2013-01-08 23:25:31',13,'2011-09-01 18:17:29','PPS-CMOC-G1D',0,'2011-09-13 09:50:05',NULL,NULL,5),(8061,'bjjCyYG7Xhn432cRum1_kF','archived',6577,NULL,453,'2011-09-01 18:24:09','2013-01-08 23:25:32',13,'2011-09-01 18:24:07','PPS-83U3-FNT',0,'2011-09-13 09:50:09',NULL,NULL,5),(8063,'aYKsbzR91mk67OnZ33UWYF','archived',6579,NULL,463,'2011-09-01 18:27:22','2013-01-08 23:25:34',13,'2011-09-01 18:27:21','CS-867W-FOD',0,'2011-09-26 08:54:03',NULL,NULL,5),(8065,'cnCcmaIWvhfBJ7GAwr3Lfy','archived',6581,NULL,461,'2011-09-01 18:29:18','2013-01-08 23:25:36',13,'2011-09-01 18:29:16','GOP-E9YE-G4X',0,'2011-09-26 10:25:23',NULL,NULL,5),(8067,'cGzii_rlHo47PZgZs3OqxI','archived',6583,NULL,459,'2011-09-01 18:47:25','2013-01-08 23:25:37',13,'2011-09-01 18:47:24','PS-EAXG-G4Z',0,'2011-09-26 08:51:51',NULL,NULL,5),(8069,'ctiJNJaanexP7nkm62HDtn','archived',6585,NULL,459,'2011-09-01 19:04:17','2013-01-08 23:25:40',13,'2011-09-01 19:04:16','PS-EEI6-G55',0,'2011-09-13 11:04:38',NULL,NULL,5),(8071,'dKAUpW6IHjX4DOOzWXXB7D','archived',6587,NULL,463,'2011-09-01 19:06:11','2013-01-08 23:25:44',13,'2011-09-01 19:06:10','CS-8PL9-FPZ',0,'2011-09-13 11:04:42',NULL,NULL,5),(8073,'bfQoE4DNjpROWm_W4C9X86','archived',6589,NULL,445,'2011-09-01 19:16:50','2013-01-08 23:25:45',12,'2011-09-01 19:16:49','ExtC2C3-F630-G6N',0,'2011-09-29 10:15:32',NULL,NULL,2),(8075,'dElYyTXqDjAiFu8Na8TDEb','archived',6591,NULL,435,'2011-09-01 19:29:59','2013-01-08 23:25:46',8,'2011-09-01 19:29:59','EXTC5C6-FDB2-G75',0,'2011-09-21 16:07:17',NULL,NULL,2),(8077,'dlGvScJGTgFjPgG7UycCBL','archived',6593,NULL,463,'2011-09-01 19:55:47','2013-01-08 23:25:47',13,'2011-09-01 19:55:46','CS-E9S1-G4V',0,'2011-09-13 11:05:03',NULL,NULL,5),(8079,'b2_QHzJc9lKyNwwvTCPYBx','archived',6595,NULL,445,'2011-09-01 20:06:20','2013-01-08 23:25:48',12,'2011-09-01 20:06:19','ExtC2C3-FXB1-G8L',0,'2011-09-06 13:36:43',NULL,NULL,2),(8081,'dRx__rFOzhh6WPuqAXiWb4','archived',6597,NULL,469,'2011-09-01 20:07:02','2013-02-11 20:16:51',8,'2011-09-01 20:07:02','EXTC5C6-FIL0-G7J',0,'2011-09-08 11:45:47',NULL,NULL,2),(8083,'aVkQXTFVjge4kRHUipOP9A','archived',6599,NULL,457,'2011-09-01 20:18:26','2013-01-08 23:25:49',13,'2011-09-01 20:18:25','PCS-FI94-G7H',0,'2011-09-13 10:19:46',NULL,NULL,5),(8085,'ddfFtgb0rnaQr9v3syzZp6','archived',6601,NULL,463,'2011-09-01 20:27:10','2013-01-08 23:25:51',13,'2011-09-01 20:27:09','CS-F0VD-G6D',0,'2011-09-13 10:32:04',NULL,NULL,5),(8087,'aoUJK-6bzgu6Sl9glEm76x','archived',6603,NULL,445,'2011-09-01 20:51:39','2013-01-08 23:25:51',12,'2011-09-01 20:51:38','ExtC2C3-DU3H-F9J',0,'2011-09-06 21:15:18',NULL,NULL,2),(8089,'a9HUlHAUTi06B398LOGb0L','archived',6605,NULL,459,'2011-09-01 20:54:30','2013-01-08 23:25:53',13,'2011-09-01 20:54:29','PS-GG4K-G9V',0,'2011-09-13 11:04:35',NULL,NULL,5),(8091,'bIoOqxUFzillzcT6rg887z','archived',6607,NULL,431,'2011-09-01 21:01:07','2013-01-08 23:25:54',12,'2011-09-01 21:01:06','EXTC4-GHX6-G9X',0,'2011-09-12 08:40:15',NULL,NULL,2),(8093,'aU-r4EmZnfR4PHzJ7ZRngs','archived',6609,NULL,463,'2011-09-01 21:02:51','2013-01-08 23:25:56',13,'2011-09-01 21:02:50','CS-GAL6-G9J',0,'2011-09-13 11:05:04',NULL,NULL,5),(8095,'d_qWWutX5nvPYebEpB2A1J','archived',6611,NULL,471,'2011-09-01 21:16:06','2013-01-08 23:25:56',12,'2011-09-01 21:16:06','EXTC4-GNFJ-GA7',0,'2011-10-11 09:39:04',NULL,NULL,2),(8097,'axF1lbGondh6C04ZdMnsx6','archived',6613,NULL,461,'2011-09-01 21:42:13','2013-01-09 06:17:55',13,'2011-09-01 21:42:12','GOP-G17P-G8V',0,'2011-11-14 16:19:18',NULL,NULL,5),(8099,'bZGxk8z8nmsPXHtIcnox2i','archived',6615,NULL,445,'2011-09-01 22:33:06','2013-01-08 23:25:57',12,'2011-09-01 22:33:05','ExtC2C3-HJFK-GB7',0,'2011-09-29 10:15:45',NULL,NULL,2),(8101,'a9rlUn_gLf7iNgzTR4Y6Wb','archived',6617,NULL,471,'2011-09-01 22:55:15','2013-01-08 23:25:58',12,'2011-09-01 22:55:15','EXTC4-HQPC-GBF',0,'2011-09-06 23:15:18',NULL,NULL,2),(8103,'cYTKUyZxPauyhG1pRuoT2t','archived',6617,NULL,435,'2011-09-01 23:00:20','2013-01-08 23:25:59',8,'2011-09-01 23:00:19','EXTC5C6-2QHV-FAJ',0,'2011-09-06 11:09:09',NULL,NULL,2),(8105,'daWEd72HDeKQunHhP8k42U','archived',6619,NULL,455,'2011-09-01 23:27:02','2013-01-08 23:26:00',13,'2011-09-01 23:27:01','POS-AT3B-FXJ',0,'2011-09-03 00:15:23',NULL,NULL,5),(8107,'b8yLOnlHXhnOn3hEguxt5m','archived',6621,NULL,455,'2011-09-01 23:35:48','2013-01-08 23:26:01',13,'2011-09-01 23:35:46','POS-HPED-GBD',0,'2011-09-03 00:15:25',NULL,NULL,5),(8109,'dIQYJXiG5mRivIQ2neiFJK','archived',6623,NULL,455,'2011-09-02 00:18:16','2013-01-08 23:26:03',13,'2011-09-02 00:18:14','POS-I92Z-GC9',0,'2011-09-02 12:09:58',NULL,NULL,5),(8111,'aRKbevXs9bF5Ky9M__rpT0','archived',6625,NULL,455,'2011-09-02 00:28:44','2013-01-08 23:26:05',13,'2011-09-02 00:28:43','POS-ID2F-GCD',0,'2011-09-13 09:43:16',NULL,NULL,5),(8113,'dxDyvJ_o5dhAsYUJcBN5YU','archived',6627,NULL,463,'2011-09-02 04:20:02','2013-01-08 23:26:07',13,'2011-09-02 04:20:01','CS-84CO-FNV',0,'2011-09-13 14:27:16',NULL,NULL,5),(8115,'cokLaVpAnc45Spd_KL89aP','archived',6629,NULL,461,'2011-09-02 07:26:12','2013-01-08 23:26:09',13,'2011-09-02 07:26:10','GOP-9TRG-FUF',0,'2011-09-13 11:04:41',NULL,NULL,5),(8117,'b6WyhFZrvda7F8Enwt3FVS','archived',6631,NULL,459,'2011-09-02 08:54:25','2013-01-08 23:26:11',13,'2011-09-02 08:54:24','PS-6SWA-GF7',0,'2011-09-13 11:04:28',NULL,NULL,5),(8119,'d6spMtheTiGPqS6Jqbbp3v','archived',6633,NULL,461,'2011-09-02 09:00:38','2013-01-08 23:26:12',13,'2011-09-02 09:00:37','GOP-81RB-FNJ',0,'2011-09-18 07:59:22',NULL,NULL,5),(8121,'bOjqUQyJ1cN6Hq1XgQ2hTA','archived',6635,NULL,437,'2011-09-02 09:09:59','2013-01-08 23:26:13',6,'2011-09-02 09:09:58','Int-7H57-GFJ',0,'2011-09-13 11:12:19',NULL,NULL,2),(8123,'bQ916HbnXdmRbkd6ILhmE6','archived',6637,NULL,453,'2011-09-02 09:19:14','2013-01-08 23:26:14',13,'2011-09-02 09:19:13','PPS-IBD0-GCB',0,'2011-09-13 09:47:52',NULL,NULL,5),(8125,'d5p-LO4gfpalEoToEyprDp','archived',6639,NULL,459,'2011-09-02 10:16:16','2013-01-08 23:26:16',13,'2011-09-02 10:16:15','PS-84DX-FNX',0,'2011-09-03 11:15:24',NULL,NULL,5),(8127,'biTELCdc1jRPSOmYp115Gs','archived',6641,NULL,471,'2011-09-02 10:22:22','2013-01-08 23:26:17',12,'2011-09-02 10:22:22','EXTC4-88W8-GGF',0,'2011-09-19 11:43:56',NULL,NULL,2),(8129,'aToGNi66XkeBOhWLQCK2aD','archived',6643,NULL,459,'2011-09-02 10:24:22','2013-01-08 23:26:19',13,'2011-09-02 10:24:21','PS-7Y6K-GG9',0,'2011-09-13 11:07:27',NULL,NULL,5),(8131,'dlWE9qxx5bUjmxxz89_fE0','archived',6645,NULL,455,'2011-09-02 10:25:20','2013-01-08 23:26:21',13,'2011-09-02 10:25:18','POS-DRZP-G3Z',0,'2011-09-02 10:28:59',NULL,NULL,5),(8133,'bwZ6ZrSgzdt7FLcz0iyg7O','archived',6645,NULL,461,'2011-09-02 10:25:37','2013-01-08 23:26:22',13,'2011-09-02 10:25:36','GOP-EIYU-G5F',0,'2011-09-13 10:32:05',NULL,NULL,5),(8135,'dyy01Vktbdpy0H3Q5eCXFG','archived',5725,NULL,471,'2011-09-02 10:33:18','2013-01-08 23:26:23',12,'2011-09-02 10:33:17','EXTC4-8NN4-GH5',0,'2011-09-07 11:15:20',NULL,NULL,2),(8139,'dC1dRgwKrm2PhZRzjloibU','archived',6649,NULL,459,'2011-09-02 10:44:53','2013-01-08 23:26:27',13,'2011-09-02 10:44:52','PS-7II9-GFL',0,'2011-09-13 10:32:21',NULL,NULL,5),(8141,'cqlkLqQ01f9P6PilZZvZKI','archived',6651,NULL,457,'2011-09-02 11:03:49','2013-01-08 23:26:28',13,'2011-09-02 11:03:48','PCS-8BTV-GGH',0,'2011-09-13 10:14:37',NULL,NULL,5),(8143,'awuSXFQunbcyCXTuCwNx29','archived',6653,NULL,445,'2011-09-02 11:06:12','2013-01-08 23:26:29',12,'2011-09-02 11:06:11','ExtC2C3-BWBZ-FZN',0,'2011-09-29 10:15:48',NULL,NULL,2),(8145,'bapIQJqKXktRWDZ-lifYmN','archived',6655,NULL,457,'2011-09-02 11:35:42','2013-01-08 23:26:30',13,'2011-09-02 11:35:41','PCS-8LQL-GH3',0,'2011-09-13 09:50:42',NULL,NULL,5),(8147,'c6sEVcaubf8l4HozT1H89H','archived',6657,NULL,471,'2011-09-02 11:40:42','2013-01-08 23:26:31',12,'2011-09-02 11:40:41','EXTC4-9H3W-GIF',0,'2011-09-07 12:15:18',NULL,NULL,2),(8149,'cYJwiEyQXftjAqsF9VPsFw','archived',6659,NULL,459,'2011-09-02 12:16:37','2013-01-08 23:26:33',13,'2011-09-02 12:16:36','PS-9IEY-GIH',0,'2011-09-03 13:15:24',NULL,NULL,5),(8151,'aJ4vRdSS1cDjX-rbgwYB0O','archived',6661,NULL,445,'2011-09-02 12:18:45','2013-01-08 23:26:34',12,'2011-09-02 12:18:45','ExtC2C3-9RLS-GIX',0,'2011-09-07 13:15:19',NULL,NULL,2),(8153,'aOq3AiKD9aH743cswWMO8-','archived',6663,NULL,435,'2011-09-02 12:28:42','2013-01-08 23:26:34',8,'2011-09-02 12:28:41','EXTC5C6-A6EW-GJT',0,'2011-09-09 14:42:10',NULL,NULL,2),(8155,'dLlU7gQcfkAiotYATPl_h2','archived',6541,NULL,457,'2011-09-02 12:28:48','2013-01-08 23:26:36',13,'2011-09-02 12:28:47','PCS-9RCX-GIT',0,'2011-09-13 09:50:01',NULL,NULL,5),(8157,'d4qGcErlvlgAXuIlgJe2Z0','archived',6665,NULL,459,'2011-09-02 12:31:34','2013-01-08 23:26:37',13,'2011-09-02 12:31:33','PS-98RQ-GI5',0,'2011-09-03 13:15:26',NULL,NULL,5),(8159,'aafz921xDli7ImrKiEpQm8','archived',5725,NULL,445,'2011-09-02 12:32:32','2013-01-08 23:26:38',12,'2011-09-02 12:32:31','ExtC2C3-A9RK-GJX',0,'2011-09-06 13:43:25',NULL,NULL,2),(8161,'d0sqePRQ1l7AQhP7NUaaoF','archived',6667,NULL,445,'2011-09-02 12:35:54','2013-01-08 23:26:39',12,'2011-09-02 12:35:53','ExtC2C3-A47F-FV3',0,'2011-09-29 10:15:34',NULL,NULL,2),(8163,'daHVCbN0njFinsSONdfVRv','archived',6669,NULL,445,'2011-09-02 12:38:23','2013-01-08 23:26:40',12,'2011-09-02 12:38:22','ExtC2C3-9XOC-GJ7',0,'2011-09-29 10:15:39',NULL,NULL,2),(8165,'dXmEXfKTHnP6yf76NkHMWy','archived',6671,NULL,463,'2011-09-02 12:50:03','2013-01-08 23:26:41',13,'2011-09-02 12:50:02','CS-G6X0-G99',0,'2011-09-13 10:32:33',NULL,NULL,5),(8167,'dy1yxsWZ5cwBxHs9IS5K4h','archived',6673,NULL,453,'2011-09-02 12:54:20','2013-01-08 23:26:43',13,'2011-09-02 12:54:19','PPS-9WZT-GJ3',0,'2011-09-03 13:15:27',NULL,NULL,5),(8169,'cMZz7VUX9nyiaWkH8pG69p','archived',6675,NULL,459,'2011-09-02 13:02:54','2013-01-08 23:26:44',13,'2011-09-02 13:02:53','PS-AG32-GKF',0,'2011-09-26 08:49:31',NULL,NULL,5),(8173,'cem8hUSnbdF4tOA3Lk4Fhy','archived',6679,NULL,461,'2011-09-02 13:10:06','2013-01-08 23:26:49',13,'2011-09-02 13:10:04','GOP-A60C-GJR',0,'2011-09-15 11:38:21',NULL,NULL,5),(8175,'aKNuwux61lB7YZWzKVUAfQ','archived',6681,NULL,461,'2011-09-02 13:24:19','2013-01-08 23:26:50',13,'2011-09-02 13:24:17','GOP-9MLE-GIL',0,'2011-09-13 11:07:29',NULL,NULL,5),(8177,'coGn6uzCDlfjgZY-G4srOd','archived',6683,NULL,463,'2011-09-02 13:35:17','2013-01-08 23:26:52',13,'2011-09-02 13:35:16','CS-AED5-GK9',0,'2011-09-15 16:09:46',NULL,NULL,5),(8179,'bM2BoagbDdnRRYL3LbXink','archived',6685,NULL,459,'2011-09-02 13:48:12','2013-01-08 23:26:53',13,'2011-09-02 13:48:11','PS-A4MW-GJN',0,'2011-09-13 11:04:37',NULL,NULL,5),(8181,'bDbwkHRyPoWjc6JH5cYLoa','archived',6687,NULL,463,'2011-09-02 13:51:18','2013-01-08 23:26:55',13,'2011-09-02 13:51:17','CS-ALBM-GKP',0,'2011-09-13 10:33:26',NULL,NULL,5),(8183,'aXtRPzI8fhl6bg_SwTKlRY','archived',6689,NULL,461,'2011-09-02 13:54:04','2013-01-08 23:26:56',13,'2011-09-02 13:54:03','GOP-A5WF-FV7',0,'2011-09-03 14:15:25',NULL,NULL,5),(8185,'bS-5PncgLoFih4xI1gYMPC','archived',6691,NULL,459,'2011-09-02 14:02:30','2013-01-08 23:26:58',13,'2011-09-02 14:02:28','PS-9UHY-GIZ',0,'2011-09-13 11:04:30',NULL,NULL,5),(8187,'bNjTrXRArpN64fKmr36QEn','archived',6693,NULL,463,'2011-09-02 14:15:28','2013-01-08 23:26:59',13,'2011-09-02 14:15:26','CS-CB92-G0H',0,'2011-09-13 10:33:20',NULL,NULL,5),(8189,'dFbqaB7Bvjb6OZSGlFHiw-','archived',6695,NULL,463,'2011-09-02 14:19:14','2013-01-08 23:27:00',13,'2011-09-02 14:19:13','CS-9BD8-GI9',0,'2011-09-13 10:33:23',NULL,NULL,5),(8191,'dP269gAETiuOszUuuSKfcx','archived',6697,NULL,445,'2011-09-02 14:44:05','2013-01-08 23:27:01',12,'2011-09-02 14:44:04','ExtC2C3-E077-G4J',0,'2011-09-29 10:15:54',NULL,NULL,2),(8193,'aGG_L6ZuLm4O7w9BtHRTZk','archived',6699,NULL,469,'2011-09-02 14:49:48','2013-02-11 20:16:51',8,'2011-09-02 14:49:47','EXTC5C6-AWMU-GLB',0,'2011-10-05 14:37:03',NULL,NULL,2),(8195,'drO7XkpsfoCR3GlaCQ7EQQ','archived',6701,NULL,453,'2011-09-02 14:58:44','2013-01-17 20:15:42',13,'2011-09-02 14:58:43','PPS-BDHH-GM1',0,'2011-12-14 16:55:29',NULL,NULL,5),(8197,'aj90xK6JjkvO4g-0PJUsSi','archived',6703,NULL,463,'2011-09-02 15:07:41','2013-01-08 23:27:03',13,'2011-09-02 15:07:40','CS-B3RV-GLP',0,'2011-09-20 15:49:35',NULL,NULL,5),(8199,'bmlZNlc8jkzOqFQdHC31jc','archived',6705,NULL,453,'2011-09-02 15:13:28','2013-01-08 23:27:04',13,'2011-09-02 15:13:27','PPS-78HO-FKR',0,'2011-09-03 15:15:23',NULL,NULL,5),(8201,'aK4CJqY0reby9SlNT_7-_I','archived',6707,NULL,459,'2011-09-02 15:49:47','2013-01-08 23:27:05',13,'2011-09-02 15:49:46','PS-C35W-GMX',0,'2011-09-13 11:03:08',NULL,NULL,5),(8203,'crQCCBgnLcJOAIxd1lOBCG','archived',6709,NULL,431,'2011-09-02 15:51:24','2013-01-08 23:27:06',6,'2011-09-02 15:51:24','Int-EN6E-FEH',0,'2011-10-06 10:03:12',NULL,NULL,2),(8205,'aYvKjgZx1aclAgER9xO3oa','archived',6711,NULL,445,'2011-09-02 16:16:18','2013-01-08 23:27:06',12,'2011-09-02 16:16:17','ExtC2C3-D0SY-GOD',0,'2011-09-06 13:55:07',NULL,NULL,2),(8207,'a32kocSHrlyiHobzw1qlOY','archived',6713,NULL,463,'2011-09-02 16:47:52','2013-01-08 23:27:08',13,'2011-09-02 16:47:51','CS-CXLD-GOB',0,'2011-09-03 17:15:23',NULL,NULL,5),(8209,'aVM72iBhvfe6mz3Y3h0soX','archived',6715,NULL,459,'2011-09-02 17:07:36','2013-01-08 23:27:09',13,'2011-09-02 17:07:35','PS-COUJ-GNX',0,'2011-09-26 08:44:32',NULL,NULL,5),(8211,'cl_OsRmvfaHB3UlwFZ3rb8','archived',6717,NULL,457,'2011-09-02 18:04:04','2013-01-08 23:27:10',13,'2011-09-02 18:04:03','PCS-E0OX-GPN',0,'2011-09-03 18:15:25',NULL,NULL,5),(8213,'abq_avPHHbkz6NOARetkoj','archived',6719,NULL,445,'2011-09-02 18:16:38','2013-01-08 23:27:11',12,'2011-09-02 18:16:37','ExtC2C3-EGHA-GQH',0,'2011-09-06 13:56:56',NULL,NULL,2),(8215,'cSaL_pP7HhC7Xr5T89u2Wz','archived',6721,NULL,459,'2011-09-02 18:36:01','2013-01-08 23:27:12',13,'2011-09-02 18:36:00','PS-EHH3-GQL',0,'2011-09-03 19:15:26',NULL,NULL,5),(8217,'bP23oJxhbbayl2Ibk6hmCb','archived',6723,NULL,463,'2011-09-02 18:42:19','2013-01-08 23:27:13',13,'2011-09-02 18:42:18','CS-E3WF-GPV',0,'2011-09-13 10:33:18',NULL,NULL,5),(8219,'cSWRWhy_rnQOrUS1tNOdLL','archived',6725,NULL,445,'2011-09-02 19:16:38','2013-01-08 23:27:14',12,'2011-09-02 19:16:37','ExtC2C3-EEA9-G53',0,'2011-09-29 10:15:43',NULL,NULL,2),(8221,'dXZjT2xYDofyYgtNmBo5Fq','archived',6727,NULL,461,'2011-09-02 19:23:08','2013-01-08 23:27:15',13,'2011-09-02 19:23:07','GOP-DV2N-GPH',0,'2011-09-13 10:33:22',NULL,NULL,5),(8223,'b2YCjmepni7Rgqz7_xAGY9','archived',6729,NULL,459,'2011-09-02 19:23:26','2013-01-08 23:27:16',13,'2011-09-02 19:23:25','PS-EF1M-GQF',0,'2011-09-26 10:18:17',NULL,NULL,5),(8225,'ayIp-D1lfe1zuZdlkp72Gk','archived',6731,NULL,451,'2011-09-02 21:02:54','2013-01-08 23:27:17',6,'2011-09-02 21:02:53','Int-G851-GT1',0,'2011-11-04 12:27:27',NULL,NULL,2),(8227,'aGc3eKRY1cN5FlhFV_TuO1','archived',6733,NULL,463,'2011-09-02 21:12:10','2013-01-08 23:27:19',13,'2011-09-02 21:12:08','CS-FGIT-GRP',0,'2011-09-13 11:03:00',NULL,NULL,5),(8229,'cIQ0BN1xLfljLP3Dnrurkp','pending_archive',6735,NULL,453,'2011-09-02 21:35:45','2012-12-13 22:15:49',13,'2011-09-02 21:35:44','PPS-FTY1-GSJ',0,'2011-09-27 09:55:42',NULL,NULL,5),(8231,'cAPSfAsXnepPTCivF-6pFP','archived',6737,NULL,463,'2011-09-02 21:36:23','2013-01-08 23:27:21',13,'2011-09-02 21:36:21','CS-FVTS-GSN',0,'2011-09-13 11:03:04',NULL,NULL,5),(8233,'d1kfGRUYjgSydkZgB0w5JN','archived',6739,NULL,463,'2011-09-02 21:42:18','2013-01-08 23:27:22',13,'2011-09-02 21:42:17','CS-9YRX-GJ9',0,'2011-09-16 12:00:04',NULL,NULL,5),(8235,'a0L6FYRVXmNOsbpl9dkeEr','archived',6741,NULL,445,'2011-09-02 22:19:26','2013-01-08 23:27:23',12,'2011-09-02 22:19:25','ExtC2C3-H66J-GAT',0,'2011-09-29 10:16:59',NULL,NULL,2),(8237,'a0F4NivWrd3ioydu_WB5ec','archived',6743,NULL,443,'2011-09-02 22:31:49','2013-01-08 23:27:23',6,'2011-09-02 22:31:48','Int-H8R5-GUJ',0,'2011-09-14 09:20:42',NULL,NULL,2),(8239,'dA5quISTbim4mUCKyQmYT9','archived',875,NULL,463,'2011-09-02 22:32:26','2013-01-08 23:27:24',13,'2011-09-02 22:32:25','CS-GZCX-GTT',0,'2011-09-13 10:33:18',NULL,NULL,5),(8241,'bSrmiKBLDip6ldahS_u-Pq','archived',6745,NULL,459,'2011-09-02 23:21:45','2013-01-08 23:27:26',13,'2011-09-02 23:21:43','PS-I119-GVR',0,'2011-09-13 11:07:28',NULL,NULL,5),(8243,'byR1wY_X1b9y81iDNb9Rrm','archived',6619,NULL,445,'2011-09-02 23:29:23','2013-01-08 23:27:27',12,'2011-09-02 23:29:23','ExtC2C3-IFFW-GW7',0,'2011-09-27 13:50:14',NULL,NULL,2),(8245,'dOqdW3DTLd-7MRcJJHcii-','archived',6747,NULL,461,'2011-09-02 23:51:55','2013-01-08 23:27:29',13,'2011-09-02 23:51:54','GOP-H2EQ-GU1',0,'2011-09-27 09:17:38',NULL,NULL,5),(8247,'crYePXPmXj55iVvZK2zCeK','archived',6749,NULL,461,'2011-09-03 00:10:10','2013-01-08 23:27:30',13,'2011-09-03 00:10:08','GOP-8F1-GWD',0,'2011-09-20 11:05:23',NULL,NULL,5),(8249,'cj3t-3rCjcvk3q_DZhaxV5','archived',6751,NULL,461,'2011-09-03 01:02:09','2013-01-08 23:27:32',13,'2011-09-03 01:02:07','GOP-HEMQ-GUP',0,'2011-09-16 15:13:53',NULL,NULL,5),(8251,'deAXUTt4flg40pKlpMMvXr','archived',6753,NULL,453,'2011-09-03 01:33:37','2013-01-08 23:27:33',13,'2011-09-03 01:33:36','PPS-12J9-GWX',0,'2011-09-04 02:15:24',NULL,NULL,5),(8253,'aSFJ8Y_Zzc_yPA8CZWroRI','archived',2579,NULL,455,'2011-09-03 01:46:49','2013-01-08 23:27:35',13,'2011-09-03 01:46:47','POS-A35Y-FV1',0,'2011-09-13 09:47:48',NULL,NULL,5),(8255,'bhVuDNeEvi-jAM2OF0FwIE','archived',6755,NULL,453,'2011-09-03 02:23:26','2013-01-08 23:27:36',13,'2011-09-03 02:23:24','PPS-ATPA-GL7',0,'2011-09-13 09:50:02',NULL,NULL,5),(8257,'akm3aaTu9lY6Qs3Oq_p6qm','complete',6757,NULL,445,'2011-09-03 06:13:50','2013-02-11 16:32:52',12,'2011-09-03 06:13:49','ExtC2C3-56I1-GXH',0,'2013-02-11 16:32:52',NULL,NULL,2),(8259,'cRZ3_SFBjlwiCAxeeFrEDw','archived',6759,NULL,455,'2011-09-03 07:19:13','2013-01-08 23:27:38',13,'2011-09-03 07:19:12','POS-5KJW-GXJ',0,'2011-09-04 08:15:24',NULL,NULL,5),(8261,'bwb_nuADfobBCHIdc7YSFO','archived',6761,NULL,471,'2011-09-03 08:27:45','2013-01-08 23:27:39',12,'2011-09-03 08:27:44','EXTC4-5XRX-GF1',0,'2011-10-05 09:54:13',NULL,NULL,2),(8263,'dki0cWVIjkMQxeocRYN3iW','archived',6763,NULL,459,'2011-09-03 08:30:39','2013-01-08 23:27:40',13,'2011-09-03 08:30:38','PS-6MD0-GY3',0,'2011-09-13 10:33:19',NULL,NULL,5),(8265,'bONpO1NYTf-AbQYE3n-JTY','archived',6765,NULL,463,'2011-09-03 08:50:24','2013-11-06 20:49:16',13,'2011-09-03 08:50:22','CS-6ETD-GXV',0,'2012-10-02 14:35:48',NULL,NULL,5),(8267,'c_4sGDj7zkH6XLFWSeKj_c','archived',6767,NULL,463,'2011-09-03 08:59:24','2013-01-08 23:27:41',13,'2011-09-03 08:59:23','CS-6FC0-GXX',0,'2011-09-13 10:33:24',NULL,NULL,5),(8269,'b-m3m47HbjiAVssdgQi7ba','archived',6769,NULL,445,'2011-09-03 10:41:21','2013-01-08 23:27:42',12,'2011-09-03 10:41:20','ExtC2C3-8J3O-GZP',0,'2011-09-29 10:11:05',NULL,NULL,2),(8271,'bAJuJP4VbjTj3HJiTza7be','archived',6771,NULL,463,'2011-09-03 10:48:15','2013-01-08 23:27:43',13,'2011-09-03 10:48:13','CS-7Q2D-GYR',0,'2011-09-13 10:33:15',NULL,NULL,5),(8273,'dtfYvsy7feGjYsaapILnET','archived',6773,NULL,459,'2011-09-03 11:11:30','2013-01-08 23:27:44',13,'2011-09-03 11:11:28','PS-8OIA-GZZ',0,'2011-09-13 10:33:17',NULL,NULL,5),(8275,'cjO82jRHbnzRFtAb6OYZKU','archived',6775,NULL,463,'2011-09-03 11:21:59','2013-01-08 23:27:45',13,'2011-09-03 11:21:57','CS-879T-GZB',0,'2011-09-20 15:52:22',NULL,NULL,5),(8277,'aF2hfaMg5fV454hq1XcHlR','archived',6777,NULL,445,'2011-09-03 11:49:33','2013-01-08 23:27:46',12,'2011-09-03 11:49:32','ExtC2C3-F452-GRB',0,'2011-09-06 14:19:01',NULL,NULL,2),(8279,'aQU8AyV_5jLOYN7V3ivnYK','archived',6779,NULL,463,'2011-09-03 12:12:13','2013-01-08 23:27:47',13,'2011-09-03 12:12:11','CS-9OW7-H1D',0,'2011-09-13 10:33:25',NULL,NULL,5),(8281,'af5irq7YPdWlRIad2NtjnJ','archived',6781,NULL,461,'2011-09-03 12:41:47','2013-01-08 23:27:48',13,'2011-09-03 12:41:45','GOP-96YS-H0P',0,'2011-09-13 10:33:27',NULL,NULL,5),(8285,'coaIitaQbhdPpjJlpcO92n','archived',6785,NULL,451,'2011-09-03 12:47:30','2013-01-08 23:27:49',6,'2011-09-03 12:47:30','Int-BPUL-FCF',0,'2011-09-12 10:15:14',NULL,NULL,2),(8287,'cmXVnW-J9cpB-WWm2Bry5t','archived',6787,NULL,459,'2011-09-03 12:56:11','2013-01-08 23:27:50',13,'2011-09-03 12:56:09','PS-8TFI-H07',0,'2011-09-13 10:33:21',NULL,NULL,5),(8289,'dWP8V7iG9ev7z5oiNhKmN2','archived',6789,NULL,461,'2011-09-03 13:14:53','2013-01-08 23:27:51',13,'2011-09-03 13:14:51','GOP-ACLL-H27',0,'2011-09-13 10:33:46',NULL,NULL,5),(8291,'cbyxY5UGTmXl_Vf_QlRLQo','archived',6791,NULL,455,'2011-09-03 14:03:37','2013-01-08 23:27:53',13,'2011-09-03 14:03:35','POS-I3R7-GC5',0,'2011-09-13 10:14:47',NULL,NULL,5),(8293,'dfWnUvjoveyl0yoWoYAY9k','archived',6793,NULL,463,'2011-09-03 14:09:45','2013-01-08 23:27:54',13,'2011-09-03 14:09:44','CS-9UJY-H1P',0,'2011-09-19 16:26:08',NULL,NULL,5),(8295,'cb4soGiz1fVA4QKJ07nHvq','archived',6795,NULL,465,'2011-09-03 14:16:50','2013-01-08 20:16:24',6,'2011-09-03 14:16:49','Int-BJDI-H3D',1,'2011-09-27 09:53:46',NULL,NULL,2),(8297,'dsU9jk9ejgFlPEHJW6LPaU','archived',6797,NULL,463,'2011-09-03 14:44:00','2013-01-08 23:27:55',13,'2011-09-03 14:43:59','CS-BJM2-H3F',0,'2011-09-13 11:03:03',NULL,NULL,5),(8299,'dU3olfY2jlzlBEDtkOzHFS','archived',6799,NULL,431,'2011-09-03 14:44:19','2013-01-08 23:27:56',6,'2011-09-03 14:44:18','Int-BMKO-H3J',0,'2011-10-27 14:08:00',NULL,NULL,2),(8301,'dlcJLdHJ5mziSTUU_1aDk7','archived',6801,NULL,463,'2011-09-03 15:26:25','2013-01-08 23:27:57',13,'2011-09-03 15:26:23','CS-B01J-H2V',0,'2011-09-13 11:03:09',NULL,NULL,5),(8303,'a3tRXi8mnoQ6_oU0bYmu-T','archived',6803,NULL,459,'2011-09-03 15:28:00','2013-01-08 23:27:59',13,'2011-09-03 15:27:59','PS-B7EJ-H2Z',0,'2011-10-14 08:49:27',NULL,NULL,5),(8305,'b9SvhRdzfo17g6gOOq_daA','archived',6805,NULL,459,'2011-09-03 15:30:57','2013-01-08 23:28:00',13,'2011-09-03 15:30:56','PS-BX1J-H49',0,'2011-09-13 11:03:01',NULL,NULL,5),(8307,'dUov1sigTjDil9iezwsQYT','archived',6807,NULL,461,'2011-09-03 15:54:54','2013-01-08 23:28:02',13,'2011-09-03 15:54:53','GOP-BHHX-H39',0,'2011-10-26 12:09:20',NULL,NULL,5),(8309,'dKOYYyeSzgMkBqegpjiE-3','archived',6809,NULL,459,'2011-09-03 15:55:19','2013-01-08 23:28:03',13,'2011-09-03 15:55:18','PS-C9EK-H4V',0,'2011-09-13 11:07:30',NULL,NULL,5),(8311,'cHaHiVIo9d_RJRAlTavpW7','archived',6811,NULL,431,'2011-09-03 16:08:11','2013-01-08 23:28:03',6,'2011-09-03 16:08:11','Int-EG4V-G5B',0,'2011-09-12 08:38:45',NULL,NULL,2),(8313,'do0ijdBUHhC5_j5O86aEOX','archived',6543,NULL,459,'2011-09-03 16:33:16','2013-01-08 23:28:04',13,'2011-09-03 16:33:14','PS-CMYI-H55',0,'2011-09-13 10:33:48',NULL,NULL,5),(8315,'cS4mi8qCHfb40yieUN65tp','archived',6813,NULL,471,'2011-09-03 16:41:25','2013-01-08 23:28:05',12,'2011-09-03 16:41:24','EXTC4-BUVA-H47',0,'2011-09-19 11:41:54',NULL,NULL,2),(8317,'aBqt0d48vfe4CB5CxJIems','archived',6815,NULL,457,'2011-09-03 16:56:14','2013-01-08 23:28:06',13,'2011-09-03 16:56:13','PCS-DDG6-H61',0,'2011-09-13 09:55:32',NULL,NULL,5),(8319,'dnnH8rgbDjalvsX3RneWHI','archived',6817,NULL,463,'2011-09-03 17:47:26','2013-01-08 23:28:08',13,'2011-09-03 17:47:25','CS-CS77-H5D',0,'2011-09-13 11:03:07',NULL,NULL,5),(8321,'bk46WkGWnpLyCLuHwl-Ew3','archived',6819,NULL,457,'2011-09-03 18:00:37','2013-03-01 20:15:41',13,'2011-09-03 18:00:36','PCS-CIVI-H51',0,'2012-01-26 11:21:59',NULL,NULL,5),(8323,'b9KankrL1jo6qs6j4_KXgP','archived',6821,NULL,461,'2011-09-03 18:17:44','2013-01-08 23:28:09',13,'2011-09-03 18:17:42','GOP-E2IV-GPP',0,'2011-09-04 19:15:25',NULL,NULL,5),(8325,'cE83x8DxLiJRrTD19lsMYZ','archived',6823,NULL,439,'2011-09-03 19:12:17','2013-01-09 06:27:43',12,'2011-09-03 19:12:16','EXTC4-EKOT-H7L',0,'2011-11-18 17:16:39',NULL,NULL,2),(8327,'dw8vOO-NvpqB8DpKJ8-uHN','archived',6825,NULL,467,'2011-09-03 19:24:58','2013-01-08 23:28:09',6,'2011-09-03 19:24:58','Int-F770-H83',0,'2011-09-07 13:56:24',NULL,NULL,2),(8329,'c09LG6aLDp8jCzq5CTGuPI','archived',6827,NULL,453,'2011-09-03 19:45:50','2013-01-08 23:28:11',13,'2011-09-03 19:45:49','PPS-F0ZR-H81',0,'2011-09-13 10:19:43',NULL,NULL,5),(8331,'cyKAmvJtTpiiqrh99chKsp','archived',6829,NULL,459,'2011-09-03 20:07:26','2013-01-08 23:28:12',13,'2011-09-03 20:07:25','PS-9Q9L-H1F',0,'2011-09-13 10:33:45',NULL,NULL,5),(8333,'dBNwQSl_Tl95kbNddVSL_7','archived',6831,NULL,469,'2011-09-03 20:09:02','2013-01-08 23:28:12',8,'2011-09-03 20:09:01','EXTC5C6-FUYQ-H8X',0,'2011-09-09 10:21:39',NULL,NULL,2),(8335,'b3OOGCysPhliENg7-PX94h','archived',6833,NULL,445,'2011-09-03 20:19:37','2013-01-08 23:28:13',12,'2011-09-03 20:19:36','ExtC2C3-FDU6-H8L',0,'2011-09-06 14:23:03',NULL,NULL,2),(8337,'bW2RnIaE5nd7kWPnL3w_jx','archived',6835,NULL,463,'2011-09-03 21:12:32','2013-01-08 23:28:14',13,'2011-09-03 21:12:31','CS-FTHT-H8V',0,'2011-09-04 21:15:26',NULL,NULL,5),(8339,'aB6M6dZHTmIjcSQrZhOApp','archived',4931,NULL,451,'2011-09-03 21:59:12','2013-01-08 23:28:15',6,'2011-09-03 21:59:11','Int-EC8C-H7D',0,'2011-11-04 12:27:43',NULL,NULL,2),(8341,'aJMKt4ESTiry0jLQEWvSed','archived',6837,NULL,435,'2011-09-03 22:33:32','2013-01-08 23:28:15',8,'2011-09-03 22:33:31','EXTC5C6-HPSC-HAP',0,'2011-10-05 13:23:34',NULL,NULL,2),(8343,'buRMiH-Tfdk6WfG7VZ8gCw','archived',6839,NULL,453,'2011-09-03 23:08:43','2013-01-08 23:28:16',13,'2011-09-03 23:08:42','PPS-HV35-HAR',0,'2011-09-13 09:43:18',NULL,NULL,5),(8345,'br-vs6-VDc7lr_jVy4DXCM','archived',6841,NULL,459,'2011-09-03 23:10:59','2013-01-08 23:28:18',13,'2011-09-03 23:10:58','PS-G8FN-H9D',0,'2011-09-13 10:33:47',NULL,NULL,5),(8347,'ahoZR1Qubd34B3f_YbsbC_','archived',6843,NULL,463,'2011-09-04 00:29:16','2013-01-08 23:28:19',13,'2011-09-04 00:29:15','CS-35Q-HBP',0,'2011-09-29 08:20:10',NULL,NULL,5),(8349,'aDGCbRMjHfTAdpxbBu4JJx','archived',6845,NULL,463,'2011-09-04 00:58:34','2013-01-08 23:28:20',13,'2011-09-04 00:58:32','CS-ALMF-H2B',0,'2011-09-13 10:34:01',NULL,NULL,5),(8351,'bQ7HiIfp1iBOhO-xNEyjwS','archived',6847,NULL,455,'2011-09-04 01:26:20','2013-01-08 23:28:21',13,'2011-09-04 01:26:18','POS-ZQQ-HCJ',0,'2011-09-05 02:15:24',NULL,NULL,5),(8353,'drq11KyiHbHzsvOYESbAYx','archived',719,NULL,431,'2011-09-04 01:26:36','2013-01-08 23:28:22',6,'2011-09-04 01:26:35','Int-1N0C-HCV',0,'2011-09-12 08:38:44',NULL,NULL,2),(8355,'bajMuRl6zjrB3tycrJdXMy','archived',6849,NULL,445,'2011-09-04 08:00:34','2013-01-08 23:28:23',12,'2011-09-04 08:00:34','ExtC2C3-790F-GYJ',0,'2011-09-06 14:23:58',NULL,NULL,2),(8357,'aR55HRz_5e-BdDmLIYqc2J','archived',3579,NULL,469,'2011-09-04 08:28:59','2013-02-11 20:16:52',8,'2011-09-04 08:28:58','EXTC5C6-EPDF-H7T',0,'2011-10-05 14:36:47',NULL,NULL,2),(8359,'dPW2_pvr1jKPHYm60RB-WL','archived',6851,NULL,445,'2011-09-04 08:46:04','2013-01-08 23:28:23',12,'2011-09-04 08:46:03','ExtC2C3-B8U3-H31',0,'2011-09-29 10:15:33',NULL,NULL,2),(8361,'dQKjgeMT9jzOt1aaNqxukJ','archived',6853,NULL,461,'2011-09-04 09:07:03','2013-01-08 23:28:24',13,'2011-09-04 09:07:02','GOP-5XIK-GXP',0,'2011-09-05 09:15:18',NULL,NULL,5),(8363,'b50nMIagznAj8dWxvVMMsX','archived',6855,NULL,463,'2011-09-04 09:16:38','2013-01-08 23:28:26',13,'2011-09-04 09:16:37','CS-AAM3-H21',0,'2011-09-05 10:15:17',NULL,NULL,5),(8365,'a6HycoKd9mFANbw49aCdi0','archived',6857,NULL,463,'2011-09-04 09:20:51','2013-01-08 23:28:27',13,'2011-09-04 09:20:49','CS-FVFN-GSL',0,'2011-09-05 10:15:19',NULL,NULL,5),(8367,'dskOneaQnkPiOpQ01cPiIY','archived',5897,NULL,473,'2011-09-04 09:54:24','2013-01-08 23:28:27',8,'2011-09-04 09:54:24','EXTC5C6-8A5I-HDZ',0,'2011-09-14 12:56:30',NULL,NULL,2),(8369,'dxY6sta05elB2_5wgB0aNV','archived',6859,NULL,463,'2011-09-04 09:58:45','2013-01-08 23:28:28',13,'2011-09-04 09:58:44','CS-FNRD-G7T',0,'2011-09-26 08:52:04',NULL,NULL,5),(8371,'bq9951G8HngzdN0rFo8uv3','archived',6861,NULL,455,'2011-09-04 10:20:01','2013-01-08 23:28:30',13,'2011-09-04 10:20:00','POS-9T2-HBR',0,'2011-09-13 09:46:49',NULL,NULL,5),(8373,'atevjz5dDij6JiUImVyXSY','archived',6863,NULL,463,'2011-09-04 10:22:44','2013-01-08 23:28:31',13,'2011-09-04 10:22:43','CS-7M82-HDF',0,'2011-09-13 10:34:02',NULL,NULL,5),(8375,'cBEyj-cxPkYP0RL9OIbjU8','archived',6865,NULL,457,'2011-09-04 10:38:52','2013-01-08 23:28:32',13,'2011-09-04 10:38:51','PCS-83PR-HDP',0,'2011-09-13 10:14:42',NULL,NULL,5),(8377,'bl28HxC4bnM58CeypYypR1','archived',6867,NULL,453,'2011-09-04 11:13:53','2013-01-08 23:28:33',13,'2011-09-04 11:13:52','PPS-8INM-HEF',0,'2011-09-05 11:15:17',NULL,NULL,5),(8379,'dkWSRmyrTapiDWI2rakfGN','archived',6869,NULL,445,'2011-09-04 11:15:46','2013-01-08 23:28:33',12,'2011-09-04 11:15:45','ExtC2C3-BZ30-F95',0,'2011-09-06 14:28:55',NULL,NULL,2),(8381,'dswPTCwlzd6l9_qsYS1twM','archived',6871,NULL,463,'2011-09-04 11:19:36','2013-01-08 23:28:35',13,'2011-09-04 11:19:35','CS-8CEP-HE3',0,'2011-09-13 11:03:00',NULL,NULL,5),(8383,'apKHWIZX9mKkvyR32zDVIa','archived',6873,NULL,445,'2011-09-04 11:22:25','2013-01-08 23:28:35',12,'2011-09-04 11:22:24','ExtC2C3-881A-GGD',0,'2011-09-29 10:15:38',NULL,NULL,2),(8385,'b5N4InNJ9l565FBXNHTGUE','archived',6875,NULL,457,'2011-09-04 11:34:41','2013-01-08 23:28:36',13,'2011-09-04 11:34:40','PCS-8RJH-HER',0,'2011-09-05 12:15:18',NULL,NULL,5),(8387,'dfoVNgrpnpLQd70m4vfaLS','archived',6877,NULL,445,'2011-09-04 11:42:25','2013-01-08 23:28:37',12,'2011-09-04 11:42:24','ExtC2C3-8OOH-HEH',0,'2011-09-06 20:21:10',NULL,NULL,2),(8389,'d01DuHI_vlJPSzHmIjQv1m','archived',6879,NULL,461,'2011-09-04 12:14:30','2013-01-08 23:28:38',13,'2011-09-04 12:14:29','GOP-G1HD-H93',0,'2011-09-13 10:34:13',NULL,NULL,5),(8391,'cpKGnBkFDa6kSXoyOdoSPh','archived',6881,NULL,445,'2011-09-04 12:40:01','2013-01-08 23:28:39',12,'2011-09-04 12:40:00','ExtC2C3-ABEO-HGV',0,'2011-09-06 20:22:26',NULL,NULL,2),(8393,'blSDtXe19nszjtHjSYBfZ8','archived',6883,NULL,463,'2011-09-04 12:44:53','2013-01-08 23:28:40',13,'2011-09-04 12:44:52','CS-A5K4-HGL',0,'2011-09-13 11:03:32',NULL,NULL,5),(8395,'crsJzzXhbd3PihDjLOe0QJ','archived',6885,NULL,459,'2011-09-04 12:59:49','2013-01-08 23:28:42',13,'2011-09-04 12:59:47','PS-A5DN-HGJ',0,'2011-09-26 10:25:22',NULL,NULL,5),(8397,'a_GSrqk9vb47ijCHz926B6','archived',6887,NULL,459,'2011-09-04 13:13:15','2013-01-08 23:28:43',13,'2011-09-04 13:13:14','PS-AK3T-HHD',0,'2011-09-13 10:34:47',NULL,NULL,5),(8399,'dvzBQGpoDe1kuSEwb-GDRj','archived',6889,NULL,461,'2011-09-04 13:16:57','2013-01-08 23:28:44',13,'2011-09-04 13:16:56','GOP-9VLE-HG9',0,'2011-09-05 14:15:18',NULL,NULL,5),(8401,'agi-mkkS5iV6A-n9ZJdWBu','archived',727,NULL,431,'2011-09-04 13:24:22','2013-01-08 23:28:45',6,'2011-09-04 13:24:21','Int-AQGS-HHL',0,'2011-10-27 14:07:49',NULL,NULL,2),(8403,'c56mbOKObi5yMcOLGCI_jv','archived',6891,NULL,445,'2011-09-04 13:51:38','2013-01-08 23:28:45',12,'2011-09-04 13:51:37','ExtC2C3-AQLR-HHN',0,'2011-09-06 20:24:18',NULL,NULL,2),(8407,'cAJo8-gu1cERsSXVVGjXz2','archived',6895,NULL,459,'2011-09-04 14:10:49','2013-01-09 06:24:10',13,'2011-09-04 14:10:48','PS-ABVF-HGX',0,'2011-11-17 13:21:33',NULL,NULL,5),(8409,'a18_SPup9k-kOERukwKURu','archived',6897,NULL,463,'2011-09-04 14:17:22','2013-01-08 23:28:48',13,'2011-09-04 14:17:21','CS-AJQH-HHB',0,'2011-11-09 16:43:58',NULL,NULL,5),(8411,'dZRYpf9bjdHQxbP3eSnIoQ','archived',6899,NULL,445,'2011-09-04 14:17:53','2013-01-08 23:28:49',12,'2011-09-04 14:17:52','ExtC2C3-B596-HIL',0,'2011-09-06 20:25:09',NULL,NULL,2),(8413,'ag50PJIEzmT7EGPe4G4UuE','archived',6901,NULL,459,'2011-09-04 14:22:00','2013-01-08 23:28:50',13,'2011-09-04 14:21:59','PS-A0R2-HGH',0,'2011-09-13 11:03:10',NULL,NULL,5),(8415,'b6Xbhva_PnikMTUDq5Vwsg','archived',6903,NULL,445,'2011-09-04 14:39:06','2013-01-08 23:28:51',12,'2011-09-04 14:39:05','ExtC2C3-E6VS-H79',0,'2011-09-09 15:15:18',NULL,NULL,2),(8417,'aqYs9tw7TlVjuky23tb3wA','archived',6905,NULL,463,'2011-09-04 15:12:18','2013-01-08 23:28:52',13,'2011-09-04 15:12:17','CS-978L-HFD',0,'2011-09-13 11:03:02',NULL,NULL,5),(8419,'dBaObcCCXfX7EvnejRuOCY','archived',6907,NULL,453,'2011-09-04 15:21:46','2013-01-08 23:28:53',13,'2011-09-04 15:21:45','PPS-BXCH-FZP',0,'2011-09-28 09:28:07',NULL,NULL,5),(8421,'aaWdoK56fba4wa2QSUGgbX','archived',6909,NULL,463,'2011-09-04 15:25:18','2013-01-08 23:28:55',13,'2011-09-04 15:25:16','CS-C363-H4H',0,'2011-09-13 10:34:48',NULL,NULL,5),(8423,'dtADE_Z7Hjs5TBSYXNA_sm','archived',6911,NULL,453,'2011-09-04 15:31:07','2013-01-08 23:28:56',13,'2011-09-04 15:31:06','PPS-8P4Q-HEJ',0,'2011-09-05 16:15:26',NULL,NULL,5),(8425,'cgZY5Jptzi05mGNfZthoRH','archived',6913,NULL,459,'2011-09-04 15:57:19','2013-01-08 23:28:57',13,'2011-09-04 15:57:18','PS-8OQR-GH9',0,'2011-09-05 16:15:29',NULL,NULL,5),(8427,'aEQxyYMxjnQjwxXqkfc2L7','archived',6915,NULL,475,'2011-09-04 16:02:01','2013-01-08 23:28:57',8,'2011-09-04 16:02:00','EXTC5C6-C903-HK3',0,'2011-10-03 13:13:02',NULL,NULL,2),(8429,'dN5xIs_PHc3zfOMKdC_7gi','complete',6917,NULL,445,'2011-09-04 16:05:29','2013-02-11 16:32:55',12,'2011-09-04 16:05:28','ExtC2C3-9ZGU-H1X',0,'2013-02-11 16:32:55',NULL,NULL,2),(8431,'cbrjA6hE5ip71KoTmI-j1K','archived',6919,NULL,463,'2011-09-04 16:08:02','2013-01-08 23:28:59',13,'2011-09-04 16:08:01','CS-CAJC-HK7',0,'2011-09-05 16:15:34',NULL,NULL,5),(8433,'awJGmdRT9i8BrMjyOLaPE-','archived',6921,NULL,445,'2011-09-04 16:47:46','2013-01-08 23:29:00',12,'2011-09-04 16:47:45','ExtC2C3-DGFD-HMX',0,'2011-09-09 17:15:17',NULL,NULL,2),(8435,'c0LciX2ePlfQOnIa8PCtaq','archived',6923,NULL,463,'2011-09-04 16:54:32','2013-01-08 23:29:01',13,'2011-09-04 16:54:30','CS-D8QV-HMD',0,'2011-09-14 15:28:40',NULL,NULL,5),(8437,'dFFpVxcRbpglscCFW1l_2I','archived',6925,NULL,463,'2011-09-04 17:08:38','2013-01-08 23:29:03',13,'2011-09-04 17:08:36','CS-DFC1-HMV',0,'2011-09-13 11:03:32',NULL,NULL,5),(8439,'aSF3iKr-HjflaQG98vzH6_','archived',6927,NULL,453,'2011-09-04 17:27:17','2013-01-08 23:29:04',13,'2011-09-04 17:27:16','PPS-CPPD-HKX',0,'2011-09-13 09:46:55',NULL,NULL,5),(8441,'du5NqVFjzc-jtfv_YhWmEV','archived',6929,NULL,461,'2011-09-04 17:29:11','2013-01-09 06:17:56',13,'2011-09-04 17:29:10','GOP-D01U-HLP',0,'2011-11-14 16:19:21',NULL,NULL,5),(8443,'ckfvlRNOrmZ7iMrHElNeh5','archived',6931,NULL,463,'2011-09-04 17:34:03','2013-01-08 23:29:05',13,'2011-09-04 17:34:01','CS-DMYG-HN7',0,'2011-09-05 18:15:18',NULL,NULL,5),(8445,'dZMa_pndHbMzgK_wI4Zvug','archived',6861,NULL,457,'2011-09-04 17:42:33','2013-01-08 23:29:06',13,'2011-09-04 17:42:32','PCS-96PT-HF9',0,'2011-09-13 09:47:04',NULL,NULL,5),(8447,'aFkaZfv1vbs4d8LWbJQT57','archived',6933,NULL,445,'2011-09-04 17:52:15','2013-01-08 23:29:07',12,'2011-09-04 17:52:14','ExtC2C3-DE61-HMN',0,'2011-09-29 10:15:33',NULL,NULL,2),(8449,'dixSA7Hh5aA45BZ9ZWenHA','archived',6935,NULL,463,'2011-09-04 18:00:06','2013-01-08 23:29:08',13,'2011-09-04 18:00:05','CS-784P-GYF',0,'2011-09-05 18:15:19',NULL,NULL,5),(8451,'aBVmD4f-DfD64AMTqruVFe','archived',6937,NULL,457,'2011-09-04 18:01:01','2013-01-08 23:29:09',13,'2011-09-04 18:00:59','PCS-BMNN-GMB',0,'2011-09-05 18:15:20',NULL,NULL,5),(8453,'cfHGnkt3nbwOlFc5j0cV7U','archived',6385,NULL,467,'2011-09-04 18:06:29','2013-01-08 23:29:09',6,'2011-09-04 18:06:29','Int-EOGE-HOD',0,'2011-09-07 13:58:01',NULL,NULL,2),(8455,'bymx7wJMbo2yVJHcd37x25','archived',6939,NULL,469,'2011-09-04 18:14:51','2013-01-08 23:29:10',8,'2011-09-04 18:14:51','EXTC5C6-EE4D-HNV',0,'2011-09-09 10:22:48',NULL,NULL,2),(8457,'aEC6uf3wzmdR58MljVcX9u','archived',6941,NULL,455,'2011-09-04 18:37:54','2013-01-08 23:29:11',13,'2011-09-04 18:37:52','POS-EKJG-HOB',0,'2011-09-05 19:15:20',NULL,NULL,5),(8459,'a0fgffUIzps6xLE8ORXirw','archived',6943,NULL,445,'2011-09-04 19:14:33','2013-01-08 23:29:12',12,'2011-09-04 19:14:33','ExtC2C3-I2SE-FA9',0,'2011-09-29 10:15:40',NULL,NULL,2),(8463,'c4018AEgvbAAAXzaemdniC','complete',6947,NULL,445,'2011-09-04 19:33:27','2013-02-11 16:29:15',12,'2011-09-04 19:33:26','ExtC2C3-F94B-HP7',0,'2013-02-11 16:29:15',NULL,NULL,2),(8465,'dowATiTYXoE6LOLRkGcLak','archived',4235,NULL,443,'2011-09-04 19:39:48','2013-01-08 23:29:14',6,'2011-09-04 19:39:47','Int-FIGF-HPJ',0,'2011-09-14 09:20:50',NULL,NULL,2),(8467,'b1l1uk5Bvp57Z3jSb8W9R4','archived',6949,NULL,443,'2011-09-04 19:39:53','2013-01-08 23:29:14',6,'2011-09-04 19:39:52','Int-F381-HOX',0,'2011-09-14 09:20:56',NULL,NULL,2),(8469,'awhxRKkKba262bpD0QEC84','archived',929,NULL,465,'2011-09-04 19:48:07','2013-01-08 23:29:15',6,'2011-09-04 19:48:07','Int-H2JL-GU3',0,'2011-09-07 15:59:43',NULL,NULL,2),(8471,'d_3ejJhKHeI5XeSThgTAkZ','archived',6951,NULL,451,'2011-09-04 19:48:45','2013-01-08 23:29:15',6,'2011-09-04 19:48:45','Int-HDJ0-HAF',0,'2011-09-12 10:15:33',NULL,NULL,2),(8473,'du-yRQi_bjUlmcuobH7fKE','archived',6953,NULL,467,'2011-09-04 19:50:33','2013-01-08 23:29:16',6,'2011-09-04 19:50:33','Int-5PYH-FJF',0,'2011-09-07 13:59:21',NULL,NULL,2),(8475,'cUScXtLPPbiy2iE36ESi7Z','archived',6955,NULL,457,'2011-09-04 19:52:24','2013-01-08 23:29:17',13,'2011-09-04 19:52:22','PCS-7EG2-GYN',0,'2011-09-05 20:15:18',NULL,NULL,5),(8477,'c6IPoF2ZXbs4dcMGJhsSY7','archived',6957,NULL,457,'2011-09-04 19:59:30','2013-01-08 23:29:18',13,'2011-09-04 19:59:28','PCS-75M7-FKF',0,'2011-09-13 09:51:28',NULL,NULL,5),(8479,'dHZHW0TvznzPoHfgIAe2cL','archived',6959,NULL,439,'2011-09-04 20:02:30','2013-01-08 23:29:19',12,'2011-09-04 20:02:29','EXTC4-G4T9-HQH',0,'2011-09-09 20:15:18',NULL,NULL,2),(8481,'ciEufbFMLhBy5hj3HTG7yQ','archived',6961,NULL,459,'2011-09-04 20:16:52','2013-01-08 23:29:20',13,'2011-09-04 20:16:50','PS-FL7U-HPN',0,'2011-09-05 21:15:18',NULL,NULL,5),(8483,'aN6bjIRSXimOcVHTUBTMJs','archived',6963,NULL,445,'2011-09-04 20:25:55','2013-01-08 23:29:21',12,'2011-09-04 20:25:54','ExtC2C3-FYSN-HQ9',0,'2011-09-29 10:15:41',NULL,NULL,2),(8485,'bP-w_WWIzaoBhmlvWQr3lC','archived',6965,NULL,445,'2011-09-04 20:32:36','2013-01-08 23:29:22',12,'2011-09-04 20:32:35','ExtC2C3-G2YI-HQD',0,'2011-09-06 20:40:15',NULL,NULL,2),(8487,'aDKZntterdMBuNyB4lUVy5','archived',6967,NULL,457,'2011-09-04 20:57:07','2013-01-08 23:29:23',13,'2011-09-04 20:57:06','PCS-FMD7-HPR',0,'2011-09-13 09:46:56',NULL,NULL,5),(8489,'basvuDC1LnPl-98MYbkFs5','archived',6969,NULL,455,'2011-09-04 20:59:39','2013-01-08 23:29:24',13,'2011-09-04 20:59:38','POS-FD3C-HP9',0,'2011-09-05 21:15:19',NULL,NULL,5),(8491,'aMuEG7qSvlqB2nHRhu7-bz','archived',6971,NULL,463,'2011-09-04 21:07:18','2013-01-08 23:29:26',13,'2011-09-04 21:07:16','CS-EJQM-HO9',0,'2011-10-04 13:36:52',NULL,NULL,5),(8495,'anZFcwfdLnpP5TPlN5CmE2','archived',6975,NULL,455,'2011-09-04 21:48:27','2013-01-08 23:29:28',13,'2011-09-04 21:48:26','POS-FMYX-HPX',0,'2011-09-13 10:19:42',NULL,NULL,5),(8497,'bMSkhRcBXg6zR64q24ZMPM','archived',6977,NULL,455,'2011-09-04 21:55:10','2013-01-08 23:29:29',13,'2011-09-04 21:55:08','POS-G4VA-HQJ',0,'2011-09-05 22:15:18',NULL,NULL,5),(8499,'ayTFOKUr9gqlSYS3KwyqnE','archived',6979,NULL,463,'2011-09-04 21:59:11','2013-01-08 23:29:30',13,'2011-09-04 21:59:10','CS-GSZ9-HRN',0,'2011-09-13 10:34:49',NULL,NULL,5),(8501,'a9Vx8dtmrbrkzTl_PZz_Q_','archived',6981,NULL,471,'2011-09-04 22:10:12','2013-01-08 23:29:31',12,'2011-09-04 22:10:11','EXTC4-HDTN-HST',0,'2011-09-19 11:43:44',NULL,NULL,2),(8503,'c3O2DfalfoGkj2nxIkSCdG','archived',6983,NULL,463,'2011-09-04 22:18:06','2013-01-08 23:29:32',13,'2011-09-04 22:18:04','CS-FTZF-HQ5',0,'2011-09-20 12:29:39',NULL,NULL,5),(8505,'dTo2dxg0Ldyklt2iXqC-EP','archived',6985,NULL,439,'2011-09-04 22:37:04','2013-01-09 06:27:44',12,'2011-09-04 22:37:03','EXTC4-CZ4L-HLL',0,'2011-11-18 17:16:45',NULL,NULL,2),(8507,'cXeWBNZ6bpZBrJHJi1Fbe8','archived',6987,NULL,453,'2011-09-04 23:24:40','2013-01-08 23:29:33',13,'2011-09-04 23:24:39','PPS-I0L8-HTR',0,'2011-09-13 09:50:41',NULL,NULL,5),(8509,'a5YlHZrBnf_Q3ofxYIpNjI','archived',6989,NULL,453,'2011-09-04 23:34:46','2013-01-08 23:29:34',13,'2011-09-04 23:34:45','PPS-HWZI-HTL',0,'2011-09-13 10:14:45',NULL,NULL,5),(8511,'av1x0_EMveeAm8epeTVMmm','archived',6991,NULL,455,'2011-09-05 00:11:45','2013-01-08 23:29:35',13,'2011-09-05 00:11:44','POS-EKGD-GQP',0,'2011-09-13 09:47:54',NULL,NULL,5),(8513,'bhHzP855znsBrKwN1laSRR','archived',6993,NULL,461,'2011-09-05 01:10:30','2013-01-08 23:29:37',13,'2011-09-05 01:10:28','GOP-FTQP-FFP',0,'2011-09-13 10:34:46',NULL,NULL,5),(8515,'ccwRfrp9Thu7omQPqwa38L','archived',6995,NULL,453,'2011-09-05 02:30:48','2013-01-09 00:15:43',13,'2011-09-05 02:30:47','PPS-23MD-HUZ',0,'2011-09-06 03:15:19',NULL,NULL,5),(8517,'agWi32JmDez6QwvK9KeIo2','archived',6997,NULL,445,'2011-09-05 02:52:11','2013-01-09 00:15:43',12,'2011-09-05 02:52:10','ExtC2C3-2OO4-HV5',0,'2011-09-10 03:15:18',NULL,NULL,2),(8519,'cFeAaE9Y5bu66M18vjbQoh','archived',6999,NULL,457,'2011-09-05 04:44:06','2013-01-09 00:15:45',13,'2011-09-05 04:44:04','PCS-33MT-HV9',0,'2011-09-13 09:51:27',NULL,NULL,5),(8521,'dVzUITfbjoSl4FW_ByjE6q','archived',7001,NULL,445,'2011-09-05 08:55:06','2013-01-09 00:15:45',12,'2011-09-05 08:50:28','ExtC2C3-6TWW-HVR',0,'2011-09-06 20:42:36',NULL,NULL,2),(8523,'aFHbCUiyfph5356-J3YCNO','archived',7003,NULL,459,'2011-09-05 09:12:47','2013-01-09 00:15:47',13,'2011-09-05 09:07:13','PS-6V2X-HVX',0,'2011-09-13 10:34:51',NULL,NULL,5),(8525,'cZ_SQsL3PczRz1y8QBrPD7','archived',7005,NULL,445,'2011-09-05 09:23:08','2013-01-09 00:15:48',12,'2011-09-05 09:23:07','ExtC2C3-7MNZ-HWV',0,'2011-09-10 10:15:18',NULL,NULL,2),(8527,'bFeemJAkHe6Q-9h5EiyJLR','archived',7007,NULL,445,'2011-09-05 09:59:17','2013-01-09 00:15:48',12,'2011-09-05 09:59:16','ExtC2C3-9NDU-H19',0,'2011-09-06 20:43:22',NULL,NULL,2),(8529,'bT4AXneVrlGB_ARA_m-HOl','archived',7009,NULL,459,'2011-09-05 10:01:58','2013-01-09 00:15:50',13,'2011-09-05 10:01:57','PS-7V6S-GG7',0,'2011-09-06 10:15:19',NULL,NULL,5),(8531,'cqfgiHnsviF50eBYEpk_FV','archived',7011,NULL,463,'2011-09-05 10:08:42','2013-01-09 06:24:12',13,'2011-09-05 10:00:11','CS-7LFX-HWX',0,'2011-11-17 11:10:12',NULL,NULL,5),(8533,'aURfgAux9cj6BtAiLrbmDN','archived',7013,NULL,445,'2011-09-05 10:14:02','2013-01-09 00:15:51',12,'2011-09-05 10:14:01','ExtC2C3-8524-HY5',0,'2011-09-06 20:45:49',NULL,NULL,2),(8535,'aUFGABob5fFRYSfgU6dRrH','archived',7015,NULL,445,'2011-09-05 10:15:43','2013-01-09 00:15:52',12,'2011-09-05 10:06:50','ExtC2C3-87JM-HYZ',0,'2011-09-06 20:45:05',NULL,NULL,2),(8537,'cMJ3-ftSPjHPAQtxT_k5wW','archived',7017,NULL,463,'2011-09-05 10:17:15','2013-01-09 00:15:53',13,'2011-09-05 10:17:14','CS-788E-HWD',0,'2011-09-06 11:15:18',NULL,NULL,5),(8539,'dPhgzAyVngHlcih13DHa0N','archived',7019,NULL,453,'2011-09-05 10:28:03','2013-01-09 00:15:54',13,'2011-09-05 10:28:02','PPS-86KR-HYF',0,'2011-09-13 09:46:56',NULL,NULL,5),(8541,'cKrerwMaDn-O-1cYfG_Epx','archived',7021,NULL,455,'2011-09-05 10:36:33','2013-01-09 00:15:55',13,'2011-09-05 10:36:32','POS-7VL5-HXJ',0,'2011-09-06 11:15:19',NULL,NULL,5),(8543,'cbKHiwVk1o3PKa9xmKWaLI','archived',7023,NULL,453,'2011-09-05 10:56:18','2013-01-09 00:15:56',13,'2011-09-05 10:45:16','PPS-8G7T-HZR',0,'2011-09-13 09:47:00',NULL,NULL,5),(8545,'dDiKLf2gDk5j2CNPqea2eC','archived',7025,NULL,463,'2011-09-05 10:57:34','2013-01-09 00:15:57',13,'2011-09-05 10:57:32','CS-9MWE-HFR',0,'2011-09-13 10:34:51',NULL,NULL,5),(8547,'apmDVyf8PikkfMNE2imRZj','archived',7027,NULL,459,'2011-09-05 11:07:22','2013-01-09 00:15:59',13,'2011-09-05 11:07:21','PS-8L9L-I0T',0,'2011-09-13 11:31:00',NULL,NULL,5),(8549,'dbweZMIrvazQO9_V-Q4gvd','archived',7021,NULL,461,'2011-09-05 11:14:37','2013-01-09 00:16:00',13,'2011-09-05 11:14:35','GOP-8Z6O-I1X',0,'2011-09-06 11:15:20',NULL,NULL,5),(8551,'dYNt6RoKzaLyaqHdEUcB2H','archived',7029,NULL,461,'2011-09-05 11:19:50','2013-01-09 00:16:01',13,'2011-09-05 11:19:49','GOP-DVO7-FDZ',0,'2011-10-21 21:15:21',NULL,NULL,5),(8553,'bZ9oxjxFng0kRTjNwQ4gD1','archived',7031,NULL,453,'2011-09-05 11:24:29','2013-01-09 00:16:03',13,'2011-09-05 11:11:59','PPS-8N99-I15',0,'2011-09-06 12:15:19',NULL,NULL,5),(8555,'dDb5w0G2PaX6wXf8snaFpe','archived',7033,NULL,445,'2011-09-05 11:37:31','2013-01-09 00:16:03',12,'2011-09-05 11:24:20','ExtC2C3-9BXK-I33',0,'2011-09-06 20:46:41',NULL,NULL,2),(8557,'auUQqt2ajjiAIBE_0TxFnW','archived',7035,NULL,463,'2011-09-05 11:41:52','2013-01-09 00:16:06',13,'2011-09-05 11:41:51','CS-8OT3-I0R',0,'2011-11-07 13:43:48',NULL,NULL,5),(8559,'d9IhPOZVjgGzIRX_kqhyaQ','archived',7037,NULL,463,'2011-09-05 11:43:35','2013-01-15 20:15:47',13,'2011-09-05 11:30:04','CS-88LN-HYN',0,'2011-12-12 16:39:44',NULL,NULL,5),(8561,'aHqthKdbHb1RXpGGGOuYYC','archived',7039,NULL,459,'2011-09-05 11:46:23','2013-01-09 00:16:07',13,'2011-09-05 11:46:22','PS-992M-I3B',0,'2011-09-13 11:01:33',NULL,NULL,5),(8563,'diwJF2eDDltiQ9aqs6dsGN','archived',7041,NULL,463,'2011-09-05 11:46:42','2013-01-09 00:16:08',13,'2011-09-05 11:46:41','CS-8LT2-I0F',0,'2011-09-13 11:01:36',NULL,NULL,5),(8565,'c06q6_bKHppjYnFex2El4u','archived',7043,NULL,455,'2011-09-05 11:51:20','2013-01-09 00:16:09',13,'2011-09-05 11:37:24','POS-9EU2-I3D',0,'2011-09-13 09:46:59',NULL,NULL,5),(8567,'d9PmgZgMfllzR5bExkH0Hp','archived',7045,NULL,455,'2011-09-05 11:56:25','2013-01-09 00:16:11',13,'2011-09-05 11:56:23','POS-9AM2-I3P',0,'2011-09-06 12:15:21',NULL,NULL,5),(8569,'ciucPfPUrjh6dWaX3CsngW','archived',7047,NULL,463,'2011-09-05 12:06:07','2013-01-09 00:16:12',13,'2011-09-05 11:51:25','CS-7VJY-HXH',0,'2011-09-20 10:01:03',NULL,NULL,5),(8571,'cS49203MzlzlppSR_6ICt7','archived',7049,NULL,463,'2011-09-05 12:26:32','2013-01-09 00:16:14',13,'2011-09-05 12:10:45','CS-8D5M-HZD',0,'2011-09-13 11:01:31',NULL,NULL,5),(8573,'cUutE9-M9i2QDhrKyuX2Nc','archived',7051,NULL,463,'2011-09-05 12:27:27','2013-01-09 00:16:15',13,'2011-09-05 12:27:25','CS-8KEF-I05',0,'2011-09-13 10:34:46',NULL,NULL,5),(8575,'dx2hWWYpvmxPZmrtQ_59t4','archived',7053,NULL,445,'2011-09-05 12:37:46','2013-01-09 00:16:16',12,'2011-09-05 12:21:24','ExtC2C3-9ZTU-I51',0,'2011-09-06 20:47:21',NULL,NULL,2),(8577,'aDEJDMuMjeG5VIGr-C02EK','archived',7055,NULL,463,'2011-09-05 12:39:20','2013-01-09 00:16:17',13,'2011-09-05 12:22:53','CS-G7MB-GSZ',0,'2011-09-06 13:15:19',NULL,NULL,5),(8579,'avnTwQL-zjgBT-K0D2AXUv','archived',7057,NULL,453,'2011-09-05 12:41:34','2013-01-09 00:16:18',13,'2011-09-05 12:41:32','PPS-9MUG-I4B',0,'2011-09-13 09:50:38',NULL,NULL,5),(8581,'b--7VJWlfdFQO3tgx-3UtO','archived',7059,NULL,461,'2011-09-05 12:44:38','2013-01-09 00:16:20',13,'2011-09-05 12:44:36','GOP-81LW-HY3',0,'2011-09-19 13:27:18',NULL,NULL,5),(8583,'btOIWeEfTi5i1xluX8dhGa','archived',7061,NULL,457,'2011-09-05 12:49:06','2013-01-09 00:16:21',13,'2011-09-05 12:32:08','PCS-7IJG-FM5',0,'2011-09-06 13:15:20',NULL,NULL,5),(8585,'daL0uv6lTf17jnhBVawJeA','archived',7063,NULL,463,'2011-09-05 13:03:39','2013-01-09 00:16:22',13,'2011-09-05 12:45:55','CS-9KMZ-I45',0,'2011-09-06 13:15:21',NULL,NULL,5),(8587,'aMVQRLtLTdG4X18xp-a2N_','archived',7065,NULL,459,'2011-09-05 13:03:53','2013-01-09 00:16:24',13,'2011-09-05 13:03:52','PS-8UVF-I23',0,'2011-09-06 13:15:22',NULL,NULL,5),(8589,'cUzVzNklPobASYeYEE6_EL','archived',7067,NULL,463,'2011-09-05 13:08:31','2013-01-09 00:16:25',13,'2011-09-05 13:08:30','CS-BLE0-HJ9',0,'2011-09-13 11:02:03',NULL,NULL,5),(8591,'cpl6groyPh6PSvUOp4rd2y','archived',7069,NULL,457,'2011-09-05 13:17:25','2013-01-07 19:21:06',13,'2011-09-05 12:58:58','PCS-8JC8-I01',0,'2011-12-04 01:15:52',NULL,NULL,5),(8593,'bp_Gs00DTomjCgXRk8QGiH','archived',7071,NULL,461,'2011-09-05 13:26:49','2013-01-09 00:16:26',13,'2011-09-05 13:26:47','GOP-9JQ5-H13',0,'2011-10-22 16:15:21',NULL,NULL,5),(8595,'bxwAQOHKToGlweSkj2-lQG','archived',7073,NULL,459,'2011-09-05 13:30:35','2013-01-09 00:16:27',13,'2011-09-05 13:30:33','PS-AFKY-I6H',0,'2011-09-06 14:15:18',NULL,NULL,5),(8597,'bEhWJoe2PcqR75d9_rGcZA','archived',7075,NULL,457,'2011-09-05 13:35:45','2013-01-09 00:16:28',13,'2011-09-05 13:16:20','PCS-A2S9-I5Z',0,'2011-09-13 09:51:26',NULL,NULL,5),(8599,'bJqg3POGLmn43qtsNF48l1','archived',7077,NULL,463,'2011-09-05 13:41:44','2013-01-09 00:16:30',13,'2011-09-05 13:41:42','CS-AO40-I8V',0,'2011-09-13 10:34:50',NULL,NULL,5),(8601,'dl_fm6d-zkaiDldRZ4hBhd','archived',7079,NULL,461,'2011-09-05 13:41:51','2013-01-09 00:16:31',13,'2011-09-05 13:22:06','GOP-DRVV-HNH',0,'2011-09-06 14:15:19',NULL,NULL,5),(8603,'aLPzdvfmDmZ6pu8zmJdhcp','archived',7081,NULL,445,'2011-09-05 13:48:23','2013-01-09 00:16:32',12,'2011-09-05 13:28:18','ExtC2C3-B15Q-I9J',0,'2011-09-06 20:48:47',NULL,NULL,2),(8605,'cKIaTJ5AXcYP-hTnObW8tZ','archived',7083,NULL,463,'2011-09-05 13:57:07','2013-01-09 00:16:33',13,'2011-09-05 13:36:34','CS-AR16-I9B',0,'2011-09-06 14:15:20',NULL,NULL,5),(8607,'dhQBwJI9Pn7i_MaPdDKFoR','archived',7085,NULL,457,'2011-09-05 14:03:37','2013-01-09 00:16:34',13,'2011-09-05 14:03:36','PCS-B2NG-I9P',0,'2011-09-06 14:15:21',NULL,NULL,5),(8609,'dWnOMnr0jn2k3DfVBZBmtk','archived',7087,NULL,463,'2011-09-05 14:04:53','2013-01-09 00:16:35',13,'2011-09-05 14:04:52','CS-BH1B-HIX',0,'2011-09-29 12:22:09',NULL,NULL,5),(8611,'d_bgIOM25fUOBOAY2WiwVz','archived',7089,NULL,459,'2011-09-05 14:08:26','2013-01-09 00:16:36',13,'2011-09-05 14:08:25','PS-ASJF-I8F',0,'2011-09-13 11:31:29',NULL,NULL,5),(8613,'a-g0Gy0LXeGiY6WA8y7cKp','archived',7091,NULL,459,'2011-09-05 14:30:11','2013-01-09 00:16:37',13,'2011-09-05 14:30:09','PS-AQDZ-I81',0,'2011-09-13 10:35:06',NULL,NULL,5),(8615,'cRoHzSggnaIAVVCH0iHGeq','archived',7093,NULL,461,'2011-09-05 14:31:40','2013-01-09 06:20:10',13,'2011-09-05 14:31:38','GOP-AMOR-I7H',0,'2011-11-14 23:15:22',NULL,NULL,5),(8617,'d22ZFx8sLh6jQSSUjKD2BJ','archived',7095,NULL,459,'2011-09-05 14:33:14','2013-01-09 00:16:39',13,'2011-09-05 14:10:47','PS-B5UY-IBT',0,'2011-09-13 10:35:07',NULL,NULL,5),(8621,'dxbMz_Ph9hZP-VMRmZSOcc','archived',7099,NULL,457,'2011-09-05 14:41:42','2013-01-09 00:16:42',13,'2011-09-05 14:18:48','PCS-AYEN-IAF',0,'2011-09-13 10:24:18',NULL,NULL,5),(8623,'dy_pAwj91aziOSoh8-c2HT','archived',7101,NULL,463,'2011-09-05 14:53:09','2013-01-09 00:16:44',13,'2011-09-05 14:53:07','CS-BGUC-IC1',0,'2011-09-06 15:15:55',NULL,NULL,5),(8625,'bTVqQPFGHc0Pb7HrzAZ02D','archived',3010,NULL,461,'2011-09-05 14:56:44','2013-01-09 00:16:45',13,'2011-09-05 14:56:42','GOP-B3RK-I9R',0,'2011-09-13 10:35:20',NULL,NULL,5),(8627,'dywWgBZ4PjLj6Nm-CNFbLL','archived',7103,NULL,463,'2011-09-05 14:57:50','2013-01-09 00:16:47',13,'2011-09-05 14:34:05','CS-BAL7-ICJ',0,'2011-09-26 10:25:26',NULL,NULL,5),(8629,'agz-SGwmrh6kkscobSiSY0','archived',7105,NULL,463,'2011-09-05 15:03:29','2013-01-09 00:16:48',13,'2011-09-05 15:03:26','CS-A65S-I67',0,'2011-09-13 10:35:33',NULL,NULL,5),(8631,'cYjfMioKzcvkpuXsu4oOfP','archived',7107,NULL,463,'2011-09-05 15:09:33','2013-01-09 00:16:49',13,'2011-09-05 14:45:11','CS-89FR-FOJ',0,'2011-09-13 11:01:38',NULL,NULL,5),(8633,'boiHNXuS1bzjtYXKna665W','archived',7109,NULL,459,'2011-09-05 15:15:49','2013-01-09 00:16:50',13,'2011-09-05 15:15:48','PS-AYJI-IAH',0,'2011-09-13 10:35:56',NULL,NULL,5),(8635,'c2rUPd_ODdNB53YV_ZTJ_4','archived',7111,NULL,461,'2011-09-05 15:17:38','2013-01-09 00:16:54',13,'2011-09-05 14:52:51','GOP-BPLS-ID5',0,'2011-10-25 13:23:10',NULL,NULL,5),(8637,'anTlBHe9DkqBzftsthrwUy','archived',7113,NULL,459,'2011-09-05 15:19:23','2013-01-09 00:16:55',13,'2011-09-05 15:19:20','PS-FWJ9-HQ7',0,'2011-09-13 11:01:31',NULL,NULL,5),(8639,'d9KowDz7LnIyz3-mdFc0mq','archived',7117,NULL,453,'2011-09-05 15:20:37','2013-01-09 00:16:56',13,'2011-09-05 15:20:35','PPS-BO5X-ICV',0,'2011-09-06 16:15:19',NULL,NULL,5),(8641,'cq0liir4DeN55e7gK8dEMK','archived',7119,NULL,461,'2011-09-05 15:24:57','2013-01-09 00:16:57',13,'2011-09-05 14:59:46','GOP-BAGB-ICH',0,'2011-09-13 10:35:21',NULL,NULL,5),(8643,'cKU2ePdU9fdle8LtPiPvbr','archived',7121,NULL,459,'2011-09-05 15:32:04','2013-01-09 06:24:14',13,'2011-09-05 15:06:31','PS-ANFP-I8P',0,'2011-11-17 13:21:36',NULL,NULL,5),(8645,'ax71pqITXoQ6zZ_GmKyAIC','archived',7123,NULL,459,'2011-09-05 15:37:05','2013-01-09 00:16:58',13,'2011-09-05 15:11:16','PS-BXB1-IF9',0,'2011-09-13 10:35:45',NULL,NULL,5),(8647,'aBQN30hBvbR6OHQyDIVa-Z','archived',7125,NULL,459,'2011-09-05 15:46:02','2013-01-09 00:16:59',13,'2011-09-05 15:45:58','PS-BIZL-IDJ',0,'2011-09-06 16:15:20',NULL,NULL,5),(8649,'djW6na1v1p77NsJCjgEFso','archived',7127,NULL,463,'2011-09-05 15:59:41','2013-01-09 00:17:00',13,'2011-09-05 15:32:41','CS-965U-I2J',0,'2011-09-13 11:01:34',NULL,NULL,5),(8651,'bDY45hMfjnllGQZCIc5Gsi','archived',7129,NULL,453,'2011-09-05 16:07:01','2013-01-09 00:17:02',13,'2011-09-05 15:39:37','PPS-C4WB-IG5',0,'2011-09-26 11:09:15',NULL,NULL,5),(8653,'bfB9IDMZbeA4O1n8pYo5QX','archived',7131,NULL,463,'2011-09-05 16:07:02','2013-01-09 00:17:03',13,'2011-09-05 15:39:38','CS-CCQ5-IFZ',0,'2011-09-13 10:36:28',NULL,NULL,5),(8655,'bu2b9kpJzgflNySx1y-ban','archived',7133,NULL,459,'2011-09-05 16:11:07','2013-01-09 00:17:04',13,'2011-09-05 16:11:04','PS-CPW5-IHV',0,'2011-09-13 11:31:28',NULL,NULL,5),(8657,'bYE8JTHWXnsAk2OLJWegcI','archived',7135,NULL,463,'2011-09-05 16:11:28','2013-01-09 00:17:06',13,'2011-09-05 16:11:22','CS-8KUF-I09',0,'2011-09-15 11:40:23',NULL,NULL,5),(8659,'dmSqau2ADfwjq5-UpXbhbB','archived',7137,NULL,463,'2011-09-05 16:11:38','2013-01-09 00:17:07',13,'2011-09-05 16:11:37','CS-BV36-IF1',0,'2011-09-13 11:31:04',NULL,NULL,5),(8661,'ahUKdOXynmZReC8XZqFNDg','archived',7139,NULL,463,'2011-09-05 16:15:00','2013-01-09 00:17:08',13,'2011-09-05 16:14:57','CS-CH4V-IGD',0,'2011-09-13 11:31:07',NULL,NULL,5),(8663,'bV063rHtLodkaZGP-EBwHO','archived',7141,NULL,459,'2011-09-05 16:16:43','2013-01-09 00:17:09',13,'2011-09-05 15:48:48','PS-H6Y1-GUD',0,'2011-09-06 17:15:18',NULL,NULL,5),(8665,'cpksSi4-1pVkEt2KIzokvl','archived',7143,NULL,453,'2011-09-05 16:22:30','2013-01-09 00:17:12',13,'2011-09-05 15:54:17','PPS-CCIE-IFV',0,'2011-09-13 10:14:46',NULL,NULL,5),(8667,'btrAuMX4Tjci5IFLvtR5BH','archived',7145,NULL,457,'2011-09-05 16:31:53','2013-01-09 19:21:57',13,'2011-09-05 16:31:52','PCS-CQ50-HKZ',0,'2011-12-05 14:15:20',NULL,NULL,5),(8669,'a0pTmtH7vmQRclXZmTNYEz','archived',7147,NULL,455,'2011-09-05 16:36:15','2013-01-09 00:17:13',13,'2011-09-05 16:36:12','POS-8CEY-FOP',0,'2011-09-06 17:15:20',NULL,NULL,5),(8671,'ao7wc3cgnm7BUM_ElICFfx','archived',7149,NULL,445,'2011-09-05 16:47:36','2013-01-09 00:17:14',12,'2011-09-05 16:18:04','ExtC2C3-CB2R-IHH',0,'2011-09-29 10:15:47',NULL,NULL,2),(8673,'ca2HsNwnvosAk5zrGNQW-X','archived',7151,NULL,463,'2011-09-05 17:05:27','2013-01-09 00:17:15',13,'2011-09-05 17:05:26','CS-CSMQ-IJ1',0,'2011-09-06 17:15:21',NULL,NULL,5),(8675,'dgOCZFf7vhdAD1TXt2acX9','archived',7153,NULL,463,'2011-09-05 17:15:35','2013-01-09 00:17:17',13,'2011-09-05 17:15:34','CS-8G3V-I03',0,'2011-09-13 11:01:37',NULL,NULL,5),(8677,'b-4eBvJBnhAADM_sp3JGMy','archived',7155,NULL,445,'2011-09-05 17:19:35','2013-01-09 00:17:18',12,'2011-09-05 16:48:22','ExtC2C3-DP79-ILB',0,'2011-09-06 20:53:39',NULL,NULL,2),(8679,'bPsl2Ko15aVBXyc4zrk-fu','archived',7157,NULL,459,'2011-09-05 17:22:15','2013-01-09 00:17:19',13,'2011-09-05 16:50:53','PS-CUE6-IJB',0,'2011-11-07 13:50:04',NULL,NULL,5),(8681,'bzB4J6LUDdqRmnC02G9yCE','archived',7159,NULL,459,'2011-09-05 17:39:12','2013-01-09 00:17:21',13,'2011-09-05 17:39:11','PS-82A2-FNN',0,'2011-09-06 18:15:18',NULL,NULL,5),(8683,'dIQ6G-AKPlu7cGtLEJfEEw','archived',7161,NULL,471,'2011-09-05 17:43:50','2013-01-09 00:17:21',6,'2011-09-05 17:11:21','Int-DUQT-INR',0,'2011-10-05 09:54:47',NULL,NULL,2),(8685,'cw2R8ZOQDi9R10P0pjFho_','archived',7163,NULL,463,'2011-09-05 17:46:09','2013-01-09 00:17:22',13,'2011-09-05 17:13:33','CS-C5NZ-IEZ',0,'2011-09-13 10:36:25',NULL,NULL,5),(8687,'cUat8fWwHnM4am53ctFTuR','archived',7165,NULL,463,'2011-09-05 17:56:09','2013-01-09 00:17:24',13,'2011-09-05 17:23:00','CS-DTRC-ILZ',0,'2011-09-13 11:31:23',NULL,NULL,5),(8689,'cdeQLizODjbAs_IoTAtswE','archived',7167,NULL,461,'2011-09-05 17:56:16','2013-01-09 00:17:25',13,'2011-09-05 17:23:07','GOP-DO5A-IL9',0,'2011-09-06 18:15:19',NULL,NULL,5),(8691,'a-a5clNUXhXRQqsNdlSkQj','archived',7169,NULL,459,'2011-09-05 18:00:11','2013-01-09 00:17:26',13,'2011-09-05 17:26:50','PS-DN6S-IMT',0,'2011-09-13 11:01:28',NULL,NULL,5),(8693,'c_CRnLPXDf25cNF-gyJwLD','archived',7171,NULL,459,'2011-09-05 18:01:20','2013-01-09 00:17:27',13,'2011-09-05 18:01:19','PS-CJ1Z-IIF',0,'2011-09-29 08:17:35',NULL,NULL,5),(8695,'dATM0511rdjkIw8TH8jNRv','archived',7173,NULL,461,'2011-09-05 18:05:19','2013-01-09 00:17:29',13,'2011-09-05 18:05:18','GOP-7BGG-FLD',0,'2011-09-26 08:51:25',NULL,NULL,5),(8697,'aslkc5XGnj74BrNlG19dCf','archived',7175,NULL,463,'2011-09-05 18:06:08','2013-01-09 00:17:30',13,'2011-09-05 18:06:07','CS-DWAP-INX',0,'2011-09-13 10:36:27',NULL,NULL,5),(8699,'c2dKBdEL9m-AIG4j5uJhI_','archived',7177,NULL,445,'2011-09-05 18:18:39','2013-01-09 00:17:31',12,'2011-09-05 17:44:20','ExtC2C3-DXS9-IMJ',0,'2011-09-06 20:54:56',NULL,NULL,2),(8701,'coCyG6345fF4fEpicJQoR2','archived',7179,NULL,445,'2011-09-05 18:38:38','2013-01-09 00:17:31',12,'2011-09-05 18:38:37','ExtC2C3-DYBC-IO1',0,'2011-09-06 20:56:50',NULL,NULL,2),(8703,'dsfWaNF6zmw6gn-R85m4Zo','archived',7181,NULL,459,'2011-09-05 18:39:35','2013-01-09 00:17:32',13,'2011-09-05 18:04:10','PS-9RWN-I49',0,'2011-09-13 11:02:03',NULL,NULL,5),(8705,'cDwpeYBMvptlMQhWkcW4tR','archived',7183,NULL,461,'2011-09-05 18:43:40','2013-01-09 00:17:34',13,'2011-09-05 18:08:01','GOP-ELER-IOF',0,'2011-09-13 10:36:24',NULL,NULL,5),(8707,'aWbV8RFEHfVz74ujphcGUK','archived',7185,NULL,463,'2011-09-05 19:09:34','2013-01-09 00:17:35',13,'2011-09-05 18:32:34','CS-D9KI-IL3',0,'2011-09-13 10:36:26',NULL,NULL,5),(8709,'bBsMY7E7Ph85H1LSWGrLtR','archived',7187,NULL,459,'2011-09-05 19:09:52','2013-01-09 00:17:36',13,'2011-09-05 19:09:51','PS-BTNQ-H45',0,'2011-09-13 10:36:29',NULL,NULL,5),(8711,'abqAGrzqThv4CeLFfxGqH5','archived',7189,NULL,463,'2011-09-05 19:15:19','2013-01-09 00:17:37',13,'2011-09-05 19:15:17','CS-C1A7-IEB',0,'2011-09-13 11:30:51',NULL,NULL,5),(8713,'bpf0zHIObhqztlSqmYyXqX','archived',7191,NULL,459,'2011-09-05 19:15:49','2013-01-09 00:17:38',13,'2011-09-05 18:38:29','PS-EMCK-IOL',0,'2011-09-06 20:15:18',NULL,NULL,5),(8715,'cmi1e_pFzeTO-aarkZF6N6','archived',7193,NULL,445,'2011-09-05 19:18:30','2013-01-09 00:17:39',12,'2011-09-05 18:41:01','ExtC2C3-EKIA-IPJ',0,'2011-09-06 20:57:55',NULL,NULL,2),(8717,'cXdwg0jkLcJ4QvFB1wplqf','archived',7195,NULL,445,'2011-09-05 19:22:11','2013-01-09 00:17:40',12,'2011-09-05 18:44:31','ExtC2C3-C3FJ-IG1',0,'2011-09-06 20:58:42',NULL,NULL,2),(8719,'aocrAZ2a9kwl0ncO7JpUcI','archived',7197,NULL,459,'2011-09-05 19:35:43','2013-01-09 00:17:41',13,'2011-09-05 19:35:41','PS-ETXD-IQ1',0,'2011-09-15 16:08:24',NULL,NULL,5),(8721,'bgbCBKvtjbBBteXhfIeymA','archived',7199,NULL,463,'2011-09-05 19:36:07','2013-01-09 00:17:42',13,'2011-09-05 18:57:43','CS-F83J-FF3',0,'2011-09-30 08:31:15',NULL,NULL,5),(8723,'c6AmQgbH1lC60B61PUt6Mn','archived',7201,NULL,463,'2011-09-05 19:36:57','2013-01-09 00:17:44',13,'2011-09-05 19:36:56','CS-EVO0-IQ7',0,'2011-09-13 11:01:27',NULL,NULL,5),(8725,'bcwuauXDPgUkUdnCpn5rol','archived',7203,NULL,463,'2011-09-05 19:53:25','2013-01-09 00:17:45',13,'2011-09-05 19:53:24','CS-EAOD-INV',0,'2011-09-26 10:18:39',NULL,NULL,5),(8727,'bSgBnhf5TbTAn2a6ZCpVSe','archived',7205,NULL,463,'2011-09-05 19:54:03','2013-01-09 00:17:46',13,'2011-09-05 19:14:42','CS-FJG3-IQR',0,'2011-09-13 11:01:35',NULL,NULL,5),(8729,'ad66PYdY9azlTCWfersD-8','archived',7207,NULL,475,'2011-09-05 20:01:32','2013-01-09 00:17:47',8,'2011-09-05 20:01:31','EXTC5C6-FZPS-IS1',0,'2011-09-13 12:04:46',NULL,NULL,2),(8731,'ddq0Js6ZreEkgpS5uDLSfj','archived',7209,NULL,445,'2011-09-05 20:12:06','2013-01-09 00:17:48',12,'2011-09-05 19:31:48','ExtC2C3-MBZ-F85',0,'2011-09-29 10:15:57',NULL,NULL,2),(8733,'cXOop6eMrjploxMYwqnowF','archived',7207,NULL,445,'2011-09-05 20:18:48','2013-01-09 00:17:48',12,'2011-09-05 20:18:47','ExtC2C3-FQGK-IT9',0,'2011-09-06 21:01:28',NULL,NULL,2),(8735,'cBsUSlGGfkp6FwI-9j6-CG','archived',7211,NULL,463,'2011-09-05 20:21:31','2013-01-09 00:17:49',13,'2011-09-05 20:21:29','CS-HK0U-HT7',0,'2011-09-06 21:15:20',NULL,NULL,5),(8737,'c4tdqa-ZPj3AmBnh_2n9D1','archived',7213,NULL,455,'2011-09-05 20:22:43','2013-01-09 00:17:50',13,'2011-09-05 20:22:41','POS-F15S-IQN',0,'2011-09-06 21:15:21',NULL,NULL,5),(8739,'a5WPDSpRbaSk90STWNNJQo','archived',7215,NULL,461,'2011-09-05 20:42:49','2013-01-09 00:17:52',13,'2011-09-05 20:42:47','GOP-CIBB-HKR',0,'2011-09-06 21:15:22',NULL,NULL,5),(8741,'amaFpKrRjfjlmO7NBW-bXs','archived',7217,NULL,463,'2011-09-05 20:56:30','2013-01-09 00:17:53',13,'2011-09-05 20:13:51','CS-G7LU-IT5',0,'2011-09-13 10:36:25',NULL,NULL,5),(8743,'bLNur6NDvmDzc4_nf6BHSw','archived',7219,NULL,463,'2011-09-05 21:09:15','2013-01-09 00:17:54',13,'2011-09-05 21:09:13','CS-GA34-G9F',0,'2011-09-19 20:43:20',NULL,NULL,5),(8745,'bWkLrnwuXkbBkWFhYwHNGL','archived',7221,NULL,471,'2011-09-05 21:11:56','2013-01-09 00:17:54',6,'2011-09-05 20:28:30','Int-GQEI-IVJ',0,'2011-09-19 11:42:42',NULL,NULL,2),(8747,'a4eQh0MbzeSiOaxv2ClaMV','archived',7223,NULL,457,'2011-09-05 21:12:05','2013-01-09 00:17:56',13,'2011-09-05 21:12:03','PCS-GHZQ-IUH',0,'2011-09-13 09:48:51',NULL,NULL,5),(8749,'cHX08z_BzfFjqzx8ykFooR','archived',7225,NULL,453,'2011-09-05 21:14:51','2013-01-09 00:17:57',13,'2011-09-05 20:31:15','PPS-G5X9-ISZ',0,'2011-09-13 09:48:53',NULL,NULL,5),(8751,'csxMP3eVTnFy4k8SK7xAXU','archived',7227,NULL,463,'2011-09-05 21:17:10','2013-01-09 00:17:59',13,'2011-09-05 21:17:09','CS-FRFD-ITF',0,'2011-09-06 22:15:18',NULL,NULL,5),(8753,'d-9aBn2dziOAQuG6MpGXNJ','archived',7229,NULL,463,'2011-09-05 21:17:31','2013-01-09 00:18:00',13,'2011-09-05 20:33:47','CS-GFKG-IU9',0,'2011-09-13 10:59:47',NULL,NULL,5),(8755,'c54M-wP1rnskGu1fXvxaJE','archived',7231,NULL,459,'2011-09-05 21:18:38','2013-01-09 00:18:01',13,'2011-09-05 21:18:37','PS-G2NS-ISN',0,'2011-09-13 10:59:38',NULL,NULL,5),(8757,'aov9m3Ntvnpldl0BDNgnrq','archived',7233,NULL,463,'2011-09-05 21:19:28','2013-01-09 00:18:02',13,'2011-09-05 21:19:27','CS-GFRD-IUD',0,'2011-09-06 22:15:20',NULL,NULL,5),(8759,'cfu3LcjOzlGk8qVJnXE7_S','archived',7235,NULL,459,'2011-09-05 21:20:39','2013-01-09 00:18:03',13,'2011-09-05 20:36:44','PS-F7W9-IR7',0,'2011-09-06 22:15:21',NULL,NULL,5),(8761,'a0yt5BVn9iy4lRYrh-2qnn','archived',7237,NULL,463,'2011-09-05 21:35:27','2013-01-09 06:24:16',13,'2011-09-05 20:50:45','CS-F7TC-G6R',0,'2011-11-17 11:10:10',NULL,NULL,5),(8763,'c5OV9Pm1bjVyCMfSHYClj9','archived',7239,NULL,459,'2011-09-05 21:37:52','2013-01-09 00:18:05',13,'2011-09-05 20:53:03','PS-91EP-HF1',0,'2011-09-20 08:41:34',NULL,NULL,5),(8765,'cId-7reHPml7u28OQ10zgZ','archived',7241,NULL,459,'2011-09-05 21:40:54','2013-01-09 00:18:06',13,'2011-09-05 20:55:56','PS-GD3X-ITT',0,'2011-09-13 11:31:27',NULL,NULL,5),(8767,'dGnloLw2nlM4ZzoDjLp4w9','archived',7223,NULL,459,'2011-09-05 21:42:58','2013-01-09 00:18:07',13,'2011-09-05 21:42:57','PS-GL0H-IWN',0,'2011-09-13 10:36:44',NULL,NULL,5),(8769,'aNnvRBvW5mS4SXn9gOpQ6t','archived',5717,NULL,445,'2011-09-05 21:53:26','2013-01-09 00:18:08',12,'2011-09-05 21:53:25','ExtC2C3-GOAA-IV9',0,'2011-09-06 21:02:29',NULL,NULL,2),(8771,'cIoeaKO99bqkGqMRQkN5di','archived',7243,NULL,459,'2011-09-05 21:53:27','2013-01-09 00:18:10',13,'2011-09-05 21:53:26','PS-GCNJ-ITP',0,'2011-10-17 08:17:58',NULL,NULL,5),(8773,'b1uOqQtqbf6iFSL-ulE7kM','archived',7245,NULL,461,'2011-09-05 22:16:07','2013-01-09 00:18:11',13,'2011-09-05 22:16:05','GOP-H3PW-IWJ',0,'2011-09-13 11:31:13',NULL,NULL,5),(8775,'aFJ7182_bneBW_Soprl9bq','archived',7247,NULL,459,'2011-09-05 22:20:47','2013-01-09 00:18:13',13,'2011-09-05 21:33:42','PS-GV76-IXF',0,'2011-09-06 23:15:20',NULL,NULL,5),(8777,'dfOHaDr55jJzWtWLK-nr7v','archived',7249,NULL,445,'2011-09-05 22:44:53','2013-01-09 00:18:13',12,'2011-09-05 21:56:32','ExtC2C3-HVFX-IY9',0,'2011-09-06 21:03:13',NULL,NULL,2),(8779,'d-jGu9GkDo3jBQwk9mzhFW','archived',7251,NULL,445,'2011-09-05 22:52:27','2013-01-09 00:18:14',12,'2011-09-05 22:52:26','ExtC2C3-HNW9-IXT',0,'2011-09-06 21:03:49',NULL,NULL,2),(8781,'aLFmWYhIXm-7j-ceaMp_nq','archived',7253,NULL,459,'2011-09-05 22:54:36','2013-01-09 00:18:16',13,'2011-09-05 22:54:35','PS-FSKF-ITJ',0,'2011-09-13 10:59:43',NULL,NULL,5),(8785,'dD8WO6tbfeviqcBi9Ay-gH','archived',7257,NULL,457,'2011-09-05 23:37:34','2013-01-11 04:15:40',13,'2011-09-05 23:37:33','PCS-GFPF-IUB',0,'2011-12-08 02:15:35',NULL,NULL,5),(8787,'aSrCG2nHrmwQkEvGyDb0aU','archived',6363,NULL,471,'2011-09-05 23:40:58','2013-01-09 00:18:18',6,'2011-09-05 22:49:40','Int-CP1U-H59',0,'2011-09-19 11:43:36',NULL,NULL,2),(8789,'bqSvlpevHkSQjJXrX3aegx','archived',7259,NULL,445,'2011-09-05 23:51:19','2013-01-09 00:18:20',12,'2011-09-05 23:51:18','ExtC2C3-HZH6-IYF',0,'2011-09-11 00:15:18',NULL,NULL,2),(8791,'d6yXY03eHiwRjdNxGUIsPk','archived',7261,NULL,453,'2011-09-06 00:17:28','2013-01-09 00:18:21',13,'2011-09-05 23:24:14','PPS-HPFC-IZB',0,'2011-09-13 10:14:41',NULL,NULL,5),(8793,'bIQN6mZHDh-kiz1mHoU97i','archived',7263,NULL,469,'2011-09-06 00:24:28','2013-01-09 00:18:21',8,'2011-09-06 00:24:27','EXTC5C6-WNK-J0B',0,'2011-09-09 10:53:21',NULL,NULL,2),(8795,'cqHfnpQIznN6_-tKcwbHxZ','archived',7265,NULL,445,'2011-09-06 00:36:20','2013-01-09 00:18:22',12,'2011-09-06 00:36:19','ExtC2C3-1WTC-HUT',0,'2011-09-11 01:15:19',NULL,NULL,2),(8797,'bEty3XHwrlTQOR8RPltCeG','archived',7267,NULL,457,'2011-09-06 01:20:28','2013-01-09 00:18:23',13,'2011-09-06 00:23:55','PCS-CIG0-H4Z',0,'2011-09-13 09:47:03',NULL,NULL,5),(8799,'bOx8GJNMneQ4q-cIN8Hxlz','archived',7269,NULL,461,'2011-09-06 02:11:27','2013-01-09 00:18:24',13,'2011-09-06 01:12:13','GOP-1LU8-J0V',0,'2011-09-07 02:15:18',NULL,NULL,5),(8801,'aGBUfxTcfdjkS79WAF3TjT','archived',7269,NULL,475,'2011-09-06 02:25:01','2013-01-09 00:18:25',8,'2011-09-06 01:25:05','EXTC5C6-1QZW-J17',0,'2011-09-11 03:15:18',NULL,NULL,2),(8803,'d7AtkqQB9oJz_WaLc470P0','archived',7269,NULL,445,'2011-09-06 02:52:54','2013-01-09 00:18:26',12,'2011-09-06 01:51:30','ExtC2C3-1W46-J19',0,'2011-09-29 10:15:50',NULL,NULL,2),(8805,'avgNMPypbd9ybYSW1ePACs','archived',7271,NULL,463,'2011-09-06 05:22:04','2013-01-09 00:18:27',13,'2011-09-06 05:22:03','CS-171R-HCN',0,'2011-09-13 10:36:45',NULL,NULL,5),(8807,'c4rL9noJrl5QACB-78Rv7V','archived',7273,NULL,463,'2011-09-06 07:57:06','2013-01-09 00:18:29',13,'2011-09-06 07:57:05','CS-85ZD-HY9',0,'2011-09-27 09:15:56',NULL,NULL,5),(8809,'bGby4kjU5m_76mgMM5D7s7','archived',7275,NULL,481,'2011-09-06 07:57:15','2013-01-09 00:18:29',8,'2011-09-06 07:57:14','EXTC5C6-5RD8-J2D',0,'2011-09-11 08:15:25',NULL,NULL,2),(8811,'d-quzE669o6luCvVPGsmBY','archived',7277,NULL,463,'2011-09-06 08:14:03','2013-01-09 00:18:30',13,'2011-09-06 06:55:43','CS-5K3Q-J27',0,'2011-09-07 08:15:18',NULL,NULL,5),(8813,'aVbXcrgO5mEk2Hwj9wGelQ','archived',7279,NULL,459,'2011-09-06 08:34:34','2013-01-09 00:18:32',13,'2011-09-06 07:15:10','PS-6QL4-J2B',0,'2011-10-03 14:07:33',NULL,NULL,5),(8815,'dCOh5WPdHiwzsoILyOW2rv','archived',7281,NULL,445,'2011-09-06 08:50:37','2013-01-09 00:18:33',12,'2011-09-06 07:30:22','ExtC2C3-61CW-J2Z',0,'2011-09-29 10:15:51',NULL,NULL,2),(8819,'aUZEOgppPpA6ezNl1ktyAu','archived',7285,NULL,457,'2011-09-06 09:30:17','2013-01-09 00:18:34',13,'2011-09-06 09:30:16','PCS-603B-J2V',0,'2011-09-13 10:24:22',NULL,NULL,5),(8821,'dumVG1lB9dqlUZMbcJrS3t','archived',7287,NULL,463,'2011-09-06 09:31:22','2013-01-09 00:18:35',13,'2011-09-06 09:31:21','CS-FDXF-HPB',0,'2011-09-07 10:15:18',NULL,NULL,5),(8823,'b8pRICxGTkv55kE4oWfgs5','archived',7289,NULL,453,'2011-09-06 09:58:36','2013-01-09 00:18:37',13,'2011-09-06 09:58:34','PPS-6IY4-J3P',0,'2011-09-13 10:14:40',NULL,NULL,5),(8825,'dI0_tHKlfdpAkSaYPQFYlD','archived',7291,NULL,463,'2011-09-06 10:05:42','2013-01-09 00:18:38',13,'2011-09-06 10:05:41','CS-6R67-J4B',0,'2011-09-07 10:15:20',NULL,NULL,5),(8827,'a7KiKjH8HgWBAUFDEZjim0','archived',7293,NULL,455,'2011-09-06 10:09:43','2013-01-09 00:18:40',13,'2011-09-06 08:45:18','POS-9KG4-FTD',0,'2011-09-26 11:09:16',NULL,NULL,5),(8829,'bMUg77vaXehi4l5RpDO5ev','archived',7295,NULL,463,'2011-09-06 10:12:13','2013-01-09 00:18:41',13,'2011-09-06 10:12:12','CS-7QRT-HDJ',0,'2011-09-13 11:31:22',NULL,NULL,5),(8831,'bChW1bp9jfOPpCsoFIUBRC','archived',7297,NULL,459,'2011-09-06 10:29:33','2013-01-09 00:18:42',13,'2011-09-06 09:04:05','PS-I1E0-HB5',0,'2011-09-13 10:59:49',NULL,NULL,5),(8833,'bsGPF6NWjef6J6xQCjoqKo','archived',7299,NULL,459,'2011-09-06 10:30:38','2013-01-09 00:18:44',13,'2011-09-06 10:30:37','PS-82AN-J4V',0,'2011-09-13 11:30:58',NULL,NULL,5),(8835,'diyLaucaPdjydNf-6SJWj6','archived',7301,NULL,457,'2011-09-06 10:31:57','2013-03-15 20:15:38',13,'2011-09-06 10:31:55','PCS-7RVJ-J49',0,'2012-02-09 09:32:48',NULL,NULL,5),(8837,'dgsT0sjZvfmjWUoKz7eFqj','archived',7303,NULL,473,'2011-09-06 10:39:41','2013-01-09 00:18:44',8,'2011-09-06 09:13:41','EXTC5C6-7WFN-J4F',0,'2011-09-14 12:57:00',NULL,NULL,2),(8839,'cpAoMliT5fvQ3pdFfJWShG','archived',7305,NULL,469,'2011-09-06 10:51:10','2013-01-09 00:18:45',8,'2011-09-06 10:51:09','EXTC5C6-7HZS-J6N',0,'2011-10-05 14:21:54',NULL,NULL,2),(8841,'awsHxljtba1lIvdnezPm0c','archived',7307,NULL,463,'2011-09-06 10:54:10','2013-01-09 00:18:46',13,'2011-09-06 10:54:08','CS-D2B3-IK9',0,'2011-09-13 10:37:23',NULL,NULL,5),(8843,'dQvbZt6QPl8B0kP7sbFFEl','archived',7309,NULL,455,'2011-09-06 10:56:21','2013-01-09 00:18:47',13,'2011-09-06 09:29:28','POS-79QE-J5P',0,'2011-09-13 09:46:48',NULL,NULL,5),(8845,'a2TP4gvcLnzzi84d165jez','archived',7311,NULL,453,'2011-09-06 11:10:28','2013-01-09 00:18:48',13,'2011-09-06 11:10:27','PPS-8EKR-J61',0,'2011-09-07 11:15:22',NULL,NULL,5),(8847,'aodmzjqhnd6kGq9lOuSJuq','archived',7313,NULL,457,'2011-09-06 11:11:31','2013-01-09 00:18:49',13,'2011-09-06 11:11:30','PCS-CYJO-IJR',0,'2011-09-13 09:50:40',NULL,NULL,5),(8849,'b4ZFTZQiXhdlL_HO4Ai5e4','archived',7315,NULL,479,'2011-09-06 11:17:13','2013-01-09 00:18:50',12,'2011-09-06 09:49:15','EXTC4-7NZU-J6Z',0,'2011-09-16 14:49:39',NULL,NULL,2),(8851,'aGE0URIRXk_Bic26xoVSuC','archived',7317,NULL,463,'2011-09-06 11:17:44','2013-01-09 00:18:51',13,'2011-09-06 11:17:43','CS-75OO-HWB',0,'2011-09-13 11:00:28',NULL,NULL,5),(8853,'c-uxcZvJ1hc4yn0HtB5ZsW','archived',7319,NULL,459,'2011-09-06 11:22:50','2013-01-09 00:18:52',13,'2011-09-06 11:22:49','PS-8K9W-J6L',0,'2011-09-13 10:59:48',NULL,NULL,5),(8855,'bHx06vJHzbd7tg_-S1W6Cd','archived',7321,NULL,463,'2011-09-06 11:25:18','2013-01-09 00:18:53',13,'2011-09-06 11:25:16','CS-8P4Z-J6T',0,'2011-09-07 12:15:19',NULL,NULL,5),(8857,'ak3iYONlLnjysrQ_YbW5kN','archived',7323,NULL,463,'2011-09-06 11:29:23','2013-01-09 00:18:55',13,'2011-09-06 10:00:46','CS-87YY-HZ3',0,'2011-09-13 10:37:20',NULL,NULL,5),(8859,'dIYrwKrALhQzEKj4GzcNpF','archived',7325,NULL,479,'2011-09-06 11:33:52','2013-01-09 00:18:55',12,'2011-09-06 11:33:52','EXTC4-7VSL-J83',0,'2011-09-23 09:55:44',NULL,NULL,2),(8861,'d1_mJlFDfm5AcNYJG_aKqL','archived',7327,NULL,459,'2011-09-06 11:41:16','2013-01-09 00:18:56',13,'2011-09-06 10:12:01','PS-7OC0-J75',0,'2011-09-07 12:15:27',NULL,NULL,5),(8863,'b_w_ORaDro-kxhiIJJfRcT','archived',7329,NULL,457,'2011-09-06 11:44:34','2013-01-09 00:18:58',13,'2011-09-06 11:44:32','PCS-7UAH-J7T',0,'2011-09-07 12:15:29',NULL,NULL,5),(8865,'dOBxsgZXPeW4wBKv_qsv-i','archived',7331,NULL,459,'2011-09-06 11:47:31','2013-01-09 00:18:59',13,'2011-09-06 11:47:30','PS-6XU4-J4P',0,'2011-09-13 10:59:37',NULL,NULL,5),(8867,'d_xz8_HnPkUlTRwcwCJqHL','archived',7333,NULL,457,'2011-09-06 11:47:37','2013-01-09 00:19:00',13,'2011-09-06 11:47:36','PCS-9AT2-I3R',0,'2011-09-13 09:51:24',NULL,NULL,5),(8869,'crqaD4p3nbh5Yo3TCzRW5o','archived',7335,NULL,461,'2011-09-06 11:58:32','2013-01-09 00:19:02',13,'2011-09-06 11:58:30','GOP-AI6S-I6Z',0,'2011-10-24 23:15:41',NULL,NULL,5),(8871,'bM5E6-wWnpm5yCkQJSvdPa','archived',7337,NULL,457,'2011-09-06 12:12:52','2013-01-09 00:19:03',13,'2011-09-06 10:41:57','PCS-7E87-J6B',0,'2011-09-13 09:56:23',NULL,NULL,5),(8873,'akiJhC2kLdhiMkY7NWUdSk','archived',7339,NULL,455,'2011-09-06 12:15:03','2013-01-09 00:19:04',13,'2011-09-06 12:15:01','POS-8RCM-J71',0,'2011-09-13 09:50:04',NULL,NULL,5),(8875,'ahA41UHM9kHy_hXH4PHFEg','archived',7341,NULL,453,'2011-09-06 12:15:37','2013-01-09 00:19:05',13,'2011-09-06 10:44:34','PPS-8ELN-JAX',0,'2011-09-13 09:47:56',NULL,NULL,5),(8877,'c4IAZXeorjJ4IAQ8SoirSQ','archived',7343,NULL,459,'2011-09-06 12:17:34','2013-01-09 00:19:07',13,'2011-09-06 12:17:33','PS-FJHT-GRX',0,'2011-09-07 13:15:21',NULL,NULL,5),(8879,'cBh9N_UvPflzkDGSLnPQLi','archived',7345,NULL,463,'2011-09-06 12:18:37','2013-01-09 00:19:09',13,'2011-09-06 12:18:36','CS-882E-J9X',0,'2011-09-30 09:07:59',NULL,NULL,5),(8881,'dFfLJCUXDkulvYTN_ZSYZD','archived',7347,NULL,453,'2011-09-06 12:35:18','2013-01-09 00:19:10',13,'2011-09-06 11:03:12','PPS-9X3U-I4P',0,'2011-09-07 13:15:22',NULL,NULL,5),(8883,'dTmBn-R95mNiJblRxsVI4Q','archived',7349,NULL,453,'2011-09-06 12:59:18','2013-01-15 20:15:48',13,'2011-09-06 12:59:17','PPS-7KQM-J3R',0,'2011-12-12 10:00:40',NULL,NULL,5),(8885,'aTqSk7rr5fP5hfm40_gxr2','archived',7351,NULL,461,'2011-09-06 13:20:43','2013-01-09 00:19:11',13,'2011-09-06 11:46:14','GOP-7CB8-J63',0,'2011-10-31 13:43:48',NULL,NULL,5),(8887,'dFKSC0Yr1cEzcsBXhaiWkn','archived',7353,NULL,453,'2011-09-06 13:22:11','2013-01-09 00:19:13',13,'2011-09-06 11:47:37','PPS-AMBZ-JFD',0,'2011-09-07 14:15:18',NULL,NULL,5),(8889,'a8oEbcBXLpYBTVmsoOF8ef','archived',7355,NULL,445,'2011-09-06 13:25:52','2013-01-09 00:19:14',12,'2011-09-06 11:51:06','ExtC2C3-AON8-JFZ',0,'2011-09-06 21:10:33',NULL,NULL,2),(8891,'c-cLvevwHhuz3Q1yZe9Oim','archived',7357,NULL,469,'2011-09-06 13:39:23','2013-01-09 00:19:14',8,'2011-09-06 12:03:56','EXTC5C6-APMH-I95',0,'2011-09-09 10:44:37',NULL,NULL,2),(8893,'aBb-jF3DHpTzhJJl2Z4bh3','archived',7359,NULL,463,'2011-09-06 13:42:38','2013-01-09 00:19:15',13,'2011-09-06 12:07:00','CS-9F08-JFB',0,'2011-09-07 14:15:20',NULL,NULL,5),(8895,'cOurYK77Lg7jSIOB3I4MDh','archived',7361,NULL,459,'2011-09-06 13:48:40','2013-01-09 00:19:17',13,'2011-09-06 13:48:39','PS-9924-I2V',0,'2011-09-13 10:37:22',NULL,NULL,5),(8897,'d1yodgeU5hjk8h6DwzKvpt','archived',7363,NULL,457,'2011-09-06 13:57:37','2013-01-09 00:19:18',13,'2011-09-06 13:57:35','PCS-ABON-JE9',0,'2011-09-13 09:50:44',NULL,NULL,5),(8899,'aTHA6SQrve14ycLPNPEFaJ','archived',7365,NULL,463,'2011-09-06 14:03:29','2013-01-09 00:19:21',13,'2011-09-06 14:03:28','CS-BTWV-IEP',0,'2011-09-13 10:59:40',NULL,NULL,5),(8901,'bG9hsMETjjgA8UVnTvylbp','archived',7367,NULL,463,'2011-09-06 14:04:20','2013-01-09 00:19:22',13,'2011-09-06 14:04:18','CS-9MUT-H15',0,'2011-09-13 10:59:43',NULL,NULL,5),(8903,'cdniaTAk1p-j4RBO6RZ46C','archived',7369,NULL,455,'2011-09-06 14:05:24','2013-01-09 00:19:24',13,'2011-09-06 12:28:34','POS-AXBT-JGV',0,'2011-09-13 11:45:41',NULL,NULL,5),(8905,'cwsn_Vc_5cRik1rHPQCXOQ','archived',7371,NULL,459,'2011-09-06 14:07:40','2013-01-09 00:19:25',13,'2011-09-06 12:30:42','PS-D2MG-IKB',0,'2011-09-13 10:59:46',NULL,NULL,5),(8907,'aYW9-qqKXhlArUf0FHFMLQ','archived',7373,NULL,459,'2011-09-06 14:14:50','2013-01-09 00:19:26',13,'2011-09-06 14:14:49','PS-91PJ-J8H',0,'2011-09-13 10:37:25',NULL,NULL,5),(8909,'aih5LmzSrkYQOIQ3lPILOG','archived',7375,NULL,459,'2011-09-06 14:16:39','2013-01-09 00:19:29',13,'2011-09-06 14:16:37','PS-AUFV-JGF',0,'2011-09-13 10:59:39',NULL,NULL,5),(8911,'bJ3m1eeBXhG6AJ2yYbG5oX','archived',7377,NULL,455,'2011-09-06 14:24:59','2013-01-09 00:19:31',13,'2011-09-06 12:47:07','POS-FI09-G7D',0,'2011-09-13 10:14:39',NULL,NULL,5),(8913,'c6aRfLMq9ieBG7ni2IXLQ2','archived',7379,NULL,459,'2011-09-06 14:27:41','2013-01-09 00:19:32',13,'2011-09-06 12:49:40','PS-9SD9-JH9',0,'2011-09-07 15:15:19',NULL,NULL,5),(8915,'cDmL7Yk55c34g105yHEH3c','archived',7381,NULL,457,'2011-09-06 14:37:25','2013-01-09 00:19:33',13,'2011-09-06 12:58:54','PCS-9WS0-JHP',0,'2011-09-07 15:15:20',NULL,NULL,5),(8917,'cbkWKXs0zgiPDdgJVtyoAl','archived',7383,NULL,461,'2011-09-06 14:39:39','2013-01-09 00:19:35',13,'2011-09-06 13:01:01','GOP-A47C-JI9',0,'2011-09-07 15:15:21',NULL,NULL,5),(8919,'cGnO3QJRHbfzKub6K79ZBL','archived',7385,NULL,463,'2011-09-06 14:41:15','2013-01-09 00:19:37',13,'2011-09-06 13:02:31','CS-8AX3-HZ1',0,'2011-09-20 12:42:12',NULL,NULL,5),(8921,'bdDvoqdQ9fy4vgv3haKWok','archived',7387,NULL,463,'2011-09-06 14:43:55','2013-01-09 00:19:38',13,'2011-09-06 14:43:53','CS-B45K-JHN',0,'2011-09-13 11:30:57',NULL,NULL,5),(8923,'aYADKDgRjdoQtdW51UAjmt','archived',7389,NULL,463,'2011-09-06 14:49:29','2013-01-09 00:19:40',13,'2011-09-06 14:49:27','CS-B9KG-ICB',0,'2011-09-13 10:37:19',NULL,NULL,5),(8925,'dwerM6bM5ofj1m2D09p-0B','archived',7391,NULL,453,'2011-09-06 14:52:18','2013-01-09 00:19:41',13,'2011-09-06 14:52:17','PPS-93K3-JE3',0,'2011-09-07 15:15:22',NULL,NULL,5),(8927,'biUoVMihTn8kqZUrzDFkb8','archived',7393,NULL,463,'2011-09-06 15:00:40','2013-01-09 00:19:43',13,'2011-09-06 15:00:39','CS-EXJI-IP9',0,'2011-09-13 11:31:15',NULL,NULL,5),(8929,'dKd40Y6vblx7HdRhLiundl','archived',7395,NULL,459,'2011-09-06 15:00:57','2013-01-09 00:19:44',13,'2011-09-06 15:00:55','PS-BGND-JIR',0,'2011-09-13 10:37:24',NULL,NULL,5),(8931,'bdsvelzmjnPOCvSPZW_y_k','archived',7397,NULL,461,'2011-09-06 15:05:01','2013-01-09 00:19:46',13,'2011-09-06 13:25:02','GOP-6ANA-HVJ',0,'2011-10-25 13:07:57',NULL,NULL,5),(8933,'d7zqgQc1Xo_B3VdF8WFgMx','archived',7399,NULL,461,'2011-09-06 15:09:46','2013-01-09 00:19:48',13,'2011-09-06 13:29:32','GOP-BAO1-IBB',0,'2011-11-03 09:55:17',NULL,NULL,5),(8935,'bZSPNhDeLf1RNSzuytssad','archived',7401,NULL,453,'2011-09-06 15:11:10','2013-01-09 00:19:49',13,'2011-09-06 13:30:51','PPS-BMCB-JJ7',0,'2011-09-13 09:48:52',NULL,NULL,5),(8937,'b9L-BXYrjlVQo8VdW0mTPy','archived',7403,NULL,463,'2011-09-06 15:19:43','2013-01-09 00:19:51',13,'2011-09-06 13:38:58','CS-AYDF-JH3',0,'2011-09-13 11:00:27',NULL,NULL,5),(8939,'db-9yqgc9dTyzI6j1p_yoa','archived',7405,NULL,455,'2011-09-06 15:23:44','2013-01-09 00:19:53',13,'2011-09-06 15:23:40','POS-ARO7-I9F',0,'2011-09-13 09:47:55',NULL,NULL,5),(8941,'bJDG-PlMXeGBcWB8VwX16O','archived',7407,NULL,457,'2011-09-06 15:28:30','2013-01-09 00:19:54',13,'2011-09-06 13:47:17','PCS-C40B-JK9',0,'2011-09-13 09:51:29',NULL,NULL,5),(8943,'bmUs0Y-IngZjdwlWH-XrLr','archived',7409,NULL,445,'2011-09-06 15:28:58','2013-01-09 00:19:55',12,'2011-09-06 15:28:57','ExtC2C3-B3HR-JL9',0,'2011-09-06 21:11:14',NULL,NULL,2),(8945,'dd-2uGXpHpuiH0aq6y1VZ6','archived',7411,NULL,453,'2011-09-06 15:36:50','2013-01-09 00:19:56',13,'2011-09-06 15:36:48','PPS-AG1B-JEP',0,'2011-09-13 09:56:23',NULL,NULL,5),(8947,'dkPUPN6EHlkiHCm6qY_hcH','archived',7413,NULL,463,'2011-09-06 15:37:42','2013-01-09 00:19:58',13,'2011-09-06 15:37:40','CS-C8DT-IFB',0,'2011-09-13 10:59:44',NULL,NULL,5),(8949,'aHQ8XCOA9mmP4CTq30bke6','archived',7415,NULL,461,'2011-09-06 15:54:53','2013-01-09 00:19:59',13,'2011-09-06 14:12:17','GOP-7R90-FMP',0,'2011-09-13 10:37:21',NULL,NULL,5),(8951,'cLviJWlcna1BNpgPsldUSa','archived',7417,NULL,463,'2011-09-06 15:57:19','2013-01-09 00:20:01',13,'2011-09-06 15:57:18','CS-B91Q-IC7',0,'2011-09-18 12:20:39',NULL,NULL,5),(8953,'c0CJFsbsjp4iqdB31TbFt6','archived',7419,NULL,463,'2011-09-06 16:00:44','2013-01-09 00:20:03',13,'2011-09-06 16:00:42','CS-B9L7-ICD',0,'2011-09-07 16:15:18',NULL,NULL,5),(8955,'asS18K2xfdv7YoqcNnpMH6','archived',7421,NULL,455,'2011-09-06 16:01:27','2013-01-09 00:20:04',13,'2011-09-06 14:18:30','POS-BATL-JI7',0,'2011-09-13 10:15:29',NULL,NULL,5),(8957,'aEJoRp111kPiUnd0UBjs8c','archived',7423,NULL,459,'2011-09-06 16:09:53','2013-01-09 00:20:06',13,'2011-09-06 14:26:29','PS-ANUC-FWX',0,'2011-09-13 10:37:20',NULL,NULL,5),(8959,'aI-m-LPFbg3l22nOUvcjGe','archived',7425,NULL,471,'2011-09-06 16:14:51','2013-01-09 00:20:07',12,'2011-09-06 14:31:12','EXTC4-B7QF-JLP',0,'2011-09-19 11:43:13',NULL,NULL,2),(8961,'aY1W4Bqg9jc6aEBqk9w5C3','archived',7427,NULL,459,'2011-09-06 16:20:58','2013-01-09 00:20:08',13,'2011-09-06 16:20:57','PS-UAD-J0R',0,'2011-09-13 10:37:43',NULL,NULL,5),(8963,'dbxwgTYe9cFPuz_dLrQnv9','archived',7429,NULL,461,'2011-09-06 16:31:00','2013-01-09 00:20:10',13,'2011-09-06 14:46:29','GOP-CO84-JMJ',0,'2011-09-13 10:59:48',NULL,NULL,5),(8965,'c1Gn18k89aOPSYEvoeRa0P','archived',7431,NULL,459,'2011-09-06 16:40:15','2013-01-09 00:20:11',13,'2011-09-06 14:55:15','PS-CW9K-JNB',0,'2011-09-07 17:15:18',NULL,NULL,5),(8967,'bRz78G3WDcVA-vYjzRj1ya','archived',7433,NULL,463,'2011-09-06 16:45:52','2013-01-09 00:20:13',13,'2011-09-06 15:00:34','CS-AS69-JJV',0,'2011-09-13 10:59:42',NULL,NULL,5),(8969,'bQTAGGwdLiVQPkQiCtUY4Y','archived',7425,NULL,481,'2011-09-06 16:49:45','2013-02-11 20:16:52',8,'2011-09-06 15:04:16','EXTC5C6-C3LH-JPT',0,'2011-11-01 09:08:50',NULL,NULL,2),(8971,'caVUffRJ9b3Q_it_JuH5HJ','archived',7435,NULL,445,'2011-09-06 17:32:03','2013-01-09 00:20:14',12,'2011-09-06 17:32:02','ExtC2C3-CDIM-JQT',0,'2011-09-06 21:12:53',NULL,NULL,2),(8973,'aWCTYJOu5gJRd1raXo0pe5','archived',7437,NULL,457,'2011-09-06 17:43:39','2013-01-09 00:20:15',13,'2011-09-06 15:55:19','PCS-C7BM-JQ1',0,'2011-09-13 10:15:32',NULL,NULL,5),(8975,'d7HH2h5sTo05AP5SxJ4dih','archived',7439,NULL,459,'2011-09-06 17:52:17','2013-01-09 00:20:17',13,'2011-09-06 17:52:16','PS-CFL2-JR7',0,'2011-09-07 18:15:18',NULL,NULL,5),(8977,'c2s_ESk51mM7Sf5ZcsoilC','archived',7441,NULL,463,'2011-09-06 18:00:23','2013-01-09 00:20:18',13,'2011-09-06 16:11:10','CS-EIUG-IPH',0,'2011-09-07 18:15:20',NULL,NULL,5),(8979,'aI97681E1lwBXrGR3uWMZg','archived',981,NULL,483,'2011-09-06 18:00:40','2013-01-09 00:20:19',6,'2011-09-06 18:00:39','Int-EJ7P-JST',0,'2011-09-13 12:31:15',NULL,NULL,2),(8981,'dSSijYEGjbZOmrQq8ncHKK','archived',7443,NULL,459,'2011-09-06 18:36:25','2013-01-09 00:20:20',13,'2011-09-06 18:36:24','PS-94RZ-I2F',0,'2011-09-13 10:58:10',NULL,NULL,5),(8983,'c8ptHYUafnjkMb6UNTX8wJ','archived',7445,NULL,445,'2011-09-06 18:40:14','2013-01-09 00:20:21',12,'2011-09-06 16:48:55','ExtC2C3-EQYH-JTJ',0,'2011-09-06 21:12:01',NULL,NULL,2),(8985,'d9zKb7hPXb_kVerxFMI9tp','archived',7447,NULL,459,'2011-09-06 18:57:57','2013-01-09 00:20:22',13,'2011-09-06 18:57:56','PS-DRT7-JQZ',0,'2011-09-26 10:25:27',NULL,NULL,5),(8987,'dmujEU1KvnLlOSqF9oZs1c','archived',7449,NULL,479,'2011-09-06 19:05:40','2013-01-09 00:20:23',12,'2011-09-06 17:13:00','EXTC4-EYTJ-JU1',0,'2011-09-23 09:53:48',NULL,NULL,2),(8989,'cyzJS509TbU7WlCKp0rH6v','archived',7451,NULL,463,'2011-09-06 19:06:40','2013-01-09 00:20:25',13,'2011-09-06 17:13:58','CS-DWBW-JRD',0,'2011-09-18 18:21:14',NULL,NULL,5),(8991,'bygFWEqVLovPdpe6ahmptf','archived',7453,NULL,463,'2011-09-06 19:08:06','2013-01-09 00:20:26',13,'2011-09-06 19:08:05','CS-CSWG-JMZ',0,'2011-09-07 19:15:18',NULL,NULL,5),(8993,'c81sKFw01d1jg_IeLjy3T-','archived',7455,NULL,463,'2011-09-06 19:15:46','2013-01-09 00:20:28',13,'2011-09-06 19:15:44','CS-DC23-JTH',0,'2011-09-13 10:58:12',NULL,NULL,5),(8995,'a5p_ukpjXcOBO3ZkNWnUfh','archived',7457,NULL,479,'2011-09-06 19:17:37','2013-01-09 00:20:29',12,'2011-09-06 17:24:20','EXTC4-FD18-JVB',0,'2011-09-11 20:15:18',NULL,NULL,2),(8997,'bVKiFPGVretySvHL4x4sSf','archived',7459,NULL,445,'2011-09-06 19:25:18','2013-01-09 00:20:30',12,'2011-09-06 19:25:17','ExtC2C3-GPWE-IWZ',0,'2011-09-29 10:15:31',NULL,NULL,2),(8999,'bjN6uvE3rgY5WBhzR_O3SD','archived',7461,NULL,459,'2011-09-06 19:35:39','2013-01-09 00:20:31',13,'2011-09-06 19:35:37','PS-98TX-H0V',0,'2011-09-13 10:58:07',NULL,NULL,5),(9001,'ciZAxnZeDm8RdqgyCjlZtf','archived',7463,NULL,459,'2011-09-06 19:59:47','2013-01-09 00:20:33',13,'2011-09-06 19:59:45','PS-G85K-IVP',0,'2011-09-30 13:28:56',NULL,NULL,5),(9003,'a04z29iV9axQTQ3ZmnJ1b8','archived',7465,NULL,459,'2011-09-06 20:02:04','2013-01-09 00:20:34',13,'2011-09-06 18:06:27','PS-E1IB-JVN',0,'2011-09-07 20:15:18',NULL,NULL,5),(9005,'c4ks8GRP5oQALfNhwYxG5b','archived',7467,NULL,445,'2011-09-06 20:09:54','2013-01-09 00:20:35',12,'2011-09-06 20:09:53','ExtC2C3-EGNN-JWV',0,'2011-09-29 10:15:53',NULL,NULL,2),(9007,'ckUsXeRuHpk6ChwNxzmTI0','archived',7469,NULL,453,'2011-09-06 20:12:33','2013-01-09 00:20:36',13,'2011-09-06 20:12:31','PPS-DR15-JUJ',0,'2011-09-07 20:15:20',NULL,NULL,5),(9009,'dm2RcLhG5iABrTqSM9ITWL','archived',7471,NULL,463,'2011-09-06 20:13:24','2013-01-09 00:20:37',13,'2011-09-06 18:17:11','CS-G21I-JXH',0,'2011-09-13 10:58:06',NULL,NULL,5),(9011,'cu39e5WCre4lewVyThpMh-','archived',7473,NULL,459,'2011-09-06 20:15:27','2013-01-09 00:20:39',13,'2011-09-06 20:15:26','PS-EL5O-JT1',0,'2011-09-26 10:18:58',NULL,NULL,5),(9013,'ap7SNuXhrpvliTNwp__QkV','archived',7475,NULL,463,'2011-09-06 20:17:31','2013-01-09 00:20:40',13,'2011-09-06 20:17:29','CS-D9S7-JTB',0,'2011-09-13 10:38:14',NULL,NULL,5),(9015,'crH8QxsXLhdPFAGdEb2joo','archived',7477,NULL,463,'2011-09-06 20:24:55','2013-01-09 00:20:41',13,'2011-09-06 20:24:54','CS-G5L7-G97',0,'2011-09-07 21:15:18',NULL,NULL,5),(9017,'aFkxdw1CDmI6FVThI0LMmG','archived',7479,NULL,463,'2011-09-06 20:26:44','2013-01-09 00:20:42',13,'2011-09-06 18:29:49','CS-E9VX-JWB',0,'2011-09-13 10:58:16',NULL,NULL,5),(9019,'boZIIE6GDfPzu8Ft_eI0Zl','archived',7481,NULL,445,'2011-09-06 20:36:05','2013-01-09 00:20:43',12,'2011-09-06 20:36:04','ExtC2C3-C175-JPN',0,'2011-09-06 21:17:28',NULL,NULL,2),(9021,'c4j3ZiexPk4AOczKgMw32q','archived',7483,NULL,461,'2011-09-06 20:40:22','2013-01-09 00:20:44',13,'2011-09-06 18:42:44','GOP-FYVD-JX5',0,'2011-09-13 10:37:42',NULL,NULL,5),(9023,'b0NhX8LlLiYyz3OtHUu8Vl','archived',1077,NULL,479,'2011-09-06 20:58:41','2013-01-09 00:20:45',12,'2011-09-06 19:00:05','EXTC4-GHGM-JYD',0,'2011-10-06 14:40:32',NULL,NULL,2),(9025,'bs94Fpi4LalljBwkGChjpX','archived',7485,NULL,455,'2011-09-06 21:02:54','2013-01-09 00:20:46',13,'2011-09-06 21:02:52','POS-DPWN-JUF',0,'2011-09-13 09:56:24',NULL,NULL,5),(9027,'bP8l5bHpjnOk1Uj82nNBHy','archived',7487,NULL,463,'2011-09-06 21:10:25','2013-01-09 00:20:47',13,'2011-09-06 19:11:12','CS-E18Y-JVJ',0,'2011-09-13 10:58:15',NULL,NULL,5),(9029,'bXqU7xR1LiMAc5-eOEymdJ','archived',7489,NULL,459,'2011-09-06 21:11:47','2013-01-09 00:20:49',13,'2011-09-06 21:11:46','PS-DTMV-JUT',0,'2011-09-13 10:58:40',NULL,NULL,5),(9031,'c6kibd4d9emltGvRNU3-bA','archived',7491,NULL,445,'2011-09-06 21:11:56','2013-01-09 00:20:49',12,'2011-09-06 21:11:55','ExtC2C3-F491-JYT',0,'2011-09-06 21:18:14',NULL,NULL,2),(9033,'dpXCIGsrnpQ6TO2HfwrlNJ','archived',7493,NULL,453,'2011-09-06 21:14:55','2013-01-09 00:20:50',13,'2011-09-06 21:14:53','PPS-AF5L-HH3',0,'2011-09-13 09:46:54',NULL,NULL,5),(9035,'cBZAl4cxHbtR9hOn7Slt1P','archived',7495,NULL,459,'2011-09-06 21:20:56','2013-01-09 00:20:51',13,'2011-09-06 19:21:09','PS-FQXX-JWF',0,'2011-09-13 10:58:10',NULL,NULL,5),(9037,'am8dBnVkrl1zOWJUjNmD_0','archived',7497,NULL,463,'2011-09-06 21:37:58','2013-01-09 00:20:53',13,'2011-09-06 19:37:17','CS-EAO0-JWH',0,'2011-09-13 10:58:11',NULL,NULL,5),(9039,'bdrwi7YbTmwkBNPKjwOXO4','archived',7499,NULL,457,'2011-09-06 21:46:21','2013-01-09 00:20:54',13,'2011-09-06 21:46:19','PCS-G8VV-G9B',0,'2011-09-13 09:50:07',NULL,NULL,5),(9041,'bnTx5axJro543U50kvQVcH','archived',7501,NULL,445,'2011-09-06 22:38:45','2013-01-09 00:20:55',12,'2011-09-06 22:38:44','ExtC2C3-FU0H-K01',0,'2011-09-29 10:15:35',NULL,NULL,2),(9043,'dUPN2a8rrlc5Qr7HNklHfJ','archived',7503,NULL,413,'2011-09-06 23:00:38','2013-04-17 19:15:40',2,'2011-09-06 23:00:38','Int-GH88-K1H',0,'2012-03-13 10:12:23',NULL,NULL,2),(9045,'dYzIX-RiDhuBs73K-3Pkz5','archived',7505,NULL,459,'2011-09-06 23:06:56','2013-01-09 00:20:56',13,'2011-09-06 23:06:55','PS-CTYE-IJ9',0,'2011-09-29 12:18:43',NULL,NULL,5),(9047,'bCAejUUkXcD6lZ4XW0l0L2','archived',7507,NULL,445,'2011-09-06 23:11:08','2013-01-09 00:20:57',12,'2011-09-06 23:11:07','ExtC2C3-FBDU-JZD',0,'2011-09-11 23:15:18',NULL,NULL,2),(9049,'bdiZiohnDcnRZ5D2QKXY8-','archived',7509,NULL,445,'2011-09-06 23:27:21','2013-01-09 00:20:58',12,'2011-09-06 23:27:20','ExtC2C3-GWW7-K29',0,'2011-09-29 10:12:23',NULL,NULL,2),(9051,'cGVauKUrfiQ6zLvJiE5ju5','archived',7511,NULL,459,'2011-09-06 23:39:17','2013-01-09 00:20:59',13,'2011-09-06 21:32:12','PS-B2VA-HID',0,'2011-09-08 00:15:19',NULL,NULL,5),(9053,'bUxmLbxCnlP4p839vKUeCN','archived',7513,NULL,463,'2011-09-06 23:52:55','2013-01-09 00:21:00',13,'2011-09-06 21:45:08','CS-E0PJ-JVH',0,'2011-09-13 10:58:05',NULL,NULL,5),(9055,'dSot6kzmXp5kgcqHyPL_9B','archived',7515,NULL,479,'2011-09-07 00:06:33','2013-01-09 00:21:01',12,'2011-09-07 00:06:32','EXTC4-H5CS-K2V',0,'2011-09-23 09:50:04',NULL,NULL,2),(9057,'d2sP9D3DPjOPv-XfZpJYPe','archived',7517,NULL,445,'2011-09-07 00:22:18','2013-01-09 00:21:01',12,'2011-09-06 22:12:58','ExtC2C3-I9M-K31',0,'2011-09-12 01:15:18',NULL,NULL,2),(9059,'a8zxAnOkfhKimCtVnzi5hr','archived',7519,NULL,453,'2011-09-07 00:25:32','2013-01-09 00:21:03',13,'2011-09-07 00:25:31','PPS-DZK-K2Z',0,'2011-09-13 10:15:30',NULL,NULL,5),(9061,'dtPrE1aPHd8PauASeiAdkV','archived',7521,NULL,457,'2011-09-07 00:35:28','2013-01-09 00:21:04',13,'2011-09-06 22:25:26','PCS-HG0G-K37',0,'2011-09-19 18:58:24',NULL,NULL,5),(9063,'dzPBo7jjjdFQRvoyspRxUC','archived',7523,NULL,463,'2011-09-07 02:11:58','2013-01-09 00:21:05',13,'2011-09-06 23:56:51','CS-H9CM-K2X',0,'2011-09-13 10:58:04',NULL,NULL,5),(9065,'bB-O4CLxzaZRsVJYIZRIPL','archived',7525,NULL,455,'2011-09-07 02:24:51','2013-01-09 00:21:07',13,'2011-09-07 00:09:04','POS-YR0-K3J',0,'2011-09-13 09:46:50',NULL,NULL,5),(9067,'aoXS3Z22Xov4XQW67mFtWj','archived',7527,NULL,463,'2011-09-07 07:17:06','2013-01-09 00:21:08',13,'2011-09-07 07:17:04','CS-9KT7-JB1',0,'2011-09-13 11:31:03',NULL,NULL,5),(9069,'cNOhdZqvnkcAYUhe5j04ol','archived',7529,NULL,433,'2011-09-07 07:35:42','2013-01-09 00:21:09',8,'2011-09-07 07:35:41','EXTC5C6-5SJ4-K4D',0,'2011-09-16 14:28:19',NULL,NULL,2),(9071,'dZYesRD2Xf0R_f34A1SMqu','archived',7531,NULL,455,'2011-09-07 07:44:06','2013-01-09 00:21:10',13,'2011-09-07 07:44:04','POS-HL3S-FHP',0,'2011-09-13 10:24:18',NULL,NULL,5),(9073,'dt0-WfhujkA6gpfvJEmvgc','archived',7533,NULL,469,'2011-09-07 08:22:05','2013-01-09 00:21:10',8,'2011-09-07 08:22:04','EXTC5C6-6RXR-K4N',0,'2011-09-09 10:53:44',NULL,NULL,2),(9075,'aazrDv-1boA5vo_sNfp1XV','archived',7535,NULL,463,'2011-09-07 08:50:10','2013-01-09 00:21:13',13,'2011-09-07 08:50:08','CS-CJYC-IGT',0,'2011-10-12 09:39:37',NULL,NULL,5),(9077,'bCEcgXKo1bQ5UWWxilbjCG','archived',7537,NULL,463,'2011-09-07 08:50:13','2013-01-09 00:21:14',13,'2011-09-07 08:50:12','CS-9ED9-JAH',0,'2011-09-13 10:58:06',NULL,NULL,5),(9079,'a05MMTdyndoyI1Dz7nf2jD','archived',7539,NULL,463,'2011-09-07 08:51:15','2013-01-09 00:21:15',13,'2011-09-07 08:51:14','CS-A99E-I6R',0,'2011-09-13 10:58:09',NULL,NULL,5),(9081,'anfuYhQp1o76kLxKMfaKJB','archived',7541,NULL,445,'2011-09-07 09:06:56','2013-01-09 00:21:16',12,'2011-09-07 09:06:55','ExtC2C3-GDDV-FGJ',0,'2011-09-29 10:15:52',NULL,NULL,2),(9083,'diHXJUbkLbjixzgOGNkWVb','archived',7543,NULL,463,'2011-09-07 09:10:48','2013-01-09 00:21:17',13,'2011-09-07 09:10:47','CS-CUI6-G1X',0,'2011-09-13 10:38:16',NULL,NULL,5),(9085,'dkfqQQL8DlkyWjx_ycAeiY','archived',7545,NULL,463,'2011-09-07 09:20:32','2013-01-09 00:21:18',13,'2011-09-07 09:20:31','CS-97P0-H0T',0,'2011-09-08 10:15:18',NULL,NULL,5),(9087,'d5nAGwEPPl65ICOAzjUwrl','archived',7547,NULL,479,'2011-09-07 09:28:41','2013-01-09 00:21:19',12,'2011-09-07 09:28:40','EXTC4-7G3Z-K59',0,'2011-09-26 14:46:58',NULL,NULL,2),(9089,'cy7KqdMZ5o167L-5_wx9mq','archived',1861,NULL,471,'2011-09-07 09:39:39','2013-01-09 00:21:19',6,'2011-09-07 09:39:38','Int-7W4E-K63',0,'2011-09-19 11:42:27',NULL,NULL,2),(9091,'bP5kKr0P9es6wcOHv8-i7z','archived',7549,NULL,463,'2011-09-07 09:53:42','2013-01-09 00:21:20',13,'2011-09-07 09:53:41','CS-7X52-HXP',0,'2011-09-20 12:45:37',NULL,NULL,5),(9093,'cUlv5uyZzn7QJ7dnBzk02F','archived',7551,NULL,479,'2011-09-07 09:58:59','2013-01-09 00:21:21',12,'2011-09-07 09:58:58','EXTC4-7N65-J3Z',0,'2011-09-23 09:47:26',NULL,NULL,2),(9095,'dDd4iTPunePjtYRR2wOh5U','archived',7553,NULL,459,'2011-09-07 10:20:05','2013-01-09 00:21:23',13,'2011-09-07 10:20:04','PS-7ZLF-K69',0,'2011-09-13 10:58:16',NULL,NULL,5),(9097,'ahLmBP8Wze-OIflB9Eeaul','archived',7555,NULL,479,'2011-09-07 10:22:09','2013-01-09 00:21:23',6,'2011-09-07 10:22:09','Int-6R40-K4L',0,'2011-10-06 14:41:48',NULL,NULL,2),(9099,'b95JUiX7nhGj9XcD1RtV_M','archived',7557,NULL,457,'2011-09-07 10:32:55','2013-01-09 00:21:24',13,'2011-09-07 10:32:54','PCS-8FM1-K79',0,'2011-09-13 09:56:22',NULL,NULL,5),(9101,'bJafCA79XkbAfgVL9wt7vQ','archived',7559,NULL,453,'2011-09-07 10:33:28','2013-01-09 00:21:25',13,'2011-09-07 10:33:27','PPS-7KQE-K5D',0,'2011-09-08 11:15:18',NULL,NULL,5),(9103,'aCVl15Sz5kZlSt_ZsSCOwB','archived',7561,NULL,457,'2011-09-07 10:48:31','2013-01-07 19:20:06',13,'2011-09-07 10:47:48','PCS-GI8S-K1J',0,'2011-12-02 19:15:55',NULL,NULL,5),(9105,'dYqeH-8iLnz4O8RD0cSRkt','archived',7563,NULL,453,'2011-09-07 10:49:05','2013-01-09 00:21:26',13,'2011-09-07 10:48:49','PPS-8B8A-K71',0,'2011-09-13 09:47:02',NULL,NULL,5),(9107,'dd8wLaxBPhHOkkYCTRYWRU','archived',7565,NULL,459,'2011-09-07 10:51:21','2013-01-09 00:21:28',13,'2011-09-07 10:51:20','PS-8BCO-HZL',0,'2011-09-13 10:58:03',NULL,NULL,5),(9109,'aiEPkwxX9bTQOf9oUw4Qzz','archived',7567,NULL,463,'2011-09-07 11:09:53','2013-01-09 00:21:29',13,'2011-09-07 11:09:52','CS-8HVV-K7D',0,'2011-09-20 15:41:18',NULL,NULL,5),(9111,'aEKQR4461eJRPSULRCvrBy','archived',7569,NULL,461,'2011-09-07 11:15:55','2013-01-09 00:21:31',13,'2011-09-07 11:15:54','GOP-7VPY-K61',0,'2011-09-28 09:28:50',NULL,NULL,5),(9113,'b5uns871nejkZiLBxlYcQH','archived',7571,NULL,463,'2011-09-07 11:24:03','2013-01-09 00:21:33',13,'2011-09-07 11:24:02','CS-7OUN-HX7',0,'2011-09-20 15:37:56',NULL,NULL,5),(9115,'cvsZz1pXripREDSfrR_-qs','archived',7573,NULL,459,'2011-09-07 11:24:29','2013-01-09 00:21:34',13,'2011-09-07 11:24:27','PS-8LV6-K7J',0,'2011-09-08 12:15:17',NULL,NULL,5),(9117,'cqEhiLLG1pB6jeEauOHjST','archived',7575,NULL,457,'2011-09-07 11:26:48','2013-01-09 00:21:35',13,'2011-09-07 11:26:47','PCS-8O7F-I1D',0,'2011-09-13 10:15:33',NULL,NULL,5),(9119,'bkX1umhwHg1B_eyqgP7Hxd','archived',7577,NULL,457,'2011-09-07 11:33:32','2013-01-09 19:21:58',13,'2011-09-07 11:33:31','PCS-FOL0-IT1',0,'2011-12-05 09:48:12',NULL,NULL,5),(9121,'apmzbzC8fjHlDKvqG4ZO0X','archived',7579,NULL,463,'2011-09-07 11:37:51','2013-01-09 00:21:36',13,'2011-09-07 11:37:50','CS-7KV1-J3T',0,'2011-09-13 10:58:38',NULL,NULL,5),(9123,'cS0b4xEPTk0Rz-yaBeIpCd','archived',7581,NULL,461,'2011-09-07 11:45:40','2013-01-09 00:21:37',13,'2011-09-07 11:45:39','GOP-8XYA-K81',0,'2011-09-08 12:15:19',NULL,NULL,5),(9125,'aq1W5Vw3zeT4e8G8BaIiPh','archived',7583,NULL,471,'2011-09-07 11:46:57','2013-01-09 00:21:38',12,'2011-09-07 11:46:56','EXTC4-94JL-K83',0,'2011-09-19 11:43:07',NULL,NULL,2),(9127,'c6q62W4DvbazTLBhQvWeNx','archived',7585,NULL,459,'2011-09-07 11:55:38','2013-01-09 00:21:39',13,'2011-09-07 11:55:37','PS-9C8M-I3T',0,'2011-09-13 10:38:15',NULL,NULL,5),(9129,'aQY9rp-7fim48xg6Bgvw94','archived',7411,NULL,455,'2011-09-07 12:07:32','2013-01-09 00:21:40',13,'2011-09-07 12:07:31','POS-78EN-K53',0,'2011-09-13 10:15:59',NULL,NULL,5),(9131,'btVwv58szbFyuj7Ggx-Cvh','archived',7587,NULL,463,'2011-09-07 12:08:42','2013-01-09 00:21:41',13,'2011-09-07 12:08:41','CS-9X5B-JHT',0,'2011-09-13 10:38:13',NULL,NULL,5),(9133,'bJ_588YhPepyb4fTTu1lRj','archived',7589,NULL,459,'2011-09-07 12:13:02','2013-01-09 00:21:42',13,'2011-09-07 12:13:00','PS-9AXW-K8V',0,'2011-09-08 12:15:20',NULL,NULL,5),(9135,'arGLqTeLzm5iE0U0hTyz7_','archived',7591,NULL,459,'2011-09-07 12:15:13','2013-01-09 00:21:43',13,'2011-09-07 12:15:12','PS-9BZM-K91',0,'2011-09-08 13:15:19',NULL,NULL,5),(9137,'cbQuO8LHjd1yqGoRkLykgE','archived',7593,NULL,459,'2011-09-07 12:16:21','2013-01-09 00:21:44',13,'2011-09-07 12:16:20','PS-9R06-JH5',0,'2011-09-13 10:58:14',NULL,NULL,5),(9139,'aZJVq_WzLcw6OIbamlKnyv','archived',7595,NULL,445,'2011-09-07 12:16:30','2013-01-09 00:21:45',12,'2011-09-07 12:16:29','ExtC2C3-9T5J-K9P',0,'2011-09-29 10:15:58',NULL,NULL,2),(9141,'b3clFpQ-fopOjV7QBAh-im','archived',7597,NULL,445,'2011-09-07 12:30:17','2013-01-09 00:21:46',12,'2011-09-07 12:30:16','ExtC2C3-9A3I-K8N',0,'2011-09-29 10:15:37',NULL,NULL,2),(9143,'aTmXfyJbramlHK_JWWzKA4','archived',7599,NULL,445,'2011-09-07 12:35:12','2013-01-09 00:21:47',12,'2011-09-07 12:35:11','ExtC2C3-9UCB-JCB',0,'2011-09-29 10:15:42',NULL,NULL,2),(9145,'cAOGQGNi1dYjrP4X3Jx7ej','archived',7601,NULL,473,'2011-09-07 12:37:27','2013-01-09 00:21:47',8,'2011-09-07 12:37:26','EXTC5C6-ACMX-KAP',0,'2011-09-14 13:06:23',NULL,NULL,2),(9147,'a83ZjcRO1k24HcPie_HW60','archived',247,NULL,445,'2011-09-07 12:40:06','2013-01-09 00:21:48',12,'2011-09-07 12:40:05','ExtC2C3-ABUX-KAL',0,'2011-09-07 19:04:26',NULL,NULL,2),(9149,'dDfhlKRbjf5lP9q0Ew2JB3','archived',7603,NULL,461,'2011-09-07 12:52:26','2013-01-09 00:21:49',13,'2011-09-07 12:52:24','GOP-9732-K8D',0,'2011-09-08 13:15:20',NULL,NULL,5),(9151,'dooyR7vwnni4t4jynHGr8i','archived',7605,NULL,455,'2011-09-07 13:00:59','2013-01-09 00:21:50',13,'2011-09-07 13:00:57','POS-A7UR-KA9',0,'2011-09-13 10:15:26',NULL,NULL,5),(9153,'aqVTgT0iTbRi1Yg14bo9M9','archived',7607,NULL,463,'2011-09-07 13:01:44','2013-01-19 20:15:52',13,'2011-09-07 13:01:43','CS-B44F-JLD',0,'2011-12-16 16:47:49',NULL,NULL,5),(9155,'aTGSanjDTp4zgHbFabrQgC','archived',7609,NULL,459,'2011-09-07 13:07:58','2013-01-09 00:21:51',13,'2011-09-07 13:07:56','PS-9AB7-K8P',0,'2011-09-13 10:58:39',NULL,NULL,5),(9157,'ctp6ytx59nPk9u3mkL4e3k','archived',7601,NULL,479,'2011-09-07 13:16:22','2013-01-09 00:21:52',12,'2011-09-07 13:16:22','EXTC4-AJQS-KBF',0,'2011-09-23 09:46:26',NULL,NULL,2),(9159,'baE5R2M3rbNyn4oFUD_oDH','archived',7611,NULL,463,'2011-09-07 13:16:42','2013-01-09 00:21:53',13,'2011-09-07 13:16:41','CS-AE9V-KAZ',0,'2011-09-13 10:58:13',NULL,NULL,5),(9161,'c7-DpVj1TbxzV8kO2T-7xx','archived',7613,NULL,457,'2011-09-07 13:26:21','2013-01-09 00:21:54',13,'2011-09-07 13:26:20','PCS-9V99-K9R',0,'2011-09-13 14:05:50',NULL,NULL,5),(9163,'a0nB_sMy1dcOUaw-59Qcep','archived',7615,NULL,479,'2011-09-07 13:38:56','2013-01-09 00:21:55',12,'2011-09-07 13:38:55','EXTC4-AZ02-JKV',0,'2011-09-23 09:45:00',NULL,NULL,2),(9165,'afSuz2LQ5kY576eoqW0B1G','archived',7411,NULL,457,'2011-09-07 14:11:13','2013-01-09 00:21:57',13,'2011-09-07 14:11:11','PCS-6TY5-K4R',0,'2011-09-13 10:15:29',NULL,NULL,5),(9167,'arB_jPCmnbiAm3au3q90EI','archived',7617,NULL,463,'2011-09-07 14:11:23','2013-01-09 00:21:58',13,'2011-09-07 14:11:21','CS-BV2L-HJJ',0,'2011-09-13 10:58:08',NULL,NULL,5),(9169,'aACoZsPUbheieXgbWB8I2K','archived',7619,NULL,457,'2011-09-07 14:12:05','2013-01-09 00:21:59',13,'2011-09-07 14:12:04','PCS-ACCW-KAN',0,'2011-09-08 14:15:32',NULL,NULL,5),(9171,'aQ2R9m93PhSkEvTLUtpHhD','archived',7621,NULL,461,'2011-09-07 14:28:48','2013-01-09 00:22:00',13,'2011-09-07 14:28:47','GOP-AZDO-KCP',0,'2011-09-08 15:15:19',NULL,NULL,5),(9173,'cgguytdVDmF7s0NFNwH4Pk','archived',7623,NULL,471,'2011-09-07 14:35:18','2013-01-09 00:22:01',12,'2011-09-07 14:35:17','EXTC4-B9NF-JI5',0,'2011-09-19 11:42:01',NULL,NULL,2),(9175,'b06_QFvGzcqRwnmU4T3iDm','archived',7625,NULL,457,'2011-09-07 14:40:04','2013-01-09 19:22:01',13,'2011-09-07 14:40:03','PCS-ABBM-KAH',0,'2011-12-05 10:52:46',NULL,NULL,5),(9177,'acVhFmmqrj57pA2hZLAm-S','archived',7627,NULL,463,'2011-09-07 14:50:11','2013-01-09 00:22:02',13,'2011-09-07 14:50:10','CS-BLCX-KEB',0,'2011-09-08 15:15:21',NULL,NULL,5),(9179,'aUqyrYwpbluzc4ioZK2Dkd','archived',7629,NULL,459,'2011-09-07 14:54:34','2013-01-09 05:31:15',13,'2011-09-07 14:54:32','PS-D8B3-JOV',0,'2011-11-11 11:15:52',NULL,NULL,5),(9183,'c06LMDR7zpIiWdlBYtMPq1','archived',7633,NULL,455,'2011-09-07 14:59:16','2013-01-09 00:22:04',13,'2011-09-07 14:59:15','POS-H54L-HA5',0,'2011-09-08 15:15:22',NULL,NULL,5),(9185,'awmCljNZPpkOPJ1yGVbIX2','archived',7635,NULL,463,'2011-09-07 15:05:39','2013-01-09 00:22:05',13,'2011-09-07 15:05:37','CS-8OK6-K7L',0,'2011-09-08 15:15:23',NULL,NULL,5),(9187,'a9jwbOQLTnk4VzzQvXYQTX','archived',7637,NULL,455,'2011-09-07 15:09:38','2013-01-09 00:22:06',13,'2011-09-07 15:09:37','POS-C74L-KGP',0,'2011-09-13 09:46:53',NULL,NULL,5),(9189,'bTVNiiSCrpO4s1ystreUDp','archived',7639,NULL,463,'2011-09-07 15:20:49','2013-01-09 00:22:08',13,'2011-09-07 15:20:48','CS-A6ZV-KA7',0,'2011-09-20 08:53:46',NULL,NULL,5),(9191,'abeQ9Nn0jhXOHEotuilvp0','archived',7641,NULL,445,'2011-09-07 15:27:01','2013-01-09 00:22:08',12,'2011-09-07 15:27:00','ExtC2C3-CB10-KGZ',0,'2011-09-07 19:03:32',NULL,NULL,2),(9193,'dWYLr9c2PkBBS6x6cphstr','archived',7643,NULL,459,'2011-09-07 15:28:47','2013-01-09 00:22:09',13,'2011-09-07 15:28:46','PS-BT68-KEX',0,'2011-09-16 13:42:14',NULL,NULL,5),(9195,'bMCqwo-VToqRcoNRZ5ODD2','archived',7645,NULL,459,'2011-09-07 15:39:01','2013-01-09 00:22:11',13,'2011-09-07 15:38:59','PS-BXTN-KFL',0,'2011-09-17 14:41:02',NULL,NULL,5),(9197,'d4u1g-rNbeLz9kzdk4-Vjk','archived',7647,NULL,463,'2011-09-07 15:41:00','2013-01-09 00:22:12',13,'2011-09-07 15:40:58','CS-B2Q7-KCZ',0,'2011-09-08 16:15:18',NULL,NULL,5),(9199,'aa92de9z1o5A-Geb0Z4u7m','archived',7649,NULL,459,'2011-09-07 15:49:46','2013-01-09 00:22:13',13,'2011-09-07 15:49:45','PS-C216-KG3',0,'2011-09-08 16:15:20',NULL,NULL,5),(9201,'cux3PkilXpQz5bPxrkOAgR','archived',7651,NULL,459,'2011-09-07 15:50:22','2013-01-09 00:22:15',13,'2011-09-07 15:50:20','PS-C31J-KG9',0,'2011-09-19 14:26:51',NULL,NULL,5),(9203,'cQktfgiaHgalbOe6TDPuvQ','archived',7653,NULL,463,'2011-09-07 15:53:23','2013-01-09 00:22:16',13,'2011-09-07 15:53:22','CS-C8P6-KGT',0,'2011-09-13 10:38:57',NULL,NULL,5),(9205,'aOu8xhQhznoyqrP0BlPAm5','archived',293,NULL,443,'2011-09-07 15:58:28','2013-01-09 00:22:17',6,'2011-09-07 15:58:28','Int-CUFX-KIL',0,'2011-10-07 15:37:23',NULL,NULL,2),(9207,'bngwqm6LDkmlY2SqdYwTxq','archived',7655,NULL,457,'2011-09-07 16:01:36','2013-01-09 00:22:18',13,'2011-09-07 16:01:35','PCS-BTWF-KF1',0,'2011-09-13 10:15:27',NULL,NULL,5),(9209,'b4YRphzszpz5Eg7VJ-UsTe','archived',7657,NULL,445,'2011-09-07 16:19:11','2013-01-09 00:22:18',12,'2011-09-07 16:19:10','ExtC2C3-CQ36-KI1',0,'2011-09-08 20:34:26',NULL,NULL,2),(9211,'binGfOEPLfbiTEyATUJEeg','pending_archive',7659,NULL,479,'2011-09-07 16:34:45','2012-12-13 23:15:38',12,'2011-09-07 16:34:44','EXTC4-COLF-KHZ',0,'2011-09-23 09:44:15',NULL,NULL,2),(9213,'cPHsq8jXvppOF0y-7C6aQ8','archived',7661,NULL,463,'2011-09-07 16:35:04','2013-01-09 00:22:20',13,'2011-09-07 16:35:03','CS-AE3E-KAX',0,'2011-09-13 11:31:12',NULL,NULL,5),(9215,'aoTwxhHOzeX5pXJGhK5_x2','archived',7663,NULL,453,'2011-09-07 16:36:15','2013-01-09 00:22:22',13,'2011-09-07 16:36:14','PPS-DJO8-JTZ',0,'2011-09-13 09:50:43',NULL,NULL,5),(9217,'aXd5CvBX5poPSW6AniLPJU','archived',7665,NULL,455,'2011-09-07 16:57:17','2013-01-09 00:22:23',13,'2011-09-07 16:57:16','POS-DA24-JP3',0,'2011-09-13 09:46:48',NULL,NULL,5),(9219,'aLdGtFltna7RYn-LMgudgo','archived',7667,NULL,463,'2011-09-07 17:14:51','2013-01-09 00:22:24',13,'2011-09-07 17:14:50','CS-F99S-H89',0,'2011-09-13 10:38:54',NULL,NULL,5),(9223,'aTcZci_RnifiV8CTgwv2Hb','archived',7671,NULL,479,'2011-09-07 17:38:08','2013-01-09 00:22:27',12,'2011-09-07 17:38:07','EXTC4-DGDI-KLD',0,'2011-09-23 09:42:02',NULL,NULL,2),(9225,'aJsuCU7EDiy6PIdNMn8qhz','archived',7673,NULL,445,'2011-09-07 17:44:01','2013-01-09 00:22:27',12,'2011-09-07 17:44:00','ExtC2C3-DXLJ-KMN',0,'2011-09-29 10:15:55',NULL,NULL,2),(9227,'cKQmYxgZroTRVTWTZ9g8q5','archived',7675,NULL,445,'2011-09-07 17:52:11','2013-01-09 00:22:28',12,'2011-09-07 17:52:10','ExtC2C3-E3MP-KMX',0,'2011-09-29 10:15:58',NULL,NULL,2),(9229,'b6tQrYIN1nJkD-kELbWGtZ','archived',7677,NULL,453,'2011-09-07 17:53:59','2013-01-09 00:22:29',13,'2011-09-07 17:53:57','PPS-C0Q2-KFZ',0,'2011-09-13 10:16:01',NULL,NULL,5),(9231,'cjNc-blonnI4RJwnxA3MMc','archived',7679,NULL,463,'2011-09-07 17:58:26','2013-01-09 00:22:31',13,'2011-09-07 17:58:25','CS-D6WW-KJX',0,'2011-09-08 18:15:19',NULL,NULL,5),(9233,'aFYn308uraWPHfbw7zg6vh','archived',7681,NULL,463,'2011-09-07 18:01:27','2013-01-09 00:22:32',13,'2011-09-07 18:01:25','CS-G5KY-IVD',0,'2011-09-13 11:31:06',NULL,NULL,5),(9235,'cxri37nhXcXyL28yLn4NMH','archived',7683,NULL,457,'2011-09-07 18:09:12','2013-01-09 05:29:27',13,'2011-09-07 18:09:10','PCS-8JNU-JBH',0,'2011-11-10 18:37:21',NULL,NULL,5),(9237,'aDsEJnm55iA7JF2vnPH6l7','archived',7685,NULL,463,'2011-09-07 18:11:08','2013-01-09 00:22:34',13,'2011-09-07 18:11:07','CS-CSGR-KID',0,'2011-09-30 12:22:31',NULL,NULL,5),(9241,'bPUR3MKbHiZkr7jAUcNk6c','archived',7689,NULL,453,'2011-09-07 18:29:35','2013-01-09 00:22:37',13,'2011-09-07 18:29:33','PPS-AWF3-KCF',0,'2011-09-15 11:57:39',NULL,NULL,5),(9243,'cmZrm4QKraNREtooQpB7YQ','archived',7691,NULL,463,'2011-09-07 18:31:29','2013-01-09 00:22:39',13,'2011-09-07 18:31:28','CS-B5DC-KD7',0,'2011-09-13 10:38:56',NULL,NULL,5),(9245,'c7dw4M6jzkflk9z41BBq2-','archived',6771,NULL,459,'2011-09-07 18:37:23','2013-01-09 00:22:40',13,'2011-09-07 18:37:22','PS-DQ4G-KM7',0,'2011-09-13 10:38:56',NULL,NULL,5),(9247,'c4RnTPIxfd8j_iaNMm2Q3X','archived',7693,NULL,463,'2011-09-07 18:42:41','2013-01-09 00:22:42',13,'2011-09-07 18:42:40','CS-E454-KMZ',0,'2011-09-13 11:31:14',NULL,NULL,5),(9249,'b59mEAdNvcw4Ow95JtGMe8','archived',7695,NULL,445,'2011-09-07 18:51:26','2013-01-09 00:22:43',12,'2011-09-07 18:51:25','ExtC2C3-EXHG-KP1',0,'2011-09-07 18:54:54',NULL,NULL,2),(9251,'acA3iKUWbg46tLk54AeOW9','archived',7697,NULL,463,'2011-09-07 18:52:17','2013-01-09 00:22:45',13,'2011-09-07 18:52:16','CS-D5YA-KJT',0,'2011-09-13 11:30:55',NULL,NULL,5),(9253,'b8EHWIqPPcMz8Jv9kdMF3g','archived',7699,NULL,463,'2011-09-07 19:00:43','2013-01-09 00:22:47',13,'2011-09-07 19:00:41','CS-8MV5-FPN',0,'2011-09-13 10:38:53',NULL,NULL,5),(9255,'dUHmwsreHb77B1JePBrenA','archived',7701,NULL,463,'2011-09-07 19:10:47','2013-01-09 00:22:49',13,'2011-09-07 19:10:46','CS-DT9E-KMF',0,'2011-09-13 10:57:12',NULL,NULL,5),(9257,'bPJJ8OOybcL6UvMEe9yxSu','archived',7703,NULL,459,'2011-09-07 19:16:34','2013-01-09 00:22:50',13,'2011-09-07 19:16:33','PS-EXJI-KP3',0,'2011-09-08 20:15:18',NULL,NULL,5),(9259,'dycGI8DjffT5jYMrcxQ_VA','archived',7705,NULL,461,'2011-09-07 19:17:36','2013-01-09 00:22:52',13,'2011-09-07 19:17:35','GOP-EVV9-JY7',0,'2011-09-08 20:15:20',NULL,NULL,5),(9261,'diBwPve2jef6QFJ3sBHsgB','archived',7707,NULL,463,'2011-09-07 19:29:25','2013-01-09 00:22:53',13,'2011-09-07 19:29:24','CS-AQJ2-I83',0,'2011-09-13 10:56:49',NULL,NULL,5),(9263,'c2kR7DUdzmp60usho3klIo','archived',7709,NULL,463,'2011-09-07 19:32:48','2013-01-09 00:22:54',13,'2011-09-07 19:32:47','CS-CZ72-KIZ',0,'2011-09-13 10:38:50',NULL,NULL,5),(9265,'b8uB64AXDo9Pk6n1eGadKj','archived',7711,NULL,463,'2011-09-07 19:36:08','2013-01-09 00:22:56',13,'2011-09-07 19:36:07','CS-I3RV-HBB',0,'2011-09-20 09:28:51',NULL,NULL,5),(9267,'cl6207N3Dbbykp0pbUc4fp','archived',7713,NULL,459,'2011-09-07 19:44:37','2013-01-09 05:31:17',13,'2011-09-07 19:44:36','PS-F30I-KPB',0,'2011-11-11 15:15:56',NULL,NULL,5),(9269,'azD3jBeNXnayHRpgkZ84HA','archived',7715,NULL,463,'2011-09-07 19:47:54','2013-01-09 00:22:57',13,'2011-09-07 19:47:53','CS-F3AC-KPD',0,'2011-09-08 20:15:21',NULL,NULL,5),(9271,'cvG_8v61jk6AQx-ib3GyBY','archived',7717,NULL,459,'2011-09-07 20:01:26','2013-01-09 00:22:59',13,'2011-09-07 20:01:25','PS-FHPJ-KQ5',0,'2011-09-13 11:31:26',NULL,NULL,5),(9273,'cos9JA7Mji1OFznidpsvoH','archived',7719,NULL,471,'2011-09-07 20:11:47','2013-01-09 00:23:00',12,'2011-09-07 20:11:46','EXTC4-FY9S-KRH',0,'2011-10-11 15:27:02',NULL,NULL,2),(9275,'dHQj54Kr9km7PdII1xmi_B','archived',7721,NULL,459,'2011-09-07 20:12:57','2013-01-09 00:23:02',13,'2011-09-07 20:12:55','PS-9T9P-I4D',0,'2011-09-20 10:42:20',NULL,NULL,5),(9277,'aIIJnYzv9jC6lvtdAh5nt3','archived',7723,NULL,475,'2011-09-07 20:53:07','2013-01-09 00:23:03',8,'2011-09-07 20:53:06','EXTC5C6-GKBM-KSH',0,'2011-10-03 13:13:07',NULL,NULL,2),(9279,'d1-PTKoWjcUyrqwgIoYccW','archived',7725,NULL,461,'2011-09-07 21:03:00','2013-01-09 06:22:11',13,'2011-09-07 21:02:59','GOP-GEX0-KS5',0,'2011-11-16 16:19:33',NULL,NULL,5),(9281,'cNHkY0O9LdVBPOvFFp7z_e','archived',7727,NULL,445,'2011-09-07 21:24:36','2013-01-09 00:23:04',12,'2011-09-07 21:24:35','ExtC2C3-GLG5-KSJ',0,'2011-09-29 10:17:00',NULL,NULL,2),(9283,'c5xGGAoCrpK5TmpO7Ghoe6','archived',7729,NULL,479,'2011-09-07 21:31:07','2013-01-09 00:23:05',12,'2011-09-07 21:31:07','EXTC4-GTXH-KTB',0,'2011-09-26 14:45:40',NULL,NULL,2),(9285,'cqIDhI74XmQiPlBRic7KlN','archived',7731,NULL,457,'2011-09-07 21:39:27','2013-01-09 00:23:06',13,'2011-09-07 21:39:26','PCS-G1XM-KRN',0,'2011-09-08 22:15:18',NULL,NULL,5),(9287,'do6_ZJMODnykiw7XA3UzdQ','archived',7733,NULL,453,'2011-09-07 21:45:27','2013-01-09 00:23:08',13,'2011-09-07 21:45:25','PPS-2IX3-FJ7',0,'2011-09-08 22:15:19',NULL,NULL,5),(9289,'aeKFX_okPcTRc-v_V_z8MO','archived',7735,NULL,463,'2011-09-07 21:45:30','2013-01-09 00:23:09',13,'2011-09-07 21:45:29','CS-FDSE-JVD',0,'2011-09-19 17:15:18',NULL,NULL,5),(9291,'bZjkENNiDpqio0BmFUFACE','archived',7737,NULL,463,'2011-09-07 21:47:07','2013-01-09 00:23:11',13,'2011-09-07 21:47:06','CS-FA8V-KPP',0,'2011-09-18 11:23:46',NULL,NULL,5),(9293,'a3W76l1wboXzhCNI9Fkcvw','archived',7739,NULL,461,'2011-09-07 21:48:15','2013-01-09 00:23:12',13,'2011-09-07 21:48:14','GOP-ERKK-KON',0,'2011-09-08 22:15:20',NULL,NULL,5),(9295,'c99D4MyaHkU5xUakB_uiCD','archived',7741,NULL,461,'2011-09-07 21:55:15','2013-01-09 00:23:14',13,'2011-09-07 21:55:14','GOP-FU0X-KQT',0,'2011-09-20 11:39:55',NULL,NULL,5),(9297,'auecbfl71euyqwzwpWT_OG','archived',7743,NULL,463,'2011-09-07 22:06:13','2013-01-09 00:23:15',13,'2011-09-07 22:06:11','CS-A1VG-FUZ',0,'2011-09-13 10:38:52',NULL,NULL,5),(9299,'aoexNQJGja7lqZFq06hp7Y','archived',7745,NULL,457,'2011-09-07 22:08:22','2013-01-09 00:23:17',13,'2011-09-07 22:08:20','PCS-GWO3-KTN',0,'2011-09-13 10:24:12',NULL,NULL,5),(9301,'dB2PRJKVTfC77ubbKZebqB','archived',7747,NULL,445,'2011-09-07 22:12:16','2013-01-09 00:23:18',12,'2011-09-07 22:12:14','ExtC2C3-D9UP-JTD',0,'2011-09-08 20:33:24',NULL,NULL,2),(9303,'bgLwP4Crvc7jneXo2VR-JP','archived',7749,NULL,463,'2011-09-07 22:15:35','2013-01-09 00:23:20',13,'2011-09-07 22:15:34','CS-8RKD-I1R',0,'2011-09-21 10:40:08',NULL,NULL,5),(9305,'bQnYyIEhfnU4L_0qs1dyTi','archived',7751,NULL,445,'2011-09-07 22:19:38','2013-01-09 00:23:20',12,'2011-09-07 22:19:37','ExtC2C3-D4WA-G2P',0,'2011-09-08 20:31:14',NULL,NULL,2),(9307,'aL15YePXvefkypN9p0GHHL','archived',7753,NULL,459,'2011-09-07 22:22:32','2013-01-09 00:23:22',13,'2011-09-07 22:22:30','PS-GSX2-KT7',0,'2011-09-13 10:38:51',NULL,NULL,5),(9309,'dgzJLfMRDan5oG9R-69xDX','archived',7755,NULL,463,'2011-09-07 22:31:42','2013-01-09 00:23:23',13,'2011-09-07 22:31:41','CS-FIZN-KQ9',0,'2011-09-08 23:15:18',NULL,NULL,5),(9311,'cKJsATNzzeSBdzQq8dLwQ1','archived',7757,NULL,453,'2011-09-07 22:33:47','2013-01-09 00:23:24',13,'2011-09-07 22:33:45','PPS-GUF6-KTD',0,'2011-09-13 10:24:13',NULL,NULL,5),(9313,'dmpl3vuSvgCRkNAkREuKGV','archived',7759,NULL,457,'2011-09-07 22:35:51','2013-01-09 00:23:26',13,'2011-09-07 22:35:49','PCS-HPIE-KVZ',0,'2011-09-08 23:15:19',NULL,NULL,5),(9315,'b0o373injbXO_rB4XGABPm','archived',7761,NULL,515,'2011-09-07 22:59:35','2013-01-09 00:23:26',12,'2011-09-07 22:59:35','EXTC5C6-GNU3-HR9',0,'2011-10-14 12:58:08',NULL,NULL,2),(9317,'c5Qdm8rlrnx4qQxmER29cL','archived',7763,NULL,455,'2011-09-07 23:06:13','2013-01-09 00:23:28',13,'2011-09-07 23:06:11','POS-HLJV-KVR',0,'2011-09-08 23:15:20',NULL,NULL,5),(9319,'btYpwEfOzlHO7eFhh7eGc3','archived',7765,NULL,463,'2011-09-08 00:41:27','2013-01-09 00:23:29',13,'2011-09-08 00:41:26','CS-GP7Y-KSR',0,'2011-09-13 10:38:55',NULL,NULL,5),(9321,'dedtxQmNfbI4PXd-e2fDjF','pending_archive',7767,NULL,461,'2011-09-08 01:59:11','2012-12-13 23:15:39',13,'2011-09-08 01:59:10','GOP-D2Z2-JNX',0,'2011-09-09 02:15:19',NULL,NULL,5),(9323,'dIHLcLl2XmW5D4C9esFFqe','archived',7769,NULL,461,'2011-09-08 04:04:15','2013-01-09 05:31:18',13,'2011-09-08 04:04:13','GOP-GSD7-KT3',0,'2011-11-11 16:55:19',NULL,NULL,5),(9325,'amPtT7Merj-kZFVRqPWHr2','archived',3871,NULL,477,'2011-09-08 06:33:24','2013-01-09 00:23:30',4,'2011-09-08 06:33:24','Int-5N20-KZ5',0,'2011-10-14 09:18:16',NULL,NULL,2),(9327,'cG_uMHHYngCPCeBvaALt37','archived',7771,NULL,459,'2011-09-08 07:08:40','2013-01-09 00:23:31',13,'2011-09-08 07:08:38','PS-DSOF-KMD',0,'2011-09-26 10:31:09',NULL,NULL,5),(9329,'bzHI4IkMPiNQv5j5OqRQQs','archived',7773,NULL,459,'2011-09-08 07:23:53','2013-01-09 00:23:33',13,'2011-09-08 07:23:52','PS-60DT-KZD',0,'2011-09-09 08:15:19',NULL,NULL,5),(9331,'ajAVrRCBLnIPghNrIEMAED','archived',7775,NULL,445,'2011-09-08 07:24:05','2013-01-09 00:23:34',12,'2011-09-08 07:24:04','ExtC2C3-5FWY-KZ3',0,'2011-09-08 20:29:52',NULL,NULL,2),(9333,'cz8zlEFLHgzlZSoa1R3uss','archived',7777,NULL,457,'2011-09-08 07:57:43','2013-01-17 20:15:44',13,'2011-09-08 07:57:42','PCS-7AV0-FL7',0,'2011-12-14 16:28:14',NULL,NULL,5),(9335,'daBis3hIvgYQVKJ3JJ8FMX','archived',7779,NULL,461,'2011-09-08 08:15:15','2013-10-09 19:15:34',13,'2011-09-08 08:15:14','GOP-E303-GPR',1,'2012-09-04 13:59:22',NULL,NULL,5),(9337,'bYU8vnLJPaIQPXLcGKMkat','archived',7781,NULL,463,'2011-09-08 08:26:10','2013-01-09 00:23:35',13,'2011-09-08 08:26:09','CS-6TMJ-KZV',0,'2011-09-13 11:10:49',NULL,NULL,5),(9339,'aKKMealujnf58Yigo2nnN4','archived',7783,NULL,457,'2011-09-08 08:28:39','2013-01-09 19:22:02',13,'2011-09-08 08:28:37','PCS-8DX0-FOV',0,'2011-12-05 13:15:28',NULL,NULL,5),(9341,'auldeeja1mbzxQ2a5mgLGt','archived',7785,NULL,459,'2011-09-08 08:50:37','2013-01-09 00:23:36',13,'2011-09-08 08:50:36','PS-6LFC-KZL',0,'2011-09-09 09:15:19',NULL,NULL,5),(9343,'dYU1-ZRC9iMjw1eZcJgNyF','archived',7787,NULL,473,'2011-09-08 09:15:42','2013-01-09 00:23:37',2,'2011-09-08 09:15:42','Int-7LMN-L0L',0,'2011-09-16 08:33:37',NULL,NULL,2),(9345,'czhRQedDjh0kZlVc1I3j4-','archived',7789,NULL,463,'2011-09-08 09:16:23','2013-01-09 00:23:38',13,'2011-09-08 09:16:21','CS-GHKT-KS9',0,'2011-09-09 10:15:18',NULL,NULL,5),(9347,'aMnJDhnyXeAOyj61CExryV','archived',7791,NULL,463,'2011-09-08 09:18:09','2013-01-09 00:23:39',13,'2011-09-08 09:18:08','CS-9SCW-I4Z',0,'2011-09-13 10:56:50',NULL,NULL,5),(9349,'a3nXnQy5vmdBXMig1Pws3b','archived',2589,NULL,445,'2011-09-08 09:23:20','2013-01-09 00:23:40',12,'2011-09-08 09:23:20','ExtC2C3-7IDR-L0H',0,'2011-09-08 20:28:52',NULL,NULL,2),(9351,'bLAdXkA1riTkywTSxflPdZ','archived',7793,NULL,445,'2011-09-08 09:43:27','2013-01-09 00:23:41',12,'2011-09-08 09:43:26','ExtC2C3-70DN-L01',0,'2011-09-08 20:28:03',NULL,NULL,2),(9353,'bIUI5_CqTfR7PxdVPtekUm','archived',7795,NULL,457,'2011-09-08 10:14:53','2013-01-09 00:23:42',13,'2011-09-08 10:14:51','PCS-7R15-L0V',0,'2011-09-09 09:08:45',NULL,NULL,5),(9355,'axLmAAK4njn5ewx9IMnnIj','archived',7797,NULL,463,'2011-09-08 10:18:15','2013-10-09 19:15:37',13,'2011-09-08 10:18:14','PCS-7QDG-L0T',1,'2012-09-04 13:59:21',NULL,NULL,5),(9359,'bB7N8renrgblX_BdA0YfOR','archived',7801,NULL,463,'2011-09-08 10:38:31','2013-01-09 00:23:45',13,'2011-09-08 10:38:30','CS-H04B-IXN',0,'2011-09-26 10:16:49',NULL,NULL,5),(9361,'crIvxin35n6A8WvQATWMJa','archived',7803,NULL,457,'2011-09-08 10:43:54','2013-01-09 00:23:46',13,'2011-09-08 10:43:52','PCS-8NR6-L2Z',0,'2011-09-13 10:20:29',NULL,NULL,5),(9363,'bZrMRkHw1aYBQia-XLYpi8','archived',7805,NULL,461,'2011-09-08 10:46:57','2013-01-09 00:23:48',13,'2011-09-08 10:46:56','GOP-8VUY-K7T',0,'2011-09-13 10:56:49',NULL,NULL,5),(9365,'dly9rGbhTn3P3wqJsEvedZ','archived',7807,NULL,445,'2011-09-08 10:52:44','2013-01-09 00:23:48',12,'2011-09-08 10:52:43','ExtC2C3-HG50-KV9',0,'2011-09-13 11:15:19',NULL,NULL,2),(9367,'dzv_DhAMjc7lDcD61fNhUp','archived',7809,NULL,445,'2011-09-08 10:56:24','2013-01-09 00:23:50',12,'2011-09-08 10:56:23','ExtC2C3-8QYK-L37',0,'2011-09-08 20:27:13',NULL,NULL,2),(9369,'dXKGztCqLaVBN6Ln88Gpyg','archived',7811,NULL,463,'2011-09-08 11:01:47','2013-01-09 00:23:51',13,'2011-09-08 11:01:45','CS-8GAA-L2H',0,'2011-09-09 11:15:21',NULL,NULL,5),(9371,'cyQJqvbPfoRAV6F5N0PqoI','archived',7813,NULL,459,'2011-09-08 11:03:03','2013-01-09 00:23:52',13,'2011-09-08 11:03:02','PS-8TZX-L3F',0,'2011-09-09 11:15:21',NULL,NULL,5),(9373,'cWUbA-CKjhfAR-Ht5-Jm1N','archived',7815,NULL,461,'2011-09-08 11:20:25','2013-01-09 00:23:53',13,'2011-09-08 11:20:24','GOP-D2FL-KJD',0,'2011-09-13 11:10:43',NULL,NULL,5),(9375,'dR1_3blcrawBRk2ZMe-Crs','archived',7817,NULL,459,'2011-09-08 11:27:41','2013-01-09 00:23:55',13,'2011-09-08 11:27:39','PS-8RUI-L3B',0,'2011-09-09 12:15:18',NULL,NULL,5),(9377,'cdvQWZ5szb8RI6jUOPnNX3','archived',7819,NULL,463,'2011-09-08 11:33:42','2013-01-09 00:23:56',13,'2011-09-08 11:33:41','CS-AE81-I6D',0,'2011-09-13 10:39:16',NULL,NULL,5),(9379,'a-mqtw4mrkUkYAnCP_wf5C','archived',7821,NULL,459,'2011-09-08 11:34:01','2013-01-09 00:23:57',13,'2011-09-08 11:34:00','PS-HYN5-KWR',0,'2011-09-09 12:15:19',NULL,NULL,5),(9381,'a-TcYOTwLfG7q26R1HEySP','archived',7823,NULL,441,'2011-09-08 11:56:52','2013-01-09 00:23:57',2,'2011-09-08 11:56:52','Int-E03H-JRJ',0,'2011-10-06 16:31:55',NULL,NULL,2),(9383,'bw141_LjHkU7m-dTCKt3cb','archived',7825,NULL,445,'2011-09-08 12:07:23','2013-01-09 00:23:58',12,'2011-09-08 12:07:22','ExtC2C3-9MWC-L5R',0,'2011-09-13 12:15:18',NULL,NULL,2),(9385,'aWddfCpPjegOcB8lduvMUn','archived',7827,NULL,457,'2011-09-08 12:08:46','2013-01-10 20:15:46',13,'2011-09-08 12:08:45','PCS-705X-HW7',0,'2011-12-07 14:28:45',NULL,NULL,5),(9387,'a1ipaibWrpA6ZelkOsw8WZ','archived',7829,NULL,445,'2011-09-08 12:10:22','2013-01-09 00:23:59',12,'2011-09-08 12:10:21','ExtC2C3-9KR0-L5J',0,'2011-09-08 20:26:06',NULL,NULL,2),(9389,'an23jAOF1mj6zPPkewpY1N','archived',7821,NULL,453,'2011-09-08 12:12:48','2013-01-09 00:24:00',13,'2011-09-08 12:12:46','PPS-HXYL-KWL',0,'2011-09-09 12:15:21',NULL,NULL,5),(9391,'dDsXnpt6zaHAwDtAFgnoSG','archived',7831,NULL,445,'2011-09-08 12:14:31','2013-01-09 00:24:01',12,'2011-09-08 12:14:30','ExtC2C3-99X2-L4H',0,'2011-09-08 20:25:01',NULL,NULL,2),(9393,'b6s-PYRkjog5J1CxW9vbcr','archived',7833,NULL,463,'2011-09-08 12:33:19','2013-01-09 00:24:02',13,'2011-09-08 12:33:18','CS-8XKK-L3T',0,'2011-09-09 13:15:20',NULL,NULL,5),(9395,'czqRn7ldzfczUgGvrUlXs4','archived',7835,NULL,445,'2011-09-08 12:35:04','2013-01-09 00:24:03',12,'2011-09-08 12:35:03','ExtC2C3-8ZE8-J81',0,'2011-09-08 20:23:20',NULL,NULL,2),(9397,'bSlhinf31arQdx62OuhIip','archived',7837,NULL,459,'2011-09-08 12:37:33','2013-01-09 00:24:04',13,'2011-09-08 12:37:32','PS-9A10-L4J',0,'2011-09-09 13:15:21',NULL,NULL,5),(9399,'dFJ-fgWLTdRydK9Qu7ewBw','archived',7839,NULL,481,'2011-09-08 12:37:50','2013-01-09 00:24:04',2,'2011-09-08 12:37:49','Int-A8VW-L7J',0,'2011-09-26 14:32:07',NULL,NULL,2),(9401,'bjfxVxMfTgOzvgeowzJhE0','archived',7841,NULL,463,'2011-09-08 12:45:43','2013-01-09 00:24:06',13,'2011-09-08 12:45:42','CS-9CSG-L4N',0,'2011-09-09 13:15:24',NULL,NULL,5),(9403,'cBc1n52UjitQOBvc1-NZjv','archived',7843,NULL,461,'2011-09-08 13:05:40','2013-01-09 00:24:07',13,'2011-09-08 13:05:39','GOP-8DG1-L29',0,'2011-09-09 13:15:25',NULL,NULL,5),(9405,'aDi8pvuGjnD7spFsag020f','archived',7845,NULL,457,'2011-09-08 13:15:06','2013-01-09 00:24:09',13,'2011-09-08 13:15:05','PCS-EILG-G5D',0,'2011-09-13 09:48:49',NULL,NULL,5),(9407,'dvayuH7oLjfAYTbWgs8fVX','archived',7847,NULL,463,'2011-09-08 13:22:00','2013-01-09 00:24:11',13,'2011-09-08 13:21:59','CS-7MI4-J3X',0,'2011-09-30 13:20:02',NULL,NULL,5),(9409,'cqz_3DAVvdwAvdyYxMEQqk','archived',7849,NULL,455,'2011-09-08 13:28:07','2013-01-09 00:24:13',13,'2011-09-08 13:28:05','POS-AOWG-L8N',0,'2011-09-09 14:15:18',NULL,NULL,5),(9411,'ccveIBRQ5ltPoZwun1nQXE','archived',7851,NULL,481,'2011-09-08 13:28:43','2013-01-09 00:24:14',8,'2011-09-08 13:28:42','EXTC5C6-AW5V-L8X',0,'2011-09-28 16:00:48',NULL,NULL,2),(9413,'aIkzZLTCXcY59FtpgllKqn','archived',7853,NULL,445,'2011-09-08 13:39:22','2013-01-09 00:24:14',12,'2011-09-08 13:39:21','ExtC2C3-ATOK-L8R',0,'2011-09-08 20:22:40',NULL,NULL,2),(9415,'aj_qZY-xnl_AMAb5AP81Re','archived',7855,NULL,459,'2011-09-08 13:41:47','2013-01-09 00:24:16',13,'2011-09-08 13:41:46','PS-A0C2-L6P',0,'2011-09-09 14:15:20',NULL,NULL,5),(9417,'aYnrsI2Lvjm4FzZ2iBRZZs','archived',7857,NULL,463,'2011-09-08 13:47:43','2013-01-09 00:24:18',13,'2011-09-08 13:47:41','CS-8VXI-I1P',0,'2011-09-18 10:43:34',NULL,NULL,5),(9419,'aTV0Og7hnckPRUvQpWhnK6','archived',7859,NULL,473,'2011-09-08 14:00:11','2013-01-09 00:24:19',8,'2011-09-08 14:00:11','EXTC5C6-B2R6-L9L',0,'2011-09-14 13:06:37',NULL,NULL,2),(9421,'aoDsnz0mbjfiVUMdhflSEf','archived',7861,NULL,461,'2011-09-08 14:00:16','2013-01-09 00:24:21',13,'2011-09-08 14:00:15','GOP-B4GC-L9V',0,'2011-09-09 14:15:21',NULL,NULL,5),(9423,'bAwezPribhclThRxSHUBvW','archived',7863,NULL,495,'2011-09-08 14:01:37','2013-01-09 00:24:22',12,'2011-09-08 14:01:36','ExtC2C3-AX15-L8Z',0,'2011-09-22 12:12:05',NULL,NULL,2),(9425,'dM5OJ0Z3DhBk5IvPE9pBtq','archived',7865,NULL,445,'2011-09-08 14:03:04','2013-01-09 00:24:22',12,'2011-09-08 14:03:03','ExtC2C3-9F5E-I3H',0,'2011-09-13 14:15:18',NULL,NULL,2),(9427,'bg48OiywLbh7Tuu8Fs3nGc','archived',7867,NULL,479,'2011-09-08 14:05:24','2013-01-09 00:24:23',12,'2011-09-08 14:05:23','EXTC4-AOEB-L8F',0,'2011-09-13 14:15:20',NULL,NULL,2),(9429,'aTt1GEWKHdRy3pasJQ25gB','archived',7869,NULL,463,'2011-09-08 14:30:49','2013-01-09 00:24:25',13,'2011-09-08 14:30:48','CS-BUMJ-KF3',0,'2011-09-29 08:17:27',NULL,NULL,5),(9431,'cO8qGSidLeVOIYrsnAiJnS','archived',7871,NULL,461,'2011-09-08 14:32:40','2013-01-09 00:24:26',13,'2011-09-08 14:32:38','GOP-AXUL-JKP',0,'2011-09-13 11:10:47',NULL,NULL,5),(9433,'diW64XGcjbKlq8Zmp10L-0','archived',7873,NULL,445,'2011-09-08 14:33:08','2013-01-09 00:24:27',12,'2011-09-08 14:33:08','ExtC2C3-BKZF-LB7',0,'2011-09-08 20:21:32',NULL,NULL,2),(9435,'b2AaseL91mZ45LPVSpERHY','archived',7875,NULL,445,'2011-09-08 14:36:21','2013-01-09 00:24:28',12,'2011-09-08 14:36:20','ExtC2C3-BPZY-LBJ',0,'2011-09-13 15:15:18',NULL,NULL,2),(9437,'ddbUFQdQfcUPBX-g9bS73a','archived',7877,NULL,463,'2011-09-08 14:42:36','2013-01-09 00:24:30',13,'2011-09-08 14:42:34','CS-AYXY-L97',0,'2011-09-09 15:15:19',NULL,NULL,5),(9439,'cl107vMmDmjOBvKAHd4Fl8','archived',7879,NULL,479,'2011-09-08 14:57:36','2013-01-09 00:24:31',12,'2011-09-08 14:57:35','EXTC4-AXCP-L91',0,'2011-09-26 14:46:24',NULL,NULL,2),(9441,'a1noi3NeXm6Ps2WgVbX64Q','archived',7881,NULL,459,'2011-09-08 14:58:13','2013-01-09 00:24:32',13,'2011-09-08 14:58:11','PS-B4YL-L9X',0,'2011-09-20 14:17:22',NULL,NULL,5),(9443,'aJDz47YrvhIAej3JfNSqsW','archived',7883,NULL,459,'2011-09-08 15:01:58','2013-01-09 00:24:34',13,'2011-09-08 15:01:57','PS-8UXQ-J7H',0,'2011-09-29 10:32:50',NULL,NULL,5),(9445,'afz1mvwzbjl6KQ_fTn_kt-','archived',7885,NULL,453,'2011-09-08 15:17:50','2013-01-09 00:24:36',13,'2011-09-08 15:17:49','PPS-CAQT-LD3',0,'2011-09-09 16:15:18',NULL,NULL,5),(9447,'b77HMBK0fbfBrsa54Gzdg-','archived',7887,NULL,445,'2011-09-08 15:29:06','2013-01-09 00:24:36',12,'2011-09-08 15:29:06','ExtC2C3-CC0F-LD7',0,'2011-09-13 16:15:26',NULL,NULL,2),(9449,'cS80nkYH9nejsScerxPsFm','archived',7889,NULL,459,'2011-09-08 15:32:43','2013-01-09 00:24:38',13,'2011-09-08 15:32:42','PS-A5P5-L6X',0,'2011-09-09 16:15:42',NULL,NULL,5),(9451,'cMvPsymXbpL7aybwrpj124','archived',3371,NULL,433,'2011-09-08 15:34:12','2013-01-09 00:24:38',8,'2011-09-08 15:34:11','EXTC5C6-CFO4-LDJ',0,'2011-10-03 10:46:40',NULL,NULL,2),(9453,'aOFkAp14De3RyHr4IZqlhR','archived',7891,NULL,459,'2011-09-08 15:38:54','2013-01-09 00:24:40',13,'2011-09-08 15:38:52','PS-BV5E-LBT',0,'2011-09-13 11:10:46',NULL,NULL,5),(9455,'b_oFLFMfboqkGyna3HGu0J','archived',7893,NULL,457,'2011-09-08 15:45:10','2013-01-07 19:21:01',13,'2011-09-08 15:45:09','PCS-9QR0-I4R',0,'2011-12-03 23:15:55',NULL,NULL,5),(9457,'dQyu3MHkrnqB2v52eI5XYD','archived',7895,NULL,453,'2011-09-08 16:02:41','2013-03-01 20:15:43',13,'2011-09-08 16:02:40','PPS-JUA-KXR',0,'2012-01-26 11:25:00',NULL,NULL,5),(9459,'b6XUwe7w9jyBtrF8cYp6DP','archived',685,NULL,501,'2011-09-08 16:04:46','2013-01-09 00:24:41',6,'2011-09-08 16:04:46','Int-D22T-LFF',0,'2011-10-14 11:06:56',NULL,NULL,2),(9461,'b1InbopQLc8BCBzNbblZ2R','archived',5899,NULL,495,'2011-09-08 16:07:42','2013-01-09 00:24:41',12,'2011-09-08 16:07:41','ExtC2C3-CRVZ-LE5',0,'2011-09-16 09:27:00',NULL,NULL,2),(9463,'d10jjvrSPblkE3fuRQAuu8','archived',7897,NULL,463,'2011-09-08 16:09:56','2013-01-09 00:24:43',13,'2011-09-08 16:09:55','CS-A8N6-L7F',0,'2011-09-09 16:15:55',NULL,NULL,5),(9465,'dtnALM_u5g4BJP40oqAMy3','archived',7899,NULL,455,'2011-09-08 16:15:33','2013-01-09 00:24:45',13,'2011-09-08 16:15:31','POS-CJ1K-LDV',0,'2011-09-09 17:15:19',NULL,NULL,5),(9467,'cETMfrmR5gFQSPA6BWQ8pV','archived',7901,NULL,459,'2011-09-08 16:24:28','2013-01-09 00:24:46',13,'2011-09-08 16:24:26','PS-CR8S-LE3',0,'2011-09-19 14:45:55',NULL,NULL,5),(9469,'aMaQmlJxrbnRkmkpyGBoXc','archived',7903,NULL,463,'2011-09-08 16:37:05','2013-01-09 00:24:48',13,'2011-09-08 16:37:04','CS-CIRA-LDT',0,'2011-09-09 17:15:20',NULL,NULL,5),(9471,'atAL-TZgHlrOtLZI-9rWSO','archived',7905,NULL,445,'2011-09-08 16:40:55','2013-01-09 00:24:48',12,'2011-09-08 16:40:54','ExtC2C3-CDH2-LDF',0,'2011-09-29 10:15:36',NULL,NULL,2),(9473,'dq1nPx7xLbEQs-AQsb2zdv','archived',7907,NULL,445,'2011-09-08 17:06:50','2013-01-09 00:24:50',12,'2011-09-08 17:06:49','ExtC2C3-CZG9-KJ1',0,'2011-09-29 10:16:59',NULL,NULL,2),(9475,'cAGdNBZp9lgQKuJ7uT0Rjy','archived',7909,NULL,463,'2011-09-08 17:46:46','2013-01-09 00:24:52',13,'2011-09-08 17:46:45','CS-6QA-KXN',0,'2011-09-22 14:45:48',NULL,NULL,5),(9477,'dA-FVC_YHf3iG9kEdLkOkr','archived',7911,NULL,445,'2011-09-08 18:06:48','2013-01-09 00:24:53',12,'2011-09-08 18:06:47','ExtC2C3-HTU7-KWD',0,'2011-09-13 18:15:18',NULL,NULL,2),(9479,'cRY7_M891by7qFZbLhSst-','archived',7913,NULL,463,'2011-09-08 18:19:56','2013-01-09 00:24:55',13,'2011-09-08 18:19:55','CS-CFNA-LDH',0,'2011-09-13 11:10:48',NULL,NULL,5),(9483,'bmHLqUDqrdLBhBevHbavsp','archived',7917,NULL,461,'2011-09-08 18:24:24','2013-01-09 00:24:58',13,'2011-09-08 18:24:23','GOP-DK61-LGF',0,'2011-09-09 19:15:18',NULL,NULL,5),(9485,'cpYmLlMMDnm723pZDbXMuO','archived',7919,NULL,457,'2011-09-08 18:34:04','2013-01-15 20:15:50',13,'2011-09-08 18:34:03','PCS-AEKJ-JEL',0,'2011-12-12 09:59:37',NULL,NULL,5),(9487,'cXxYSyB4vkGlUhwvkZ-jO4','archived',7921,NULL,481,'2011-09-08 18:37:24','2013-01-09 00:24:59',8,'2011-09-08 18:37:24','EXTC5C6-EOKL-LJX',0,'2011-11-01 09:06:30',NULL,NULL,2),(9489,'aGH_MDvVbpmQBWMalOngrq','archived',7923,NULL,463,'2011-09-08 18:38:14','2013-01-09 00:25:00',13,'2011-09-08 18:38:13','CS-CXOY-JSD',0,'2011-09-20 13:19:00',NULL,NULL,5),(9491,'cZXLlXVszjTODtsRxIW0K-','archived',7925,NULL,459,'2011-09-08 18:41:50','2013-01-09 00:25:02',13,'2011-09-08 18:41:49','PS-DIOW-LGD',0,'2011-09-09 19:15:20',NULL,NULL,5),(9493,'cNFJIm0BfbQjary1M5QOz6','archived',7927,NULL,445,'2011-09-08 18:42:20','2013-01-09 00:25:03',12,'2011-09-08 18:42:19','ExtC2C3-CX3Y-KIT',0,'2011-09-29 10:16:58',NULL,NULL,2),(9495,'avUiW_1WHgIBZOFm5iwcXV','archived',7929,NULL,463,'2011-09-08 18:53:43','2013-01-09 00:25:05',13,'2011-09-08 18:53:42','CS-EOGZ-LJV',0,'2011-09-13 11:10:44',NULL,NULL,5),(9497,'b9XnREidvdtz2M3f0NR1wx','complete',7931,NULL,445,'2011-09-08 18:56:35','2013-02-11 16:32:55',12,'2011-09-08 18:56:34','ExtC2C3-EWIW-LK5',0,'2013-02-11 16:32:55',NULL,NULL,2),(9499,'a7ZIs79xLlwlv-nwzEHa7H','archived',7933,NULL,479,'2011-09-08 19:04:23','2013-01-09 00:25:06',12,'2011-09-08 19:04:22','EXTC4-9JW7-JG5',0,'2011-09-23 09:37:46',NULL,NULL,2),(9501,'daMLOAOR9la4EuAXklv0uT','archived',7935,NULL,495,'2011-09-08 19:08:40','2013-01-09 00:25:07',12,'2011-09-08 19:08:39','ExtC2C3-EM7H-LJL',0,'2011-09-20 09:49:43',NULL,NULL,2),(9503,'cvKV8jUuncIk_wIl-jEg5x','archived',7937,NULL,459,'2011-09-08 19:19:33','2013-01-09 00:25:09',13,'2011-09-08 19:19:32','PS-8CGQ-J5R',0,'2011-09-13 10:56:48',NULL,NULL,5),(9505,'cTUPz8905e_jLLFj_nFQ9B','archived',7939,NULL,463,'2011-09-08 19:32:22','2013-01-09 00:25:11',13,'2011-09-08 19:32:21','CS-E88V-KNL',0,'2011-09-09 20:15:20',NULL,NULL,5),(9507,'aaQ0NbkL9k6yECySJoEInp','archived',7941,NULL,453,'2011-09-08 20:09:54','2013-01-09 00:25:13',13,'2011-09-08 20:09:53','PPS-BUYX-JOL',0,'2011-09-13 10:20:30',NULL,NULL,5),(9509,'baCokDOVDgXOlEWWT7bMKD','archived',7943,NULL,453,'2011-09-08 20:11:12','2013-01-09 00:25:15',13,'2011-09-08 20:11:11','PPS-AON3-L8H',0,'2011-09-09 20:15:21',NULL,NULL,5),(9511,'d6Wt3GpPzj4ymT1UoldY-t','archived',7945,NULL,363,'2011-09-08 20:19:16','2013-01-09 00:25:15',8,'2011-09-08 20:19:15','EXTC5C6-G0DH-LLX',0,'2011-09-13 21:15:18',NULL,NULL,2),(9513,'bOSo0qArDoDzTe39QBuo8w','archived',7947,NULL,459,'2011-09-08 20:25:57','2013-01-09 00:25:17',13,'2011-09-08 20:25:56','PS-F6RX-LKR',0,'2011-09-09 21:15:17',NULL,NULL,5),(9515,'aTHCp4qTLgvA4M2t82ShOS','archived',7949,NULL,463,'2011-09-08 20:28:40','2013-01-09 00:25:18',13,'2011-09-08 20:28:39','CS-G46L-ISR',0,'2011-09-13 11:10:42',NULL,NULL,5),(9517,'corFL2PdHm-kSbINDgHgfl','archived',7951,NULL,455,'2011-09-08 20:36:38','2013-01-09 00:25:19',13,'2011-09-08 20:36:36','POS-CMSE-KHR',0,'2011-09-09 21:15:19',NULL,NULL,5),(9519,'b6E7mENkXjcRJwv46Q50wc','archived',7953,NULL,463,'2011-09-08 20:50:08','2013-01-09 00:25:20',13,'2011-09-08 20:50:07','CS-F2FL-JYP',0,'2011-09-09 21:15:20',NULL,NULL,5),(9521,'c-hFShTo9gbRRodPU4gJHn','archived',7955,NULL,459,'2011-09-08 21:06:14','2013-01-09 00:25:22',13,'2011-09-08 21:06:13','PS-F4XC-LKP',0,'2011-09-09 21:15:20',NULL,NULL,5),(9523,'cPbadGhF9p8jt3RdymjKEf','archived',7957,NULL,461,'2011-09-08 21:21:46','2013-01-09 00:25:23',13,'2011-09-08 21:21:45','GOP-G1XL-LLZ',0,'2011-09-09 22:15:18',NULL,NULL,5),(9525,'bwKDsKx5zh94c4vyF0RnQV','archived',7959,NULL,459,'2011-09-08 21:28:48','2013-01-09 00:25:25',13,'2011-09-08 21:28:46','PS-GM2W-LMT',0,'2011-09-09 22:15:20',NULL,NULL,5),(9527,'cswTO29BTpRihgBSVSQTpg','archived',7961,NULL,455,'2011-09-08 22:08:12','2013-01-09 00:25:26',13,'2011-09-08 22:08:10','POS-A2JB-JD3',0,'2011-09-13 09:49:59',NULL,NULL,5),(9529,'bK4KkWIlvhpRdwy3dyGY8B','archived',7963,NULL,459,'2011-09-08 22:23:21','2013-01-09 00:25:28',13,'2011-09-08 22:23:20','PS-GPEE-LMZ',0,'2011-09-13 11:10:45',NULL,NULL,5),(9531,'d67xMa36Daeik5LLpccTnI','archived',7965,NULL,463,'2011-09-08 22:31:17','2013-01-09 00:25:29',13,'2011-09-08 22:31:16','CS-HOSZ-LOP',0,'2011-09-09 23:15:17',NULL,NULL,5),(9533,'ajVWvpWhPmYkL0gk8t0DrW','archived',7967,NULL,459,'2011-09-08 22:32:15','2013-01-09 00:25:30',13,'2011-09-08 22:32:13','PS-GUXV-LNF',0,'2011-09-09 23:15:19',NULL,NULL,5),(9535,'cQ6XEQasnf9QxCQE-S4HM5','archived',7969,NULL,463,'2011-09-08 22:33:45','2013-01-09 00:25:32',13,'2011-09-08 22:33:44','CS-H7PW-LO7',0,'2011-09-09 23:15:20',NULL,NULL,5),(9537,'dS34-ZrB1iIj3lOZEsxJ0k','archived',7969,NULL,569,'2011-09-08 22:47:16','2013-01-09 06:27:45',12,'2011-09-08 22:47:15','EXTC5C6-I8BY-LPN',0,'2011-11-18 11:42:07',NULL,NULL,2),(9539,'dYeF9rrNXp4Rs7AvSl464-','archived',7971,NULL,457,'2011-09-08 22:50:34','2013-01-09 00:25:33',13,'2011-09-08 22:50:33','PCS-H4CL-LNV',0,'2011-09-09 23:15:21',NULL,NULL,5),(9541,'aKUaFwXrDpSjkYbWp1Cbl8','archived',7973,NULL,497,'2011-09-08 23:00:12','2013-01-09 00:25:34',10,'2011-09-08 23:00:12','EXTC5C6-HLJ7-LOJ',0,'2011-09-13 23:15:18',NULL,NULL,2),(9543,'bphma-2G1dul0cBay--sp7','archived',7975,NULL,455,'2011-09-08 23:28:29','2013-01-09 00:25:35',13,'2011-09-08 23:28:27','POS-ICRY-LPV',0,'2011-09-13 09:47:52',NULL,NULL,5),(9545,'bCCF6amwDjS70Xcn_7trq-','archived',7977,NULL,463,'2011-09-08 23:30:10','2013-01-09 00:25:37',13,'2011-09-08 23:30:09','CS-F1VK-LKJ',0,'2011-09-10 00:15:18',NULL,NULL,5),(9547,'c1NI39U7DhcREiitUEHukE','archived',7979,NULL,445,'2011-09-08 23:30:56','2013-01-09 00:25:38',12,'2011-09-08 23:30:55','ExtC2C3-ID82-LPX',0,'2011-09-13 20:49:15',NULL,NULL,2),(9549,'d20clWXdHmviJlStO6aAA3','archived',7981,NULL,445,'2011-09-08 23:34:03','2013-01-09 00:25:39',12,'2011-09-08 23:34:02','ExtC2C3-F0WT-GR9',0,'2011-09-13 20:47:39',NULL,NULL,2),(9551,'aIJVRV7AXbTlV76hFJQloP','archived',7981,NULL,469,'2011-09-08 23:54:15','2013-01-09 00:25:39',8,'2011-09-08 23:54:14','EXTC5C6-ERXO-GR1',0,'2011-09-09 10:20:48',NULL,NULL,2),(9553,'ddhr4AG9nbCAFrHasaQ3fC','archived',7983,NULL,445,'2011-09-09 00:46:13','2013-01-09 00:25:40',12,'2011-09-09 00:46:12','ExtC2C3-5QO-KXL',0,'2011-09-13 20:46:50',NULL,NULL,2),(9555,'cS2hefpfbePR_RLb6UjPs5','archived',7985,NULL,457,'2011-09-09 01:05:59','2013-01-07 19:16:10',13,'2011-09-09 01:05:58','PCS-952R-L45',0,'2011-11-30 15:02:39',NULL,NULL,5),(9557,'a0S_5JXgbltBgojpqHvzB6','archived',7987,NULL,463,'2011-09-09 02:01:01','2013-01-09 00:25:42',13,'2011-09-09 02:01:00','CS-KD2-K39',0,'2011-09-13 10:56:51',NULL,NULL,5),(9561,'d3Qo3Dm15pBlu1FDyye68B','archived',7991,NULL,469,'2011-09-09 07:25:46','2013-01-09 00:25:44',8,'2011-09-09 07:25:45','EXTC5C6-BK3W-KE7',0,'2011-09-09 10:50:38',NULL,NULL,2),(9562,'bmtTg0aHTcdj9qLmwPoVeA','archived',7992,NULL,445,'2011-09-09 09:20:03','2013-01-09 00:25:45',12,'2011-09-09 09:20:02','ExtC2C3-FBZ1-KPX',0,'2011-09-13 20:45:08',NULL,NULL,2),(9564,'apYZ1bfyziLQhLabgsSLJR','archived',7994,NULL,445,'2011-09-09 09:31:42','2013-01-09 00:25:45',12,'2011-09-09 09:31:41','ExtC2C3-7HCC-LS9',0,'2011-09-13 20:44:02',NULL,NULL,2),(9566,'bjI-cNtLLm7PzehtyR78p7','archived',7996,NULL,453,'2011-09-09 09:37:40','2013-01-09 00:25:47',13,'2011-09-09 09:37:39','PPS-6SMT-LRP',0,'2011-09-10 10:15:20',NULL,NULL,5),(9568,'dc4Gt82gri-k6_80dF7-LK','archived',7998,NULL,479,'2011-09-09 09:45:45','2013-01-09 00:25:47',12,'2011-09-09 09:45:44','EXTC4-7MO0-LSC',0,'2011-09-14 10:15:39',NULL,NULL,2),(9570,'d9xrlRBUPc87rHASxq_Yql','archived',8000,NULL,445,'2011-09-09 10:03:51','2013-01-09 00:25:48',12,'2011-09-09 10:03:50','ExtC2C3-8809-LT6',0,'2011-09-13 20:43:02',NULL,NULL,2),(9572,'bxn9q9W6PmSzRTdxseFmly','archived',7899,NULL,461,'2011-09-09 10:18:26','2013-01-09 00:25:50',13,'2011-09-09 10:18:25','GOP-DCK3-LFZ',0,'2011-09-10 11:15:18',NULL,NULL,5),(9574,'btu73Us-rfmib1tJAiFeot','archived',8002,NULL,457,'2011-09-09 10:38:38','2013-01-09 00:25:51',13,'2011-09-09 10:38:37','PCS-AXXY-JGZ',0,'2011-09-10 11:15:20',NULL,NULL,5),(9576,'c9wVjEtkPbUBQ-d7d5w-CX','archived',8004,NULL,463,'2011-09-09 10:58:29','2013-01-09 00:25:52',13,'2011-09-09 10:58:27','CS-G7RG-JXT',0,'2011-09-20 13:23:02',NULL,NULL,5),(9578,'b4SYHQIrPce74n0J2ZAk7m','archived',8006,NULL,463,'2011-09-09 11:14:00','2013-01-09 00:25:54',13,'2011-09-09 11:13:58','CS-GDYL-IW1',0,'2011-09-13 10:39:54',NULL,NULL,5),(9580,'btdfliX6XlpztkvTYpr6OY','archived',8008,NULL,457,'2011-09-09 11:15:53','2013-01-09 00:25:55',13,'2011-09-09 11:15:52','PCS-8NBM-LTU',0,'2011-09-09 11:20:59',NULL,NULL,5),(9582,'dIyET1s3jlR6lqC8Roh1bY','archived',8010,NULL,459,'2011-09-09 11:20:17','2013-01-09 00:25:56',13,'2011-09-09 11:20:16','PS-8YJW-LUC',0,'2011-09-10 12:15:18',NULL,NULL,5),(9584,'dtN0EHpETlnk84512HZU_o','complete',8012,NULL,445,'2011-09-09 11:45:49','2013-02-11 16:29:16',12,'2011-09-09 11:45:48','ExtC2C3-9L9C-LV8',0,'2013-02-11 16:29:16',NULL,NULL,2),(9586,'dDwlCLH-9pDAMoE7VjeaDO','archived',8008,NULL,463,'2011-09-09 11:53:57','2013-01-09 00:25:57',13,'2011-09-09 11:53:56','CS-9JLU-LV4',0,'2011-09-10 12:15:20',NULL,NULL,5),(9588,'ciBmQttXfbZRS1m0YIMUPx','archived',8014,NULL,455,'2011-09-09 11:57:30','2013-01-09 00:25:59',13,'2011-09-09 11:57:29','POS-8JC0-L2L',0,'2011-09-10 12:15:21',NULL,NULL,5),(9590,'aQJK16ru5icBx63BgeKCmR','archived',8016,NULL,463,'2011-09-09 12:00:47','2013-01-09 00:26:00',13,'2011-09-09 12:00:46','CS-GJQP-K1N',0,'2011-09-10 12:15:22',NULL,NULL,5),(9592,'dL0gc-y5XoelNPeC8BmrGX','archived',8018,NULL,455,'2011-09-09 12:19:53','2013-01-15 20:15:53',13,'2011-09-09 12:19:52','POS-GG7I-H9H',0,'2011-12-12 09:55:06',NULL,NULL,5),(9594,'d1gKQJmxzd1k5B_8VgqmdJ','archived',8020,NULL,445,'2011-09-09 12:28:38','2013-01-09 00:26:01',12,'2011-09-09 12:28:37','ExtC2C3-9NGT-LVG',0,'2011-09-13 20:40:20',NULL,NULL,2),(9596,'cqNRfsUiLbo4VHKsHBS2nH','archived',8022,NULL,469,'2011-09-09 12:32:49','2013-01-09 00:26:01',8,'2011-09-09 12:32:48','EXTC5C6-A0OW-LVY',0,'2011-09-23 12:21:26',NULL,NULL,2),(9598,'dkhmPxFqnd_yg2KpmOnTCp','archived',8024,NULL,445,'2011-09-09 12:43:30','2013-01-09 00:26:03',12,'2011-09-09 12:43:29','ExtC2C3-925H-LUM',0,'2011-09-13 20:38:56',NULL,NULL,2),(9600,'aWNru2kY5eIA-KTAJjf01O','archived',8026,NULL,463,'2011-09-09 12:50:36','2013-01-09 00:26:04',13,'2011-09-09 12:50:34','CS-DHVR-KLH',0,'2011-09-13 10:56:10',NULL,NULL,5),(9602,'dDSGUGkDHeFkIvnTvZJHFs','archived',8028,NULL,463,'2011-09-09 12:55:02','2013-01-09 00:26:06',13,'2011-09-09 12:55:01','CS-DI9B-LGB',0,'2011-10-12 09:39:04',NULL,NULL,5),(9604,'d9xTo2C0bfcQCtUxAzJ8NS','archived',8030,NULL,463,'2011-09-09 12:57:56','2013-01-09 00:26:08',13,'2011-09-09 12:57:55','CS-8W7B-LU4',0,'2011-09-10 13:15:19',NULL,NULL,5),(9606,'d2PkPfc0Phg4_5g06p7eeC','archived',8032,NULL,495,'2011-09-09 13:04:33','2013-01-09 00:26:08',12,'2011-09-09 13:04:32','ExtC2C3-AMQI-LX4',0,'2011-09-14 13:15:19',NULL,NULL,2),(9608,'bjSRkHLavglPuAgHJL6hQs','archived',8034,NULL,463,'2011-09-09 13:04:39','2013-01-09 00:26:10',13,'2011-09-09 13:04:37','CS-BEJP-JMN',0,'2011-09-13 10:39:54',NULL,NULL,5),(9610,'apT9VW0ZzdjQ0k2eC4H1qR','archived',8036,NULL,445,'2011-09-09 13:07:47','2013-01-09 00:26:10',12,'2011-09-09 13:07:46','ExtC2C3-9CWL-LUW',0,'2011-09-13 20:37:40',NULL,NULL,2),(9612,'cZpC6VqOHhk71xUjWvY2Do','archived',8038,NULL,463,'2011-09-09 13:14:22','2013-01-09 00:26:12',13,'2011-09-09 13:14:20','CS-ACWS-LWK',0,'2011-09-10 13:15:20',NULL,NULL,5),(9614,'dsgrbwyXDnMBgC02zyaQv5','archived',8032,NULL,493,'2011-09-09 13:17:33','2013-01-09 00:26:13',12,'2011-09-09 13:17:32','EXTC4-AVNX-LXK',0,'2011-09-14 14:15:18',NULL,NULL,2),(9616,'ce2FqB7nvbTQj6pVStudG3','archived',8040,NULL,463,'2011-09-09 13:29:56','2013-01-09 00:26:15',13,'2011-09-09 13:29:55','CS-DM4B-HN5',0,'2011-10-06 10:47:05',NULL,NULL,5),(9618,'dR_moysgHhM7IIITIQlefy','archived',8042,NULL,445,'2011-09-09 13:30:10','2013-01-09 00:26:16',12,'2011-09-09 13:30:09','ExtC2C3-B7BY-JHX',0,'2011-09-13 20:36:16',NULL,NULL,2),(9620,'cyZzED7s1jBkpL9Y7rhBnf','archived',8044,NULL,499,'2011-09-09 13:52:46','2013-01-09 00:26:17',12,'2011-09-09 13:52:44','ExtC2C3-APK4-LX8',0,'2011-09-19 12:33:08',NULL,NULL,2),(9622,'cP5vHa_0bdvigHJ8-CF4bl','archived',8046,NULL,453,'2011-09-09 13:53:15','2013-01-09 00:26:18',13,'2011-09-09 13:53:13','PPS-ALTS-LX2',0,'2011-09-13 09:47:00',NULL,NULL,5),(9624,'dd67rug2LoAO0vCXwtrMnW','archived',2377,NULL,495,'2011-09-09 14:01:01','2013-01-09 00:26:19',12,'2011-09-09 14:01:00','ExtC2C3-B6PT-LY0',0,'2011-09-22 12:11:12',NULL,NULL,2),(9626,'d9GIv7rmva57i195OWHBdV','archived',8048,NULL,463,'2011-09-09 14:13:27','2013-01-09 00:26:20',13,'2011-09-09 14:13:26','CS-D9ZL-LFP',0,'2011-09-10 14:15:18',NULL,NULL,5),(9628,'cK12YleWPfalpHFF7863AQ','complete',8050,NULL,445,'2011-09-09 14:13:35','2013-02-11 16:32:50',12,'2011-09-09 14:13:34','ExtC2C3-B9O5-LY6',0,'2013-02-11 16:32:50',NULL,NULL,2),(9630,'d-Niotg_5clAfcTMuHjW8o','archived',8052,NULL,469,'2011-09-09 14:28:55','2013-01-09 00:26:21',8,'2011-09-09 14:28:54','EXTC5C6-A4NL-LW8',0,'2011-09-23 12:25:18',NULL,NULL,2),(9632,'d0VeuaS_TfmQcEMeWdt5Wi','archived',8054,NULL,495,'2011-09-09 14:31:51','2013-01-09 00:26:21',12,'2011-09-09 14:31:50','ExtC2C3-BM3E-LYW',0,'2011-09-16 09:31:26',NULL,NULL,2),(9634,'bGVr18yUDiTQrkCH8tcRAX','archived',8056,NULL,459,'2011-09-09 14:34:57','2013-01-09 00:26:23',13,'2011-09-09 14:34:56','PS-GMB4-LMV',0,'2011-09-10 15:15:18',NULL,NULL,5),(9636,'alCAkpafnoLOLKf1j5kC5D','archived',8058,NULL,483,'2011-09-09 14:42:23','2013-01-08 20:16:24',6,'2011-09-09 14:42:22','Int-BN2B-LZ8',1,'2011-10-03 14:58:34',NULL,NULL,2),(9638,'abkHTF-ijphlOGPin6jr7-','archived',8060,NULL,463,'2011-09-09 14:42:28','2013-01-09 00:26:24',13,'2011-09-09 14:42:27','CS-A0YT-LW0',0,'2011-09-13 11:31:03',NULL,NULL,5),(9640,'c3_Gq9yiPci4zS-pN6yDdh','archived',8062,NULL,445,'2011-09-09 14:45:51','2013-01-09 00:26:25',12,'2011-09-09 14:45:50','ExtC2C3-9RM2-JBP',0,'2011-09-13 20:32:18',NULL,NULL,2),(9642,'dh3U4ZsCLkU6SAg8fU-xEA','archived',8064,NULL,445,'2011-09-09 15:01:23','2013-01-09 00:26:26',12,'2011-09-09 15:01:22','ExtC2C3-BRWQ-LZK',0,'2011-09-13 20:30:49',NULL,NULL,2),(9644,'d92QqDl5voK6Y2ErTHjkSF','archived',8066,NULL,455,'2011-09-09 15:08:07','2013-01-09 00:26:27',13,'2011-09-09 15:08:06','POS-BCCV-LYA',0,'2011-09-13 09:47:01',NULL,NULL,5),(9646,'dX5OMyD3Lkfz7EUYQOy4dl','archived',8068,NULL,463,'2011-09-09 15:28:25','2013-01-09 00:26:28',13,'2011-09-09 15:28:24','CS-BWS0-IF7',0,'2011-09-13 10:56:04',NULL,NULL,5),(9648,'ciLi7D4N5bGRtk4zj4ba0X','archived',8070,NULL,459,'2011-09-09 15:30:16','2013-01-09 00:26:30',13,'2011-09-09 15:30:15','PS-FXT4-KRD',0,'2011-09-13 11:31:02',NULL,NULL,5),(9650,'aKO6Eb2F5p9PIfIBYiV-eY','archived',8072,NULL,453,'2011-09-09 15:31:20','2013-01-09 00:26:31',13,'2011-09-09 15:31:18','PPS-BIOY-H3B',0,'2011-09-10 16:15:18',NULL,NULL,5),(9652,'a6dHWQFQHnt5tcn8MmNfSI','archived',8074,NULL,463,'2011-09-09 15:42:52','2013-01-09 00:26:32',13,'2011-09-09 15:42:51','CS-DQHI-LHF',0,'2011-09-26 08:52:22',NULL,NULL,5),(9654,'brjYExFtHkGk3OP_uXd0bH','archived',8076,NULL,453,'2011-09-09 15:49:32','2013-01-09 00:26:34',13,'2011-09-09 15:49:31','PPS-EWX4-KOV',0,'2011-09-13 10:24:16',NULL,NULL,5),(9656,'bJFbSUKObkZ5SRqUfv1yI5','archived',6297,NULL,493,'2011-09-09 15:50:17','2013-01-09 00:26:35',12,'2011-09-09 15:50:16','EXTC4-CM2M-M1C',0,'2011-09-26 09:26:16',NULL,NULL,2),(9658,'drlgp6MmHmbBlEGdlZCh9n','archived',8078,NULL,459,'2011-09-09 16:03:13','2013-01-09 00:26:36',13,'2011-09-09 16:03:11','PS-B4WY-LXY',0,'2011-09-10 16:15:21',NULL,NULL,5),(9660,'b0RSITWwjjyOJRW-sv0DNw','archived',8080,NULL,461,'2011-09-09 16:08:31','2013-01-09 00:26:38',13,'2011-09-09 16:08:30','GOP-BXHR-H4B',0,'2011-09-13 10:39:52',NULL,NULL,5),(9662,'b7cPCJJXDe74seAX-8fN99','archived',8082,NULL,455,'2011-09-09 16:21:40','2013-01-09 00:26:39',13,'2011-09-09 16:20:05','POS-CSBY-M1O',0,'2011-09-13 10:13:34',NULL,NULL,5),(9664,'bVBC9-EobpZ5Qgs5HwV9Sx','archived',8018,NULL,461,'2011-09-09 16:31:31','2013-01-09 05:29:28',13,'2011-09-09 16:31:30','GOP-AI52-LWW',0,'2011-11-10 12:33:47',NULL,NULL,5),(9666,'bbjLUO1kbgLy-Gabr1fYOU','archived',8084,NULL,459,'2011-09-09 16:50:34','2013-01-09 00:26:41',13,'2011-09-09 16:43:51','PS-G7RV-HQP',0,'2011-09-10 17:15:18',NULL,NULL,5),(9668,'dHa5VDl7Tgq6CPfXG6vgyo','archived',8086,NULL,463,'2011-09-09 16:58:00','2013-01-09 00:26:42',13,'2011-09-09 16:57:59','CS-BUQW-LZQ',0,'2011-09-13 11:30:51',NULL,NULL,5),(9670,'b5fMwGChDk85pIgVuFRXag','archived',8088,NULL,463,'2011-09-09 17:08:27','2013-01-09 00:26:43',13,'2011-09-09 17:08:26','CS-CY8E-M1W',0,'2011-09-10 17:15:20',NULL,NULL,5),(9672,'ab0Q1opeTesyOeXOkjwsL3','archived',8090,NULL,495,'2011-09-09 17:30:34','2013-01-09 00:26:44',12,'2011-09-09 17:16:47','ExtC2C3-DU75-M3M',0,'2011-09-16 09:17:36',NULL,NULL,2),(9674,'a_FHF3LkXiE5pyJyQrJkdB','archived',8092,NULL,461,'2011-09-09 17:40:35','2013-01-09 00:26:45',13,'2011-09-09 17:40:34','GOP-DLKC-M3E',0,'2011-09-10 18:15:18',NULL,NULL,5),(9676,'b2V6vNuOvcv5R7c_1dxJXe','archived',8094,NULL,445,'2011-09-09 18:57:12','2013-01-09 00:26:46',12,'2011-09-09 18:57:11','ExtC2C3-9961-L4F',0,'2011-09-13 20:29:26',NULL,NULL,2),(9678,'brCnQHNnvm5Pmg2qkBJEQA','archived',8096,NULL,445,'2011-09-09 19:34:46','2013-01-09 00:26:47',12,'2011-09-09 18:58:58','ExtC2C3-CQXO-HL5',0,'2011-09-13 20:28:42',NULL,NULL,2),(9680,'do3ounkGjgh5mlxIy1wbMJ','archived',8098,NULL,463,'2011-09-09 19:43:49','2013-01-09 00:26:48',13,'2011-09-09 19:43:47','CS-BG1N-KDX',0,'2011-09-13 10:56:05',NULL,NULL,5),(9682,'b9UG2fr-5pCkXbNoA2wsgD','archived',8100,NULL,461,'2011-09-09 19:51:51','2013-01-09 00:26:49',13,'2011-09-09 19:51:49','GOP-ASEX-I8D',0,'2011-09-13 10:39:51',NULL,NULL,5),(9684,'aToRhXqSbpz5GsmzrI4LLh','archived',8102,NULL,453,'2011-09-09 19:55:48','2013-01-09 00:26:50',13,'2011-09-09 19:55:47','PPS-9Z9U-JCR',0,'2011-09-13 09:51:25',NULL,NULL,5),(9686,'aEk73DwUve96ridYsmDDRg','archived',8104,NULL,459,'2011-09-09 20:00:46','2013-01-09 00:26:51',13,'2011-09-09 20:00:45','PS-ETW3-M4W',0,'2011-09-10 20:15:18',NULL,NULL,5),(9688,'bmUT8MjOneg5sui_dhBtZA','archived',8106,NULL,457,'2011-09-09 20:37:59','2013-01-09 00:26:53',13,'2011-09-09 19:50:59','PCS-G65Z-M6I',0,'2011-09-10 21:15:19',NULL,NULL,5),(9690,'cXrScvdJPfs6Hu9ZJBP8xH','archived',8108,NULL,459,'2011-09-09 20:46:18','2013-01-09 00:26:54',13,'2011-09-09 19:57:49','PS-HJ8T-IYV',0,'2011-09-13 10:39:50',NULL,NULL,5),(9692,'aVWTv7dXHaBzAwD4X7zTjg','archived',8110,NULL,463,'2011-09-09 20:57:04','2013-01-09 00:26:55',13,'2011-09-09 20:06:41','CS-HGGT-GUT',0,'2011-09-13 10:56:09',NULL,NULL,5),(9694,'ddM7EsPO9h6k6dF10IJD6L','archived',8112,NULL,453,'2011-09-09 20:57:48','2013-01-09 00:26:57',13,'2011-09-09 20:57:47','PPS-E9KZ-LIL',0,'2011-09-10 21:15:20',NULL,NULL,5),(9696,'cCLp0jysLdky5MtNQVhBsU','archived',8114,NULL,479,'2011-09-09 21:12:51','2013-01-09 00:26:58',12,'2011-09-09 20:19:40','EXTC4-GFHT-M74',0,'2011-09-20 16:12:49',NULL,NULL,2),(9698,'bfdQZnNyHe-ybrYZ5q_rRX','archived',8116,NULL,479,'2011-09-09 21:14:57','2013-01-09 00:26:59',12,'2011-09-09 20:21:24','EXTC4-GOCK-M7O',0,'2011-09-23 09:32:48',NULL,NULL,2),(9700,'bCCVSBoHje_jjxkZI7nX4A','archived',8118,NULL,463,'2011-09-09 21:32:22','2013-01-09 00:27:00',13,'2011-09-09 20:35:43','CS-9LZ8-JB9',0,'2011-09-13 11:31:26',NULL,NULL,5),(9702,'bblIlf_b9a5R7ALJN7gWSg','archived',8120,NULL,459,'2011-09-09 21:46:53','2013-01-09 00:27:02',13,'2011-09-09 20:47:40','PS-BE4W-ICT',0,'2011-09-13 10:56:08',NULL,NULL,5),(9704,'dRRIuoXPTegy4R8KeuvAqy','archived',8122,NULL,453,'2011-09-09 21:48:17','2013-01-09 00:27:03',13,'2011-09-09 21:48:16','PPS-DCBD-KKN',0,'2011-09-13 09:50:40',NULL,NULL,5),(9706,'a8JqEhrSPlQPONWV6ZOvbW','archived',8124,NULL,463,'2011-09-09 21:56:09','2013-01-09 00:27:04',13,'2011-09-09 21:56:07','CS-GFTK-M76',0,'2011-09-13 10:39:53',NULL,NULL,5),(9708,'aAoHuFO3HnwPeyqlVZtx03','archived',8126,NULL,455,'2011-09-09 22:30:20','2013-01-09 00:27:05',13,'2011-09-09 21:23:25','POS-GC6B-M70',0,'2011-09-13 09:50:06',NULL,NULL,5),(9710,'awPVBla1zglQnFwLasKIMw','archived',8128,NULL,495,'2011-09-09 22:42:22','2013-01-09 00:27:06',12,'2011-09-09 22:42:21','ExtC2C3-HTAM-M8U',0,'2011-09-22 12:07:02',NULL,NULL,2),(9712,'avr0hRCYjgklRES2GkkqF0','archived',8130,NULL,463,'2011-09-09 22:59:38','2013-01-09 00:27:07',13,'2011-09-09 22:59:37','CS-HNLR-M8S',0,'2011-09-13 10:39:49',NULL,NULL,5),(9714,'bdHBJar2HjxjZg2trOINLf','archived',8132,NULL,453,'2011-09-09 23:02:24','2013-01-09 00:27:08',13,'2011-09-09 23:02:22','PPS-B9BT-LY4',0,'2011-09-13 09:50:00',NULL,NULL,5),(9716,'c519CIArrcLAPeWUbOoeVJ','archived',8134,NULL,469,'2011-09-10 01:56:19','2013-01-09 00:27:09',8,'2011-09-10 00:12:54','EXTC5C6-1JRT-KY7',0,'2011-09-23 12:25:39',NULL,NULL,2),(9718,'cND8sNupPbRzrTt9wZdR_X','archived',8136,NULL,459,'2011-09-10 06:40:09','2013-01-09 00:27:10',13,'2011-09-10 04:06:25','PS-36VJ-MAM',0,'2011-09-11 07:15:19',NULL,NULL,5),(9720,'cPPWMCtUDb1PH8yqgTaL_J','archived',8138,NULL,469,'2011-09-10 07:05:51','2013-01-09 00:27:11',8,'2011-09-10 07:05:50','EXTC5C6-411Y-MAU',0,'2011-09-23 12:28:20',NULL,NULL,2),(9722,'b_3A7etG1oxQFKlzLUADbM','archived',8140,NULL,461,'2011-09-10 07:38:10','2013-01-09 00:27:12',13,'2011-09-10 07:38:09','GOP-93B0-L41',0,'2011-09-20 09:25:34',NULL,NULL,5),(9724,'clAhoPSkjgoyhxpiELSz-v','archived',5551,NULL,481,'2011-09-10 07:58:19','2013-01-09 00:27:12',8,'2011-09-10 07:58:18','EXTC5C6-6R0R-MB6',0,'2011-09-28 16:01:07',NULL,NULL,2),(9726,'dchZUOOF9oBkgHzZNGtcVr','archived',8142,NULL,469,'2011-09-10 08:58:16','2013-01-09 00:27:13',8,'2011-09-10 06:00:04','EXTC5C6-7GY8-MBQ',0,'2011-09-23 12:26:05',NULL,NULL,2),(9728,'bGd8GImBPffOdKmZkBLNqF','archived',8144,NULL,479,'2011-09-10 09:26:49','2013-01-09 00:27:14',12,'2011-09-10 06:23:33','EXTC4-7B93-MBO',0,'2011-09-23 09:32:16',NULL,NULL,2),(9730,'ajBWI4R6LjKOqGdIuCLoa1','archived',8146,NULL,461,'2011-09-10 09:31:57','2013-01-09 00:27:16',13,'2011-09-10 06:27:46','GOP-FJSY-M6A',0,'2011-09-11 10:15:18',NULL,NULL,5),(9732,'dLXmwviG5cc48JFJ_k-aeH','archived',8148,NULL,463,'2011-09-10 10:08:18','2013-01-09 00:27:17',13,'2011-09-10 06:57:41','CS-8LSJ-GZT',0,'2011-09-13 11:31:20',NULL,NULL,5),(9734,'dsx5mvjQ1g2jkcmZqbnsXF','archived',8150,NULL,469,'2011-09-10 10:36:52','2013-01-09 00:27:18',8,'2011-09-10 07:21:12','EXTC5C6-67J2-MCI',0,'2011-09-23 12:28:50',NULL,NULL,2),(9736,'bjTV36o2LeL6th3fqwa0yg','archived',8152,NULL,463,'2011-09-10 10:46:37','2013-01-09 00:27:19',13,'2011-09-10 10:46:35','CS-8EJE-MC6',0,'2011-09-13 10:40:11',NULL,NULL,5),(9738,'cdkA5L4JbeijrmlIZJHxOe','archived',8154,NULL,463,'2011-09-10 10:59:00','2013-01-09 00:27:22',13,'2011-09-10 07:39:24','CS-FV2X-IRL',0,'2011-09-13 11:31:05',NULL,NULL,5),(9740,'bRQs7Bgovlz5JZVIuVfFaT','archived',5263,NULL,495,'2011-09-10 11:05:00','2013-01-09 00:27:23',12,'2011-09-10 07:44:20','ExtC2C3-8UP5-MCQ',0,'2011-10-06 09:45:29',NULL,NULL,2),(9742,'cellaNTGbo6zQzf1UKBkNn','archived',8156,NULL,453,'2011-09-10 11:18:05','2013-01-09 00:27:24',13,'2011-09-10 11:18:04','PPS-6ME8-MD0',0,'2011-09-11 12:15:18',NULL,NULL,5),(9744,'dInsh4rzTjJPjnme-MoIML','archived',8158,NULL,469,'2011-09-10 11:21:52','2013-01-09 00:27:25',8,'2011-09-10 11:21:51','EXTC5C6-PNW-M9M',0,'2011-09-23 12:29:43',NULL,NULL,2),(9746,'cgorCjMmPhpR3i1jX2h1RS','archived',8160,NULL,463,'2011-09-10 11:35:33','2013-01-09 00:27:27',13,'2011-09-10 11:35:32','CS-AJOC-KBD',0,'2011-09-13 10:56:07',NULL,NULL,5),(9748,'a5YfQkJnfbBl_EDQ7qg_r6','archived',8162,NULL,479,'2011-09-10 11:41:05','2013-01-09 00:27:28',12,'2011-09-10 08:14:02','EXTC4-8XWE-LUA',0,'2011-10-18 09:35:25',NULL,NULL,2),(9752,'aK-WiD16zp76RHo9BP939E','archived',8166,NULL,463,'2011-09-10 12:40:04','2013-01-09 00:27:30',13,'2011-09-10 09:02:33','CS-H88E-M8A',0,'2011-09-13 10:56:09',NULL,NULL,5),(9754,'alP_6uuD5of5Pa1EkiFsyC','archived',8168,NULL,433,'2011-09-10 13:07:50','2013-01-15 20:15:54',8,'2011-09-10 09:25:24','EXTC5C6-EGD1-LJ7',0,'2011-12-12 11:47:25',NULL,NULL,2),(9756,'bHlgPV-61jQBAz0By6tSvQ','archived',8170,NULL,473,'2011-09-10 13:16:17','2013-01-09 00:27:31',8,'2011-09-10 09:32:21','EXTC5C6-EFPE-LJ5',0,'2011-09-14 13:06:43',NULL,NULL,2),(9758,'bP1PdOkRfgFQlCuxZfrun5','archived',8172,NULL,455,'2011-09-10 13:25:00','2013-01-09 00:27:32',13,'2011-09-10 13:24:59','POS-7TE3-MFA',0,'2011-09-11 14:15:17',NULL,NULL,5),(9760,'bp1XmTLPLeQRUjE_yF1LDL','archived',8170,NULL,469,'2011-09-10 13:31:32','2013-01-09 00:27:34',8,'2011-09-10 13:31:31','EXTC5C6-86XR-MFO',0,'2011-09-23 12:30:00',NULL,NULL,2),(9762,'dRlNhkuD5fLOPt1HVt3zB0','archived',8174,NULL,453,'2011-09-10 13:33:17','2013-01-09 00:27:35',13,'2011-09-10 13:33:16','PPS-AXAN-MFM',0,'2011-09-11 14:15:19',NULL,NULL,5),(9764,'a4vpdgHL9lz5iE48N4VarK','archived',8176,NULL,459,'2011-09-10 13:50:48','2013-01-09 00:27:36',13,'2011-09-10 10:00:45','PS-EFMO-LJ3',0,'2011-09-11 14:15:20',NULL,NULL,5),(9766,'cNnubiahTmZk1E-OK2Bnc0','archived',8178,NULL,459,'2011-09-10 14:05:59','2013-01-09 00:27:37',13,'2011-09-10 14:05:57','PS-9W4L-LVS',0,'2011-09-11 14:15:21',NULL,NULL,5),(9768,'cs7AAMQEfnjBAucNdMwP4B','archived',8180,NULL,499,'2011-09-10 14:08:00','2013-01-09 00:27:38',12,'2011-09-10 10:14:55','ExtC2C3-AFJZ-MES',0,'2011-10-21 14:40:08',NULL,NULL,2),(9770,'bHpoRvk29g3y0BbNn3eZdg','archived',8182,NULL,455,'2011-09-10 14:35:07','2013-01-09 00:27:39',13,'2011-09-10 14:35:06','POS-B5DX-MFS',0,'2011-09-13 10:24:12',NULL,NULL,5),(9772,'bPDfh2Blvg0Bqe6wcymzdp','archived',8184,NULL,459,'2011-09-10 14:36:14','2013-01-09 00:27:41',13,'2011-09-10 14:36:13','PS-BMU5-LZ4',0,'2011-09-20 09:34:37',NULL,NULL,5),(9774,'dE9VjdegLasQHozS1uIu-X','archived',8186,NULL,459,'2011-09-10 14:42:35','2013-01-09 00:27:42',13,'2011-09-10 10:43:21','PS-CYM9-H5J',0,'2011-09-13 10:40:12',NULL,NULL,5),(9776,'dtE9XaDevpLAplU1x6ZC1-','archived',8188,NULL,453,'2011-09-10 14:55:54','2013-01-09 00:27:44',13,'2011-09-10 10:54:19','PPS-AHOO-LWU',0,'2011-09-11 15:15:17',NULL,NULL,5),(9778,'bjMM76aDDbnPTZJqtdpCsK','archived',8190,NULL,459,'2011-09-10 15:05:41','2013-01-09 00:27:45',13,'2011-09-10 11:02:22','PS-8EDL-MG4',0,'2011-09-13 11:30:50',NULL,NULL,5),(9780,'aBdntT9ZHm9jr4ZpLP7Vi-','archived',8192,NULL,453,'2011-09-10 15:10:00','2013-01-09 00:27:46',13,'2011-09-10 11:05:55','PPS-9ZPJ-JCT',0,'2011-09-13 09:50:39',NULL,NULL,5),(9782,'ahNDyvWSPjslG0ueoN-P3b','archived',8194,NULL,463,'2011-09-10 15:14:11','2013-01-09 00:27:48',13,'2011-09-10 15:14:10','CS-EDBA-H7F',0,'2011-10-28 15:21:06',NULL,NULL,5),(9784,'bgg5EHpOjj7QAigzbnCX0Z','archived',8196,NULL,469,'2011-09-10 15:26:25','2013-01-09 00:27:49',8,'2011-09-10 11:19:26','EXTC5C6-95CO-MH0',0,'2011-09-23 12:29:17',NULL,NULL,2),(9786,'aCjOdqJUXih7YomvaSQPxV','archived',8198,NULL,461,'2011-09-10 15:47:14','2013-01-09 00:27:50',13,'2011-09-10 11:36:33','GOP-AWJF-MFK',0,'2011-09-18 12:06:55',NULL,NULL,5),(9788,'d6TqZaClHg3QheuU2VofNs','archived',7233,NULL,479,'2011-09-10 15:53:09','2013-01-09 00:27:51',12,'2011-09-10 15:53:08','EXTC4-CI9M-MHQ',0,'2011-09-26 14:46:16',NULL,NULL,2),(9790,'d-LCk6TOnhylfsqQ5TlOPm','archived',8200,NULL,463,'2011-09-10 16:09:48','2013-01-09 00:27:52',13,'2011-09-10 16:09:47','CS-6UYT-LRR',0,'2011-09-11 16:15:17',NULL,NULL,5),(9792,'aOuBu0wEjgAAWjAeEQokEu','archived',8202,NULL,501,'2011-09-10 16:34:47','2013-01-18 20:15:46',6,'2011-09-10 16:34:47','Int-A1XH-MJI',0,'2011-12-15 13:36:06',NULL,NULL,2),(9794,'apTVc1C-je_AnYuAVejZAb','archived',8204,NULL,463,'2011-09-10 16:45:22','2013-01-09 00:27:53',13,'2011-09-10 12:24:23','CS-D30Z-MJ0',0,'2011-09-13 10:40:35',NULL,NULL,5),(9796,'co1aY6kcre27__t3cvyV-K','archived',8206,NULL,445,'2011-09-10 16:51:45','2013-01-09 00:27:54',12,'2011-09-10 16:51:44','ExtC2C3-G3HC-JXN',0,'2011-09-13 20:27:56',NULL,NULL,2),(9798,'d6_bdiYeDa0z9FzsH_lmPT','archived',8208,NULL,463,'2011-09-10 16:54:56','2013-01-09 00:27:55',13,'2011-09-10 12:32:15','CS-AN27-MFC',0,'2011-09-13 11:31:20',NULL,NULL,5),(9800,'cOMLq967fc85pSHjSci48I','archived',8210,NULL,463,'2011-09-10 17:37:45','2013-01-09 00:27:56',13,'2011-09-10 13:07:29','CS-A8JI-MK4',0,'2011-09-13 10:41:14',NULL,NULL,5),(9802,'cus-pTa4Xg_latXEQbK0KF','archived',8212,NULL,479,'2011-09-10 17:41:53','2013-01-09 00:27:57',12,'2011-09-10 17:41:52','EXTC4-AFF3-MKM',0,'2011-09-23 09:28:07',NULL,NULL,2),(9804,'cWeYIjep9pr7het_z7Xdft','archived',8214,NULL,463,'2011-09-10 17:50:16','2013-01-09 00:27:58',13,'2011-09-10 13:17:47','CS-A80M-MK0',0,'2011-09-11 18:15:17',NULL,NULL,5),(9806,'c3pYkZEQbmWiuJzNNUCy2C','archived',8216,NULL,459,'2011-09-10 18:03:28','2013-01-09 00:27:59',13,'2011-09-10 18:03:27','PS-DE3B-MJO',0,'2011-09-13 11:31:09',NULL,NULL,5),(9808,'dXUnAxVHrkIjFjCNmkKNun','archived',8218,NULL,457,'2011-09-10 18:24:48','2013-01-09 00:28:01',13,'2011-09-10 18:24:47','PCS-HP6L-IXZ',0,'2011-09-13 09:50:08',NULL,NULL,5),(9810,'ckyqKgivrczOvDOq3ogRWS','archived',8220,NULL,445,'2011-09-10 18:33:28','2013-01-09 00:28:01',12,'2011-09-10 18:33:27','ExtC2C3-B8LF-MLW',0,'2011-09-13 20:27:17',NULL,NULL,2),(9812,'a9WR9VePLo-l81BfTuhSMp','archived',8222,NULL,463,'2011-09-10 19:18:39','2013-01-09 00:28:03',13,'2011-09-10 19:18:38','CS-CUSP-LEL',0,'2011-09-13 11:30:56',NULL,NULL,5),(9814,'dg-IwBSF5pflvCgDOTrAbp','archived',8224,NULL,469,'2011-09-10 19:34:15','2013-01-09 00:28:03',8,'2011-09-10 14:43:21','EXTC5C6-BY6H-MN4',0,'2011-09-23 12:30:23',NULL,NULL,2),(9816,'c44VmLdafcdP1dTuPEQvks','archived',8226,NULL,463,'2011-09-10 19:36:49','2013-01-09 00:28:04',13,'2011-09-10 19:36:48','CS-EDAG-MLM',0,'2011-09-13 10:41:18',NULL,NULL,5),(9818,'curCPgB5Xb3BIBJK_wKGTk','archived',8228,NULL,459,'2011-09-10 20:11:50','2013-01-09 05:31:20',13,'2011-09-10 15:14:15','PS-BWC9-MN2',0,'2011-11-11 15:15:57',NULL,NULL,5),(9820,'a8QRbRps1ju54P0dd5XfeB','archived',8230,NULL,445,'2011-09-10 20:34:08','2013-01-09 00:28:05',12,'2011-09-10 20:34:07','ExtC2C3-9H01-MHY',0,'2011-09-13 20:26:10',NULL,NULL,2),(9822,'cvWfiGUkLiI4LxSXr-6Gla','archived',8232,NULL,463,'2011-09-10 20:48:11','2013-01-09 00:28:06',13,'2011-09-10 15:44:10','CS-BTIP-MMU',0,'2011-09-13 10:41:13',NULL,NULL,5),(9824,'cvkIfSj3fejOMRhVlnrwc3','archived',8234,NULL,481,'2011-09-10 21:04:20','2013-01-09 00:28:07',8,'2011-09-10 15:57:28','EXTC5C6-9Q9L-LVM',0,'2011-09-28 16:01:18',NULL,NULL,2),(9826,'dY3QQqLSXcAAx6eR7oUT4V','archived',5189,NULL,363,'2011-09-10 22:05:51','2013-01-09 00:28:07',8,'2011-09-10 22:05:50','EXTC5C6-HD8W-MOG',0,'2011-09-14 15:58:04',NULL,NULL,2),(9828,'ckMJlK_kvasAdpAxN9hDE-','archived',8236,NULL,455,'2011-09-10 22:05:52','2013-01-09 00:28:09',13,'2011-09-10 22:05:51','POS-IBUX-HTX',0,'2011-09-11 22:15:18',NULL,NULL,5),(9830,'cmFmMcRKbi9Ov88OKlEs_4','archived',8238,NULL,495,'2011-09-10 22:07:37','2013-01-09 00:28:09',12,'2011-09-10 16:49:31','ExtC2C3-HF2Y-MOK',0,'2011-09-22 12:05:45',NULL,NULL,2),(9832,'dqGUDzpHbeZlRLmi-55zot','archived',8240,NULL,463,'2011-09-10 22:24:13','2013-01-09 00:28:11',13,'2011-09-10 22:24:12','CS-CR4H-MNW',0,'2011-09-13 11:31:25',NULL,NULL,5),(9834,'aMb-C2ayrbOiDjh5T4oaea','archived',8242,NULL,459,'2011-09-10 22:33:49','2013-01-09 00:28:12',13,'2011-09-10 22:33:47','PS-GYYG-HRX',0,'2011-09-13 10:41:14',NULL,NULL,5),(9836,'bK4W3jhyPf64UxMas9HF2j','archived',8244,NULL,445,'2011-09-11 00:12:22','2013-01-09 00:28:12',12,'2011-09-11 00:12:20','ExtC2C3-GZL-MPM',0,'2011-09-29 10:15:46',NULL,NULL,2),(9838,'aAT836prXd3kcEzuDU_mmU','archived',8246,NULL,469,'2011-09-11 07:05:26','2013-01-09 00:28:13',8,'2011-09-11 07:05:25','EXTC5C6-5V7Q-MQG',0,'2011-09-23 12:30:34',NULL,NULL,2),(9839,'c-Olb8YxviKBWc6CBrBApC','archived',8247,NULL,463,'2011-09-11 08:30:50','2013-01-09 00:28:14',13,'2011-09-11 08:30:49','CS-3VYW-MAS',0,'2011-09-13 11:31:08',NULL,NULL,5),(9841,'dfN9A3U89ag6TTg_5-PNAV','archived',8249,NULL,453,'2011-09-11 08:33:11','2013-01-09 00:28:15',13,'2011-09-11 08:33:10','PPS-12M0-MQO',0,'2011-09-13 10:13:35',NULL,NULL,5),(9843,'cw35zeqOXaRz-4fiojqyQ5','archived',5047,NULL,483,'2011-09-11 09:19:08','2013-01-09 00:28:16',6,'2011-09-11 09:19:07','Int-D36T-MJ2',0,'2011-10-03 14:57:16',NULL,NULL,2),(9845,'aVoHVaTMnmgRB2lTMbWmah','archived',8251,NULL,463,'2011-09-11 09:24:13','2013-01-09 00:28:17',13,'2011-09-11 09:24:12','CS-CFDO-HKL',0,'2011-09-13 10:56:06',NULL,NULL,5),(9847,'apLgRY-9XgPRQwKo-eF6Gc','complete',8253,NULL,495,'2011-09-11 09:49:26','2013-01-14 16:49:50',12,'2011-09-11 09:49:25','ExtC2C3-CWZC-MO8',1,'2013-01-14 16:49:50',NULL,NULL,2),(9849,'a4dSrUsfXaTz7e4HjoQ6VG','archived',8255,NULL,453,'2011-09-11 10:40:14','2013-01-09 00:28:18',13,'2011-09-11 10:40:12','PPS-FJO6-ISD',0,'2011-09-26 15:44:19',NULL,NULL,5),(9851,'db6FncZjHcJlPiqbC_MmTj','archived',8257,NULL,469,'2011-09-11 10:45:02','2013-01-09 00:28:18',8,'2011-09-11 10:45:01','EXTC5C6-BL3F-MMI',0,'2011-09-16 11:15:17',NULL,NULL,2),(9853,'cO1dewtoHg4zZrX5KQVMhq','pending_archive',8259,NULL,475,'2011-09-11 10:52:05','2012-12-13 19:15:29',2,'2011-09-11 10:52:05','Int-AGGI-LWO',1,'2011-10-27 16:07:23',NULL,NULL,2),(9855,'b_neiwPTfgw6I1p9Lh-2iG','archived',8261,NULL,445,'2011-09-11 11:12:29','2013-01-09 00:28:19',12,'2011-09-11 11:12:28','ExtC2C3-8BI1-MRN',0,'2011-09-13 20:21:11',NULL,NULL,2),(9857,'bkNHBuA_9pXAY8897BTsXP','archived',8263,NULL,463,'2011-09-11 11:40:18','2013-01-09 00:28:20',13,'2011-09-11 11:40:16','CS-8NNA-MS1',0,'2011-09-20 10:51:30',NULL,NULL,5),(9859,'akTS770-LjlANDcekwtQy8','archived',8265,NULL,453,'2011-09-11 11:54:24','2013-01-09 00:28:21',13,'2011-09-11 11:54:23','PPS-94TE-MSV',0,'2011-09-13 09:47:50',NULL,NULL,5),(9861,'dQBlvmYf9gmBtq7h_ALaTH','archived',8267,NULL,433,'2011-09-11 11:55:16','2013-01-09 00:28:22',8,'2011-09-11 11:55:15','EXTC5C6-9O7I-MII',0,'2011-09-16 14:24:31',NULL,NULL,2),(9863,'dSRRqydAbfWPMV17BNBDMl','archived',8269,NULL,445,'2011-09-11 12:08:41','2013-01-09 00:28:22',12,'2011-09-11 12:08:40','ExtC2C3-9KW2-MTH',0,'2011-09-13 20:19:01',NULL,NULL,2),(9865,'aLXbp8ERjcozW8ZxbmiT5d','archived',8271,NULL,435,'2011-09-11 12:37:42','2013-01-09 00:28:23',8,'2011-09-11 12:37:41','EXTC5C6-A4HM-MU5',0,'2011-09-12 08:33:59',NULL,NULL,2),(9869,'cZKCPx4fHiSODDcqOAHCaj','archived',8275,NULL,499,'2011-09-11 12:58:09','2013-01-09 00:28:24',12,'2011-09-11 12:58:08','ExtC2C3-A7QG-MUH',0,'2011-10-25 08:24:26',NULL,NULL,2),(9871,'ab7vzs-J9lcBROTYeyZMYW','archived',8271,NULL,445,'2011-09-11 12:58:42','2013-01-09 00:28:25',12,'2011-09-11 12:58:41','ExtC2C3-AM1W-MUX',0,'2011-09-16 13:15:19',NULL,NULL,2),(9873,'aGEw1MEHzbryN0lqYy-6rs','archived',8277,NULL,479,'2011-09-11 13:14:48','2013-01-09 00:28:25',6,'2011-09-11 13:14:47','Int-7XL3-LSQ',0,'2011-09-23 09:27:16',NULL,NULL,2),(9875,'aqicN535TdJj3C3AuIx9iE','archived',8279,NULL,459,'2011-09-11 13:16:22','2013-01-09 05:31:22',13,'2011-09-11 13:16:21','PS-A5RD-MUD',0,'2011-11-11 15:15:58',NULL,NULL,5),(9877,'cC86wrL9rhRiDI_-lhh8B7','archived',8281,NULL,479,'2011-09-11 13:23:41','2013-01-09 00:28:26',12,'2011-09-11 13:23:40','EXTC4-A26K-MU3',0,'2011-09-23 09:26:28',NULL,NULL,2),(9879,'dDlk35RDLm3zMeLOwaYxYh','archived',8283,NULL,445,'2011-09-11 13:32:45','2013-01-09 00:28:27',12,'2011-09-11 13:32:44','ExtC2C3-ANJQ-MUZ',0,'2011-09-13 20:18:16',NULL,NULL,2),(9881,'aRi8DEsTvpPAVl7IGOwXbA','archived',8285,NULL,463,'2011-09-11 13:55:16','2013-01-09 00:28:28',13,'2011-09-11 13:55:15','CS-6KA3-K4H',0,'2011-09-20 09:06:58',NULL,NULL,5),(9883,'a-_aBT6rnnolJFDKH1JWBP','archived',8287,NULL,463,'2011-09-11 14:08:20','2013-01-09 00:28:29',13,'2011-09-11 14:08:19','CS-APQ1-MV3',0,'2011-09-13 10:41:17',NULL,NULL,5),(9885,'bo28SCSbDa65XTrlLMYxK4','archived',8289,NULL,457,'2011-09-11 14:09:45','2013-01-08 04:15:40',13,'2011-09-11 14:09:44','PCS-864-K2P',0,'2011-12-05 02:16:02',NULL,NULL,5),(9887,'aheS87UCbnJRIXAa_iTGuE','archived',8291,NULL,445,'2011-09-11 14:13:05','2013-01-09 00:28:30',12,'2011-09-11 14:13:04','ExtC2C3-AX38-MVH',0,'2011-09-13 20:17:34',NULL,NULL,2),(9889,'dwjlDi3jbgTkMmkD70c7Yr','archived',8293,NULL,459,'2011-09-11 14:15:30','2013-10-09 19:15:39',13,'2011-09-11 14:15:29','PS-AN0C-KBN',1,'2012-09-04 13:59:26',NULL,NULL,5),(9891,'bp1MV6lWLerRi9mCboKsrQ','archived',8295,NULL,463,'2011-09-11 14:32:51','2013-01-09 00:28:31',13,'2011-09-11 14:32:50','CS-C8CD-HJZ',0,'2011-09-13 10:41:16',NULL,NULL,5),(9893,'czgNlb4ybjZP9tI8Er8xDs','archived',8297,NULL,463,'2011-09-11 14:39:27','2013-01-09 00:28:32',13,'2011-09-11 14:39:26','CS-DYMM-IMN',0,'2011-09-20 13:28:02',NULL,NULL,5),(9895,'ahKFenywblFze52Q1ARIeh','archived',8299,NULL,463,'2011-09-11 14:43:34','2013-01-09 00:28:33',13,'2011-09-11 14:43:33','CS-78SU-MQX',0,'2011-09-13 10:41:19',NULL,NULL,5),(9897,'bazRirdsHbK6qIedqWAOqA','archived',8301,NULL,445,'2011-09-11 14:45:48','2013-01-09 00:28:34',12,'2011-09-11 14:45:47','ExtC2C3-BM7M-MW9',0,'2011-09-13 20:16:49',NULL,NULL,2),(9899,'dGZgFYSMThTyp_sXSI9yEZ','archived',8303,NULL,459,'2011-09-11 14:46:34','2013-01-09 00:28:35',13,'2011-09-11 14:46:33','PS-AI8B-MUN',0,'2011-09-13 10:41:12',NULL,NULL,5),(9901,'bsYZYqwfDpH7bf4EpiGC0R','archived',8305,NULL,463,'2011-09-11 14:52:11','2013-01-09 00:28:36',13,'2011-09-11 14:52:10','CS-BY4P-IE1',0,'2011-09-19 14:15:18',NULL,NULL,5),(9903,'dNkZW68tbcd4ltuoeeCZni','archived',8307,NULL,463,'2011-09-11 14:56:33','2013-01-09 00:28:37',13,'2011-09-11 14:56:31','CS-BNFR-MWD',0,'2011-09-20 13:40:55',NULL,NULL,5),(9905,'bU-F86naXkZ5hiqpFXHiWo','archived',8309,NULL,459,'2011-09-11 14:59:56','2013-01-09 00:28:39',13,'2011-09-11 14:59:55','PS-BM9U-MWB',0,'2011-09-19 14:31:50',NULL,NULL,5),(9907,'dr8d4O0L1hYyzFoY6cccTS','archived',8311,NULL,495,'2011-09-11 15:04:40','2013-01-09 00:28:40',12,'2011-09-11 15:04:40','ExtC2C3-BFNM-MVV',0,'2011-09-22 12:10:33',NULL,NULL,2),(9909,'cGzqn6ArzjgQWQHWgFF4fE','archived',8313,NULL,445,'2011-09-11 15:05:55','2013-01-09 00:28:40',12,'2011-09-11 15:05:54','ExtC2C3-BGTQ-MVX',0,'2011-09-13 20:15:54',NULL,NULL,2),(9911,'dqhNSkkTXpzlY_0atoVVYG','archived',8315,NULL,463,'2011-09-11 15:06:51','2013-01-09 00:28:42',13,'2011-09-11 15:06:49','CS-DT7G-JUP',0,'2011-09-25 19:23:24',NULL,NULL,5),(9913,'c2AayrVmLfgAM-YwbdhHlu','archived',8317,NULL,495,'2011-09-11 15:14:07','2013-01-09 00:28:42',12,'2011-09-11 15:14:06','ExtC2C3-AG4R-MUL',0,'2011-09-16 15:15:18',NULL,NULL,2),(9915,'bipHrbPWbkh5hvO48yKI-0','archived',8319,NULL,457,'2011-09-11 15:19:25','2013-01-09 00:28:43',13,'2011-09-11 15:19:23','PCS-97LA-LUS',0,'2011-09-16 09:40:51',NULL,NULL,5),(9917,'auFs856Ffa7P1Z1oRzQh3c','archived',8321,NULL,457,'2011-09-11 15:24:52','2013-01-09 00:28:44',13,'2011-09-11 15:24:51','PCS-BQBZ-MWH',0,'2011-09-19 14:15:19',NULL,NULL,5),(9919,'c5xXopV7HnHyjxOmN_vC9z','archived',8323,NULL,461,'2011-09-11 15:40:38','2013-01-09 00:28:46',13,'2011-09-11 15:40:37','GOP-BKXF-MW5',0,'2011-09-13 10:41:38',NULL,NULL,5),(9921,'ayVKIrztbd1jsQ4EPcN0Kh','archived',8325,NULL,495,'2011-09-11 15:59:34','2013-01-09 00:28:46',12,'2011-09-11 15:59:34','ExtC2C3-CUS8-MYD',0,'2011-09-20 09:53:15',NULL,NULL,2),(9923,'dOIwpT-hnjI4T0LQMae0YU','archived',8327,NULL,463,'2011-09-11 16:10:24','2013-01-09 00:28:48',13,'2011-09-11 16:10:23','CS-D983-JOZ',0,'2011-09-13 10:41:15',NULL,NULL,5),(9925,'akA9zJLQ5hyRbcHL-yivN3','archived',8329,NULL,461,'2011-09-11 16:15:31','2013-01-09 00:28:49',13,'2011-09-11 16:15:30','GOP-D899-IKX',0,'2011-09-19 14:15:20',NULL,NULL,5),(9927,'cxdv5yOULcy71LzD3etFIe','archived',8331,NULL,479,'2011-09-11 16:18:05','2013-01-09 00:28:50',12,'2011-09-11 16:18:04','EXTC4-CROK-MY7',0,'2011-09-20 16:12:36',NULL,NULL,2),(9929,'d5qGV9zu9d4BnWYL7ZDWcG','archived',8333,NULL,435,'2011-09-11 16:43:47','2013-01-09 00:28:51',8,'2011-09-11 16:43:46','EXTC5C6-COCW-MXZ',0,'2011-10-11 08:57:03',NULL,NULL,2),(9931,'cis7ngzwDcO6FQ9B5nICKT','archived',8335,NULL,599,'2011-09-11 16:49:48','2013-01-09 00:28:51',12,'2011-09-11 16:49:48','EXTC5C6-DC8G-MZ5',0,'2011-10-24 09:09:33',NULL,NULL,2),(9933,'dphRG3_Y1e6yCUrYUiF3yu','archived',8337,NULL,499,'2011-09-11 17:02:36','2013-01-09 00:28:52',12,'2011-09-11 17:02:35','ExtC2C3-DJ6X-N03',0,'2011-09-19 12:54:03',NULL,NULL,2),(9935,'a6Pv45H75dvPZXpTQ3aP_B','archived',3096,NULL,445,'2011-09-11 17:09:04','2013-01-09 00:28:53',12,'2011-09-11 17:09:02','ExtC2C3-DPJZ-N0D',0,'2011-09-13 20:15:00',NULL,NULL,2),(9937,'b7loXRT1Xay7nBGFuRvB-b','archived',8339,NULL,463,'2011-09-11 17:23:57','2013-01-09 00:28:54',13,'2011-09-11 17:23:56','CS-CFKO-MXH',0,'2011-10-06 11:00:20',NULL,NULL,5),(9939,'aXDWYvDRfoaB8RZgSS6xAB','archived',8341,NULL,463,'2011-09-11 17:28:40','2013-01-09 00:28:56',13,'2011-09-11 17:28:38','CS-CQ7Z-MY5',0,'2011-09-13 14:57:09',NULL,NULL,5),(9941,'aY7anPNALk5PLqGd9ecDbU','archived',8343,NULL,463,'2011-09-11 17:47:01','2013-01-09 00:28:57',13,'2011-09-11 17:47:00','CS-DNUS-N07',0,'2011-09-13 11:31:19',NULL,NULL,5),(9943,'cnd95eNBvesPilulIaWy_Y','archived',8345,NULL,455,'2011-09-11 17:51:53','2013-01-09 00:28:58',13,'2011-09-11 17:51:51','POS-D3DT-MYR',0,'2011-09-27 09:12:21',NULL,NULL,5),(9945,'cBx-zq8lzdQyQerH9fuCSZ','archived',8347,NULL,463,'2011-09-11 18:01:54','2013-01-09 00:29:00',13,'2011-09-11 18:01:53','CS-7V1F-L15',0,'2011-09-13 11:31:01',NULL,NULL,5),(9947,'cASgxD7gHiAOfpe4CJhHpH','archived',8349,NULL,463,'2011-09-11 18:29:23','2013-01-09 00:29:01',13,'2011-09-11 18:29:21','CS-E704-N17',0,'2011-09-13 10:54:53',NULL,NULL,5),(9949,'br35jp37LkribDeyJoyZDF','archived',8351,NULL,433,'2011-09-11 18:29:24','2013-01-09 00:29:01',8,'2011-09-11 18:29:23','EXTC5C6-EPU2-N29',0,'2011-09-16 14:26:25',NULL,NULL,2),(9951,'aSQo7JAxzoyz-sLBVz2ERk','archived',8353,NULL,459,'2011-09-11 18:39:22','2013-01-09 00:29:03',13,'2011-09-11 18:39:21','PS-FGMJ-HPF',0,'2011-09-18 17:02:59',NULL,NULL,5),(9953,'dbHDyEgFjkT6Ao9reKR6LC','archived',8355,NULL,445,'2011-09-11 18:45:47','2013-01-09 00:29:03',12,'2011-09-11 18:45:46','ExtC2C3-EHH1-N1N',0,'2011-09-16 19:15:17',NULL,NULL,2),(9955,'bHpZqEu11iNQONle4YJMJS','archived',8357,NULL,463,'2011-09-11 18:50:52','2013-01-09 00:29:05',13,'2011-09-11 18:50:51','CS-AW3K-I9X',0,'2011-09-13 10:54:50',NULL,NULL,5),(9957,'dqZw-h5mjhOjTJ4tflspKp','archived',8359,NULL,461,'2011-09-11 18:58:25','2013-01-09 00:29:06',13,'2011-09-11 18:58:23','GOP-D7IN-MJA',0,'2011-09-13 10:41:57',NULL,NULL,5),(9959,'bttPXo8TDdq7RK3gm36dlg','archived',3175,NULL,483,'2011-09-11 19:02:08','2013-01-09 00:29:06',6,'2011-09-11 19:02:07','Int-FDKA-N3Z',0,'2011-09-13 12:30:19',NULL,NULL,2),(9961,'dGMS9iJyjepP9ST6p_Y3WQ','archived',8361,NULL,463,'2011-09-11 19:04:39','2013-10-09 19:15:41',13,'2011-09-11 19:04:38','CS-4ZFI-MBI',1,'2012-09-04 13:59:25',NULL,NULL,5),(9963,'c5P0Wt5_LcozTDnoJqFzm8','archived',8363,NULL,469,'2011-09-11 19:05:41','2013-01-09 00:29:06',8,'2011-09-11 19:05:40','EXTC5C6-EVUG-N2V',0,'2011-09-23 12:32:41',NULL,NULL,2),(9965,'a5HBmf7jrnWzY8wxg2q1U1','archived',8365,NULL,479,'2011-09-11 19:12:13','2013-01-09 00:29:07',12,'2011-09-11 19:12:12','EXTC4-F09R-LKD',0,'2011-10-03 08:58:26',NULL,NULL,2),(9967,'cKxin3KrHgtyc7ReVOqACA','archived',8367,NULL,457,'2011-09-11 19:19:52','2013-01-09 00:29:09',13,'2011-09-11 19:19:51','PCS-C3GU-MWT',0,'2011-09-13 09:46:52',NULL,NULL,5),(9969,'aHPa8l88fdDQkRv_E1GsyU','archived',8369,NULL,483,'2011-09-11 20:20:49','2013-01-09 00:29:09',6,'2011-09-11 20:20:49','Int-FTD0-N4R',0,'2011-09-13 12:29:54',NULL,NULL,2),(9973,'aX-u96cPHfLyU7_A9rGqIM','archived',8373,NULL,463,'2011-09-11 20:55:01','2013-01-09 00:29:11',13,'2011-09-11 20:55:00','CS-H87T-IY5',0,'2011-09-29 08:17:00',NULL,NULL,5),(9975,'cK8dkQb19bO4JYPti-Bzf5','archived',8375,NULL,463,'2011-09-11 21:14:04','2013-01-09 00:29:13',13,'2011-09-11 21:14:03','CS-BW1Y-JJN',0,'2011-09-19 14:15:22',NULL,NULL,5),(9977,'cE_UthUy5pCj5YlUp6KaxR','archived',8377,NULL,455,'2011-09-11 21:18:12','2013-01-09 00:29:14',13,'2011-09-11 21:18:10','POS-DHPJ-IMB',0,'2011-09-19 14:15:22',NULL,NULL,5),(9979,'aGpyzS_U9ovi7fLk6_Bg_v','archived',8379,NULL,505,'2011-09-11 21:23:57','2013-01-09 00:29:14',6,'2011-09-11 21:23:57','Int-H00P-N79',0,'2011-09-27 09:11:05',NULL,NULL,2),(9981,'bYlPX5_Afb_PVMkk2Adg5X','archived',7981,NULL,481,'2011-09-11 21:27:19','2013-01-09 00:29:15',8,'2011-09-11 21:27:18','EXTC5C6-FQQY-N4N',0,'2011-09-26 16:02:22',NULL,NULL,2),(9983,'bGhJG4hRToYQcXOKsCZBFO','archived',8381,NULL,463,'2011-09-11 21:46:25','2013-01-09 00:29:16',13,'2011-09-11 21:46:24','CS-E78G-INF',0,'2011-09-13 10:41:37',NULL,NULL,5),(9985,'cJL49XsbXlulBdeNeVRsT-','archived',8383,NULL,455,'2011-09-11 21:56:11','2013-01-09 00:29:17',13,'2011-09-11 21:56:10','POS-DIXR-IMF',0,'2011-09-19 14:15:23',NULL,NULL,5),(9987,'cd67NdveTp9AZoBxDeVzc9','archived',8385,NULL,463,'2011-09-11 22:22:32','2013-01-09 00:29:19',13,'2011-09-11 22:22:31','CS-EXWZ-KP7',0,'2011-09-13 11:32:29',NULL,NULL,5),(9989,'aUsofRg-fhLOxU7Sb8AH49','archived',8387,NULL,463,'2011-09-11 22:48:17','2013-01-19 20:15:54',13,'2011-09-11 22:48:15','CS-9R23-I47',0,'2011-12-16 16:47:52',NULL,NULL,5),(9991,'banDduwVLi9lsRfrQ06Mc1','archived',8389,NULL,479,'2011-09-11 22:58:54','2013-01-09 00:29:20',12,'2011-09-11 22:58:53','EXTC4-HSBD-N8B',0,'2011-10-06 14:41:05',NULL,NULL,2),(9993,'cA1GrJdufjkONIKBTENqsF','archived',7969,NULL,457,'2011-09-11 23:25:21','2013-01-09 00:29:21',13,'2011-09-11 23:25:20','PCS-ENF3-N1Z',0,'2011-09-20 09:26:42',NULL,NULL,5),(9995,'abPttmTVDcyQecb3RFdJRg','archived',8391,NULL,479,'2011-09-11 23:37:34','2013-01-09 00:29:21',12,'2011-09-11 23:37:33','EXTC4-IDXU-N9J',0,'2011-09-26 14:43:24',NULL,NULL,2),(9997,'d-FJPOMr5cmyh0I5lD9yie','archived',8393,NULL,463,'2011-09-12 00:10:29','2013-01-09 00:29:23',13,'2011-09-12 00:10:28','CS-CJL8-MXN',0,'2011-09-13 10:41:37',NULL,NULL,5),(9999,'aUhrG857rdxABreSgiHlZN','archived',7251,NULL,457,'2011-09-12 00:37:24','2013-01-09 00:29:24',13,'2011-09-12 00:37:23','PCS-Q7X-N9X',0,'2011-09-13 09:47:47',NULL,NULL,5),(10001,'a_1uknEa5hcikwxdPuZHIu','archived',8395,NULL,457,'2011-09-12 01:48:21','2013-01-09 00:29:25',13,'2011-09-12 01:48:20','PCS-PJB-N9V',0,'2011-09-13 09:48:47',NULL,NULL,5),(10003,'aYWv5QXm9o3PxMlgOjEpu3','archived',8397,NULL,457,'2011-09-12 06:41:50','2013-01-09 00:29:26',13,'2011-09-12 06:41:48','PCS-4ZYW-NBD',0,'2011-09-13 09:47:47',NULL,NULL,5),(10005,'bJeVtsKCPkHlOvX2FrjefO','archived',8399,NULL,445,'2011-09-12 08:23:28','2013-01-09 00:29:26',12,'2011-09-12 08:23:27','ExtC2C3-6SDN-NBL',0,'2011-09-13 20:13:58',NULL,NULL,2),(10007,'cjWg530QTbdjlnFgUXbdt0','archived',8401,NULL,463,'2011-09-12 08:24:32','2013-01-09 00:29:28',13,'2011-09-12 08:24:30','CS-8XYV-J7R',0,'2011-09-16 15:13:28',NULL,NULL,5),(10009,'dbrYdljQjamzOA2J45ZWYc','archived',8403,NULL,469,'2011-09-12 08:32:03','2013-01-09 00:29:28',8,'2011-09-12 08:32:02','EXTC5C6-6UYA-NBP',0,'2011-09-17 09:15:18',NULL,NULL,2),(10011,'ao-6qnYFLd-zGLab_BhudG','archived',8405,NULL,461,'2011-09-12 09:01:33','2013-01-09 00:29:29',13,'2011-09-12 09:01:32','GOP-FGL9-N41',0,'2011-09-19 14:15:25',NULL,NULL,5),(10013,'dk91F46Q5cAk-ho8krlpjr','archived',8407,NULL,469,'2011-09-12 09:03:47','2013-01-09 00:29:30',8,'2011-09-12 09:03:46','EXTC5C6-7JOC-NCB',0,'2011-09-23 13:04:03',NULL,NULL,2),(10015,'bM2ehqGp5ib5DDgrR-3W4E','archived',8409,NULL,463,'2011-09-12 09:31:41','2013-01-09 00:29:31',13,'2011-09-12 09:31:40','CS-EYRN-IPF',0,'2011-09-13 10:54:51',NULL,NULL,5),(10017,'dZWOwgD21i9BY3ev4PgUEe','archived',8411,NULL,445,'2011-09-12 09:32:23','2013-01-09 00:29:31',12,'2011-09-12 09:32:22','ExtC2C3-7WQL-NCZ',0,'2011-09-13 20:11:08',NULL,NULL,2),(10019,'cyLVO6QNvpZ6KyXvxV50h0','archived',8413,NULL,459,'2011-09-12 10:00:34','2013-01-09 00:29:33',13,'2011-09-12 10:00:32','PS-C9E2-IH5',0,'2011-09-13 10:41:57',NULL,NULL,5),(10021,'bZ-9hz8EHf17AZfr0HIslg','archived',8415,NULL,479,'2011-09-12 10:08:44','2013-01-09 00:29:33',6,'2011-09-12 10:08:43','Int-7UN2-NCT',0,'2011-10-06 14:41:53',NULL,NULL,2),(10023,'bGHcAVKwzelR9OY2NPquvO','archived',8417,NULL,457,'2011-09-12 10:16:54','2013-01-09 00:29:34',13,'2011-09-12 10:16:53','PCS-7PEA-NCH',0,'2011-09-19 14:15:26',NULL,NULL,5),(10025,'ab3CrqAAXiZ7sXiP5bEXNZ','archived',8419,NULL,459,'2011-09-12 10:29:40','2013-01-09 00:29:35',13,'2011-09-12 10:29:39','PS-7E9Z-NC5',0,'2011-10-26 11:39:17',NULL,NULL,5),(10027,'cfRS_m7xrj17Dn0P50qmId','archived',8421,NULL,463,'2011-09-12 10:37:42','2013-01-09 00:29:37',13,'2011-09-12 10:37:40','CS-9JCD-JG3',0,'2011-09-13 10:54:52',NULL,NULL,5),(10029,'brzzsph19lpBvj0d-jXQiX','archived',8423,NULL,463,'2011-09-12 10:38:08','2013-01-09 00:29:38',13,'2011-09-12 10:38:07','CS-87WV-NDJ',0,'2011-09-14 15:25:02',NULL,NULL,5),(10031,'be84Q_f_ndj6zgDqXW679Z','archived',8425,NULL,495,'2011-09-12 10:47:26','2013-01-09 00:29:39',12,'2011-09-12 10:47:25','ExtC2C3-8M47-NEB',0,'2011-09-16 08:59:18',NULL,NULL,2),(10033,'ayZ5TInJPg34cCiJRdgtZl','archived',8427,NULL,453,'2011-09-12 11:01:40','2013-01-09 00:29:40',13,'2011-09-12 11:01:39','PPS-8ML0-LTS',0,'2011-09-26 11:04:50',NULL,NULL,5),(10035,'bs2U_GKzPdol_rchoFvvQg','archived',8429,NULL,461,'2011-09-12 11:02:17','2013-01-09 00:29:41',13,'2011-09-12 11:02:16','GOP-A8M7-I6J',0,'2011-10-28 15:21:20',NULL,NULL,5),(10037,'boBXVAigXankdCvEfml3y6','archived',8431,NULL,453,'2011-09-12 11:07:44','2013-01-09 00:29:43',13,'2011-09-12 11:07:43','PPS-8TT8-NEZ',0,'2011-09-13 09:46:53',NULL,NULL,5),(10039,'a7N-aiksThBkegFW9ZqyZE','archived',8433,NULL,463,'2011-09-12 11:12:06','2013-01-09 00:29:44',13,'2011-09-12 11:12:05','CS-EL8N-LJH',0,'2011-09-13 11:32:31',NULL,NULL,5),(10041,'aP6-uDnD1k3RAyL9EBLL9w','archived',8435,NULL,461,'2011-09-12 11:37:31','2013-01-09 00:29:45',13,'2011-09-12 11:37:30','GOP-ARU6-JG7',0,'2011-10-27 01:15:40',NULL,NULL,5),(10043,'bDxPX6zlLii5biyeYviuhi','archived',8437,NULL,461,'2011-09-12 11:41:40','2013-01-09 00:29:46',13,'2011-09-12 11:41:39','GOP-8JWP-NE5',0,'2011-10-22 12:15:21',NULL,NULL,5),(10045,'bLt5rzFwja-6UUL7-jqg94','archived',8439,NULL,457,'2011-09-12 11:47:33','2013-01-09 00:29:47',13,'2011-09-12 11:47:31','PCS-910C-NFR',0,'2011-09-13 09:48:46',NULL,NULL,5),(10047,'dGlsI-ZmHcP4DgjYIGo-tk','archived',8441,NULL,495,'2011-09-12 11:50:09','2013-01-09 00:29:48',12,'2011-09-12 11:50:08','ExtC2C3-9MJM-NI5',0,'2011-09-20 10:09:24',NULL,NULL,2),(10049,'b5fhiqJz1nqRwiAQpVyYFN','archived',8443,NULL,461,'2011-09-12 11:51:07','2013-01-09 00:29:49',13,'2011-09-12 11:51:06','GOP-CQIF-KI5',0,'2011-09-14 15:32:43',NULL,NULL,5),(10051,'dtLBAAo8fa1lyCDnH1oBQL','archived',8445,NULL,445,'2011-09-12 11:53:43','2013-01-09 00:29:50',12,'2011-09-12 11:53:42','ExtC2C3-9JYQ-NHX',0,'2011-09-13 20:09:59',NULL,NULL,2),(10053,'bFSgUcZtbe8Q72oGEmi-Kb','archived',8447,NULL,463,'2011-09-12 12:46:58','2013-01-09 00:29:51',13,'2011-09-12 12:46:56','CS-9VMI-NIX',0,'2011-09-13 11:31:14',NULL,NULL,5),(10055,'cT-zcd_4vpBlVzgYa7eq5U','archived',8449,NULL,455,'2011-09-12 12:49:01','2013-01-09 00:29:52',13,'2011-09-12 12:49:00','POS-95CY-NGF',0,'2011-09-13 11:37:16',NULL,NULL,5),(10057,'cu_1J--BvfhkSfuPuDHjvd','archived',8451,NULL,433,'2011-09-12 12:51:47','2013-01-15 20:15:55',8,'2011-09-12 12:51:47','EXTC5C6-6YRB-NBT',0,'2011-12-12 11:48:13',NULL,NULL,2),(10059,'aPlJx7NbLdOQDAe1oeTDvP','archived',8453,NULL,463,'2011-09-12 12:56:27','2013-01-09 00:29:53',13,'2011-09-12 12:56:26','CS-D4YN-JO7',0,'2011-09-27 11:26:28',NULL,NULL,5),(10061,'dwhte4OHDpx4DykuD1lVQw','archived',8455,NULL,495,'2011-09-12 12:58:00','2013-01-09 00:29:54',12,'2011-09-12 12:57:59','ExtC2C3-9W6M-NJ5',0,'2011-09-22 12:06:01',NULL,NULL,2),(10063,'bEMNpT2wLjXBpTRN5Qvh_c','archived',8457,NULL,457,'2011-09-12 13:05:06','2013-01-09 00:29:55',13,'2011-09-12 13:05:04','PCS-CVT8-KIN',0,'2011-09-13 09:47:53',NULL,NULL,5),(10065,'au1HORawLoy71pnp8PlFqG','archived',8459,NULL,495,'2011-09-12 13:07:13','2013-01-09 00:29:56',12,'2011-09-12 13:07:12','ExtC2C3-ACUK-NJX',0,'2011-09-20 10:05:38',NULL,NULL,2),(10067,'cZpSLeAbrorOo5cXibA-q_','archived',8461,NULL,459,'2011-09-12 13:15:01','2013-01-09 00:29:57',13,'2011-09-12 13:15:00','PS-AB5M-NJV',0,'2011-09-13 10:54:49',NULL,NULL,5),(10069,'b_11i0aFDjXkwvBM5nb3Jy','archived',8463,NULL,463,'2011-09-12 13:20:48','2013-01-09 00:29:58',13,'2011-09-12 13:20:47','CS-GRM8-N6P',0,'2011-09-26 10:23:09',NULL,NULL,5),(10071,'dbn_ryThHebPdXp2qXJ3kW','archived',8465,NULL,479,'2011-09-12 13:36:04','2013-01-09 00:29:59',6,'2011-09-12 13:36:03','Int-BK6D-LB3',0,'2011-10-06 14:41:58',NULL,NULL,2),(10073,'bEjP00uZrhG7cIpcjdjTc-','archived',8467,NULL,463,'2011-09-12 13:38:49','2013-01-09 00:30:00',13,'2011-09-12 13:38:48','CS-AJ2F-NK9',0,'2011-09-13 10:55:15',NULL,NULL,5),(10075,'adXfnFpLjfpQg2btTfTwrt','archived',8469,NULL,461,'2011-09-12 13:55:09','2013-01-09 00:30:01',13,'2011-09-12 13:55:08','GOP-AUX9-NKZ',0,'2011-09-19 14:15:27',NULL,NULL,5),(10077,'dbshUv_oncXj5fFtfBUO5s','archived',8471,NULL,459,'2011-09-12 14:03:30','2013-01-09 00:30:02',13,'2011-09-12 14:03:29','PS-CGT8-II5',0,'2011-09-13 10:54:54',NULL,NULL,5),(10079,'d7uMRlB7bieO0Kh9UGCWGJ','archived',6641,NULL,481,'2011-09-12 14:10:44','2013-01-09 00:30:03',8,'2011-09-12 14:10:44','EXTC5C6-BG57-NMH',0,'2011-11-01 09:08:18',NULL,NULL,2),(10081,'b-9HtJRPvk_l3AlP2JRiTq','archived',8473,NULL,457,'2011-09-12 14:13:49','2013-01-09 00:30:04',13,'2011-09-12 14:13:48','PCS-92CF-NFZ',0,'2011-09-19 08:10:03',NULL,NULL,5),(10083,'bB7KOoPHfoWBZHfHQ_DnFI','archived',8475,NULL,495,'2011-09-12 14:18:30','2013-01-09 00:30:05',12,'2011-09-12 14:18:29','ExtC2C3-AV12-NL1',0,'2011-09-16 09:15:05',NULL,NULL,2),(10085,'agORngCJfaPREe82r9wkXf','archived',8477,NULL,461,'2011-09-12 14:37:08','2013-01-09 00:30:06',13,'2011-09-12 14:37:06','GOP-F01C-IQF',0,'2011-09-19 14:15:28',NULL,NULL,5),(10087,'bMeDQs0oXeD7zj-c8FaqX0','archived',8479,NULL,463,'2011-09-12 14:38:25','2013-01-09 00:30:07',13,'2011-09-12 14:38:24','CS-CWCB-LEP',0,'2011-09-13 11:31:18',NULL,NULL,5),(10089,'bbFPialoTjSArkmdcxJHYW','archived',8481,NULL,445,'2011-09-12 14:42:52','2013-01-09 00:30:08',12,'2011-09-12 14:42:51','ExtC2C3-BFXU-NMF',0,'2011-09-13 20:08:31',NULL,NULL,2),(10091,'d2pE_lUFflNQQhCJqFGKEU','archived',8483,NULL,445,'2011-09-12 14:50:10','2013-01-09 00:30:09',12,'2011-09-12 14:50:09','ExtC2C3-BPKW-NNN',0,'2011-09-13 20:07:34',NULL,NULL,2),(10093,'dU5j0n1zTcvRcaMJbZGkmF','archived',8485,NULL,461,'2011-09-12 14:53:53','2013-01-09 00:30:10',13,'2011-09-12 14:53:51','GOP-BI4V-NMN',0,'2011-09-13 10:42:38',NULL,NULL,5),(10095,'bq8hI5s55eXRcPxzGhrCN_','archived',8487,NULL,461,'2011-09-12 14:56:03','2013-01-09 00:30:12',13,'2011-09-12 14:56:02','GOP-BO1T-NNH',0,'2011-09-13 10:42:40',NULL,NULL,5),(10097,'df_Iev3MroPBPK9iH1FE3U','archived',8489,NULL,469,'2011-09-12 14:56:53','2013-01-09 00:30:12',8,'2011-09-12 14:56:53','EXTC5C6-C205-NOZ',0,'2011-09-23 13:04:46',NULL,NULL,2),(10099,'bmzRT0wvTiHQJZrCJRpiMS','archived',8491,NULL,457,'2011-09-12 15:00:54','2013-01-09 00:30:14',13,'2011-09-12 15:00:53','PCS-BKTL-NMX',0,'2011-09-19 14:15:29',NULL,NULL,5),(10101,'cF9IAxYmLjii1jA1kE6M1N','archived',8493,NULL,508,'2011-09-12 15:03:08','2013-01-09 00:30:14',8,'2011-09-12 15:03:07','EXTC5C6-B4IL-MLU',0,'2011-09-17 15:15:17',NULL,NULL,2),(10103,'dsNWKC1RreZ6-CIhzuD6JH','archived',8495,NULL,463,'2011-09-12 15:04:52','2013-01-09 00:30:16',13,'2011-09-12 15:04:51','CS-FYRX-N4X',0,'2011-09-13 10:42:36',NULL,NULL,5),(10105,'b-UdBvCzPjS6sGzx71E7s1','archived',8497,NULL,459,'2011-09-12 15:10:59','2013-01-09 00:30:17',13,'2011-09-12 15:10:57','PS-BUMT-NO7',0,'2011-09-13 10:42:39',NULL,NULL,5),(10107,'dJxtpJ1KjbLzLsvBUxalZT','archived',8499,NULL,469,'2011-09-12 15:12:36','2013-01-09 00:30:18',8,'2011-09-12 15:12:35','EXTC5C6-BVOX-NOB',0,'2011-09-23 13:07:12',NULL,NULL,2),(10109,'bdGCymRlTmz5nWhhXnryYv','archived',8501,NULL,459,'2011-09-12 15:15:18','2013-01-09 00:30:19',13,'2011-09-12 15:15:16','PS-8EV1-JAZ',0,'2011-10-27 15:21:53',NULL,NULL,5),(10111,'aN5dHUkRHbv4OLyZ3VZfeT','archived',273,NULL,495,'2011-09-12 15:17:36','2013-01-09 00:30:20',12,'2011-09-12 15:17:35','ExtC2C3-CD3S-NQ5',0,'2011-09-17 16:15:18',NULL,NULL,2),(10113,'aF4xs1IF1nhkaccU3OLG9R','archived',8503,NULL,481,'2011-09-12 15:18:25','2013-01-09 00:30:21',8,'2011-09-12 15:18:24','EXTC5C6-C09U-NOR',0,'2011-09-28 16:06:31',NULL,NULL,2),(10115,'aaGoF8G0TkgB2SHiGLJKXn','archived',8505,NULL,463,'2011-09-12 15:19:21','2013-01-09 00:30:22',13,'2011-09-12 15:19:20','CS-ANZS-NKF',0,'2011-09-13 10:42:37',NULL,NULL,5),(10117,'cnGisuOMblV5gNzl64KPCB','archived',8503,NULL,479,'2011-09-12 15:26:25','2013-01-09 00:30:23',12,'2011-09-12 15:26:23','EXTC4-C99G-NPN',0,'2011-09-20 15:55:10',NULL,NULL,2),(10119,'dkMFNOuUbnaQOoyjGgBkl0','archived',8507,NULL,459,'2011-09-12 15:27:21','2013-01-09 00:30:24',13,'2011-09-12 15:27:20','PS-GQPG-IVL',0,'2011-09-13 10:42:41',NULL,NULL,5),(10121,'dvmORB1nDjZA4c_7CRuak4','archived',8509,NULL,461,'2011-09-12 15:32:07','2013-01-09 00:30:25',13,'2011-09-12 15:32:06','GOP-CTEN-IJ5',0,'2011-09-29 08:16:51',NULL,NULL,5),(10123,'cepqQkowTkXBtang2H4uyp','archived',8511,NULL,479,'2011-09-12 15:33:16','2013-01-09 00:30:26',12,'2011-09-12 15:33:15','EXTC4-C2JZ-NP3',0,'2011-09-20 15:54:40',NULL,NULL,2),(10125,'deXEn_XtjnAz1OfvVoxKAv','archived',8513,NULL,473,'2011-09-12 15:36:20','2013-01-09 00:30:27',8,'2011-09-12 15:36:20','EXTC5C6-CIMM-NQL',0,'2011-09-14 13:08:20',NULL,NULL,2),(10127,'d_CWczef5oqkBw4OqVigWy','archived',8515,NULL,453,'2011-09-12 15:45:08','2013-01-09 00:30:28',13,'2011-09-12 15:45:07','PPS-BZXO-NOP',0,'2011-09-19 14:15:30',NULL,NULL,5),(10129,'dSQ6HXRFPp-kWrRTrsxR4k','archived',8517,NULL,445,'2011-09-12 15:47:47','2013-01-09 00:30:29',12,'2011-09-12 15:47:46','ExtC2C3-CEXD-NQ9',0,'2011-09-13 20:04:51',NULL,NULL,2),(10131,'bOqhKzdAzfCQnK2pX2fyop','archived',8519,NULL,453,'2011-09-12 15:50:50','2013-01-09 00:30:30',13,'2011-09-12 15:50:48','PPS-C75B-MGY',0,'2011-09-13 09:55:33',NULL,NULL,5),(10133,'dPUrAjJ99amQIbel129m50','archived',8521,NULL,463,'2011-09-12 15:53:49','2013-01-09 00:30:32',13,'2011-09-12 15:53:47','CS-GPF8-IVH',0,'2011-09-13 10:54:48',NULL,NULL,5),(10135,'dKSdPMwmfkaRsY1qzXhBoO','archived',8523,NULL,459,'2011-09-12 16:00:15','2013-01-09 00:30:34',13,'2011-09-12 16:00:13','PS-CHOP-NQH',0,'2011-09-20 12:53:03',NULL,NULL,5),(10137,'dH71mjx3Lf8jhC7OpkFnpe','archived',8525,NULL,363,'2011-09-12 16:01:07','2013-01-09 00:30:34',8,'2011-09-12 16:01:06','EXTC5C6-CXOB-NRN',0,'2011-09-14 15:58:21',NULL,NULL,2),(10139,'dpUqH1wf9dx7pKJZyyiO9P','archived',8527,NULL,445,'2011-09-12 16:11:16','2013-01-09 00:30:35',12,'2011-09-12 16:11:15','ExtC2C3-CBKP-NPZ',0,'2011-09-13 20:04:04',NULL,NULL,2),(10141,'aNBMREMyTnT5w8C6DwgOaQ','archived',8529,NULL,463,'2011-09-12 16:11:59','2013-01-09 00:30:36',13,'2011-09-12 16:11:58','CS-8GXL-NDZ',0,'2011-09-13 10:42:40',NULL,NULL,5),(10143,'d-zGE-3XbjSjMIFRuOmLL3','archived',8531,NULL,463,'2011-09-12 16:19:31','2013-01-09 00:30:38',13,'2011-09-12 16:19:30','CS-BGJ9-NMJ',0,'2011-09-13 11:31:24',NULL,NULL,5),(10145,'bfAbm1ktbor6kCtbzRMjxZ','complete',8533,NULL,469,'2011-09-12 16:22:17','2013-02-11 12:26:13',8,'2011-09-12 16:22:16','EXTC5C6-D4C1-NSF',1,'2013-02-11 12:26:13',NULL,NULL,2),(10147,'bubRjRlpraR41kyS45uH3i','archived',8535,NULL,479,'2011-09-12 16:53:09','2013-01-09 00:30:39',12,'2011-09-12 16:53:08','EXTC4-DA3L-NSR',0,'2011-09-20 15:34:21',NULL,NULL,2),(10149,'bbe4PUIpXcYRTJeVKlKzDs','archived',8537,NULL,455,'2011-09-12 17:02:46','2013-01-09 00:30:40',13,'2011-09-12 17:02:45','POS-AFH9-L7T',0,'2011-09-13 09:47:49',NULL,NULL,5),(10153,'dkCVRu0j1n865y4g7EIteb','archived',8541,NULL,459,'2011-09-12 17:20:49','2013-01-09 00:30:43',13,'2011-09-12 17:20:48','PS-87Z1-MFQ',0,'2011-09-13 10:54:53',NULL,NULL,5),(10155,'d5Tdba_lHnP6MK1QrDYDft','archived',8543,NULL,463,'2011-09-12 17:23:01','2013-01-09 00:30:45',13,'2011-09-12 17:22:59','CS-B0KN-L9D',0,'2011-09-19 14:15:31',NULL,NULL,5),(10157,'aTEARGtu9lsBIgXcKmNL26','archived',8545,NULL,463,'2011-09-12 17:30:31','2013-01-09 00:30:46',13,'2011-09-12 17:30:29','CS-GKZR-JYR',0,'2011-09-19 14:15:32',NULL,NULL,5),(10159,'dcAyF07pLeSR7aGFS8o0Il','archived',8547,NULL,469,'2011-09-12 17:43:50','2013-02-11 20:16:53',8,'2011-09-12 17:43:49','EXTC5C6-E6GY-NVD',0,'2011-10-05 14:36:28',NULL,NULL,2),(10161,'cwm0RJi29eG4VNBxnNojuY','archived',5435,NULL,495,'2011-09-12 17:49:00','2013-01-09 00:30:46',12,'2011-09-12 17:48:59','ExtC2C3-E1W3-NUV',0,'2011-09-16 09:13:44',NULL,NULL,2),(10163,'aqerB8E8zdqy1pJ3y6FOYs','archived',8549,NULL,469,'2011-09-12 17:52:24','2013-02-11 20:16:54',8,'2011-09-12 17:52:23','EXTC5C6-EB2W-NVH',0,'2011-09-23 13:14:33',NULL,NULL,2),(10165,'bujftFbA9kPzCnaYX9bxry','archived',8551,NULL,453,'2011-09-12 17:58:58','2013-01-09 00:30:47',13,'2011-09-12 17:58:57','PPS-EQI0-IOV',0,'2011-09-19 14:15:33',NULL,NULL,5),(10167,'cY16poHjjkoASqvVY88Oq4','archived',8553,NULL,463,'2011-09-12 18:02:45','2013-01-09 00:30:49',13,'2011-09-12 18:02:44','CS-8EIL-LTG',0,'2011-09-13 11:30:53',NULL,NULL,5),(10169,'bM36sQ_cvirBFIyXqzp8rJ','archived',8555,NULL,459,'2011-09-12 18:07:30','2013-01-09 00:30:51',13,'2011-09-12 18:07:28','PS-DU52-NUB',0,'2011-09-19 14:15:34',NULL,NULL,5),(10171,'adYnJoiKPbzknqIMn0UV9f','archived',8557,NULL,455,'2011-09-12 18:18:51','2013-01-09 00:30:52',13,'2011-09-12 18:18:50','POS-DY7D-ML2',0,'2011-09-19 14:15:35',NULL,NULL,5),(10173,'bn68GSuP5c8AsOBIYWS45v','archived',8559,NULL,463,'2011-09-12 18:19:38','2013-01-09 00:30:53',13,'2011-09-12 18:19:37','CS-GLMT-IWP',0,'2011-09-26 10:25:26',NULL,NULL,5),(10175,'aHhf0We_Xb5R3H7EHiIKVg','archived',8561,NULL,459,'2011-09-12 18:24:42','2013-01-09 00:30:54',13,'2011-09-12 18:24:41','PS-BR6L-LZI',0,'2011-09-13 11:31:16',NULL,NULL,5),(10179,'b78eIWheTat7aCJF1_mAz0','archived',8565,NULL,457,'2011-09-12 18:25:57','2013-01-09 00:30:56',13,'2011-09-12 18:25:56','PCS-DU0P-NU9',0,'2011-09-19 14:15:36',NULL,NULL,5),(10181,'ars4EHI7bo7ls2oP1LTfKL','archived',8567,NULL,473,'2011-09-12 18:33:46','2013-01-09 00:30:56',8,'2011-09-12 18:33:45','EXTC5C6-EWMK-NWN',0,'2011-09-14 13:13:55',NULL,NULL,2),(10183,'bxRM4KLW5iK6YD-gts5bls','archived',8569,NULL,495,'2011-09-12 18:33:55','2013-01-09 00:30:57',12,'2011-09-12 18:33:54','ExtC2C3-C7I1-NPH',0,'2011-09-16 09:25:01',NULL,NULL,2),(10185,'cZODHaBOng2RrVnFTmTEMs','archived',8571,NULL,495,'2011-09-12 18:35:37','2013-01-09 00:30:58',12,'2011-09-12 18:35:36','ExtC2C3-EI2B-NVT',0,'2011-09-16 09:05:08',NULL,NULL,2),(10187,'cLe-hdU11i_6r5_6WHO21Z','archived',8573,NULL,463,'2011-09-12 18:52:41','2013-01-09 00:31:00',13,'2011-09-12 18:52:40','CS-CGIL-NQD',0,'2011-09-19 14:15:37',NULL,NULL,5),(10189,'a-t6COSRri87yap9mgbsoz','archived',8575,NULL,479,'2011-09-12 19:27:17','2013-01-09 00:31:00',12,'2011-09-12 19:27:16','EXTC4-F4ZH-NXB',0,'2011-09-20 15:33:18',NULL,NULL,2),(10191,'dhou8oJePiiPwQ4uZZB5aC','archived',8577,NULL,455,'2011-09-12 19:37:51','2013-01-09 00:31:01',13,'2011-09-12 19:37:49','POS-EZZ0-NX3',0,'2011-09-19 14:15:38',NULL,NULL,5),(10193,'bIYy50VSTgUQB1JKXJC33k','archived',8579,NULL,508,'2011-09-12 19:51:37','2013-01-09 00:31:02',8,'2011-09-12 19:51:37','EXTC5C6-FTFO-NYZ',0,'2011-10-28 09:17:01',NULL,NULL,2),(10195,'a2wTAbTCTpYAoUlkvbByO3','archived',8581,NULL,463,'2011-09-12 19:53:19','2013-01-09 00:31:03',13,'2011-09-12 19:53:18','CS-FBVM-NXV',0,'2011-09-13 11:32:31',NULL,NULL,5),(10197,'aJm55IpG9jCi_Gz7GHMCeQ','archived',8583,NULL,457,'2011-09-12 19:55:59','2013-01-09 00:31:04',13,'2011-09-12 19:55:58','PCS-EVEP-NWL',0,'2011-09-19 14:15:39',NULL,NULL,5),(10199,'dD7O8FD8PjglSFXXJ6zTRO','archived',8585,NULL,493,'2011-09-12 20:10:50','2013-01-09 00:31:05',12,'2011-09-12 20:10:49','EXTC4-HFF7-M8M',0,'2011-10-27 13:56:28',NULL,NULL,2),(10201,'c6_mL_eBLbWRfkKfJcxB79','archived',8587,NULL,463,'2011-09-12 20:12:12','2013-01-09 00:31:07',13,'2011-09-12 20:12:10','CS-DHS0-MZX',0,'2011-09-13 10:53:59',NULL,NULL,5),(10203,'cDNZS-mTfaOjvEgBrn7LFI','archived',8589,NULL,513,'2011-09-12 20:15:27','2013-01-09 00:31:08',12,'2011-09-12 20:15:26','EXTC4-FYFG-NZ9',0,'2011-10-03 10:16:42',NULL,NULL,2),(10205,'cG7T3bnwvbjkDwqdPe0pLU','archived',8591,NULL,445,'2011-09-12 20:19:02','2013-01-09 00:31:08',12,'2011-09-12 20:19:01','ExtC2C3-F81B-NXJ',0,'2011-09-13 20:00:29',NULL,NULL,2),(10207,'aLGOVi0o5gUlYe9TKjR940','archived',8593,NULL,459,'2011-09-12 20:33:30','2013-01-09 00:31:09',13,'2011-09-12 20:33:29','PS-E7I8-JW5',0,'2011-09-13 10:54:01',NULL,NULL,5),(10209,'d4y72xRergOPWW7YQgVRVV','archived',8595,NULL,461,'2011-09-12 20:49:43','2013-01-09 00:31:11',13,'2011-09-12 20:49:42','GOP-DSGC-JR5',0,'2011-09-13 10:42:58',NULL,NULL,5),(10211,'b6X3ewGibf1QeeM6H2x2ko','archived',8597,NULL,453,'2011-09-12 20:49:53','2013-01-09 00:31:12',13,'2011-09-12 20:49:51','PPS-GBI5-O0B',0,'2011-09-19 14:15:40',NULL,NULL,5),(10213,'aJt7teHW5jxPedFb4Rtfrc','archived',8599,NULL,463,'2011-09-12 20:50:02','2013-01-09 00:31:13',13,'2011-09-12 20:50:01','CS-E0NI-NUR',0,'2011-09-15 11:35:31',NULL,NULL,5),(10215,'bp39ZvG5ziNQkq14MRDj4M','archived',8601,NULL,463,'2011-09-12 20:54:07','2013-01-09 00:31:14',13,'2011-09-12 20:54:06','CS-FFIR-NXX',0,'2011-09-26 10:17:54',NULL,NULL,5),(10217,'a7axrrhRfh8zyL1naM8Mcs','archived',8603,NULL,463,'2011-09-12 20:57:32','2013-01-09 00:31:16',13,'2011-09-12 20:57:31','CS-EUC8-NWJ',0,'2011-09-18 18:29:41',NULL,NULL,5),(10219,'bvFyG2bK9h06hGKKRq3SOz','archived',8605,NULL,457,'2011-09-12 20:58:15','2013-01-10 23:15:44',13,'2011-09-12 20:58:13','PCS-FYCR-NZ7',0,'2011-12-07 21:15:36',NULL,NULL,5),(10221,'c5mpA9aZPm7P8FrtcMTsoz','archived',8607,NULL,457,'2011-09-12 21:07:01','2013-01-09 00:31:16',13,'2011-09-12 21:07:00','PCS-EYZQ-NWZ',0,'2011-09-19 14:15:41',NULL,NULL,5),(10223,'d1I2dlOzLkw5KF5nDFuKA9','archived',8609,NULL,495,'2011-09-12 21:15:17','2013-01-09 00:31:17',12,'2011-09-12 21:15:16','ExtC2C3-GS0J-O1B',0,'2011-09-16 09:03:11',NULL,NULL,2),(10225,'cem6GnANrbfBGCU5tcp3fg','archived',8611,NULL,457,'2011-09-12 21:16:37','2013-01-09 00:31:18',13,'2011-09-12 21:16:36','PCS-FIGN-NY5',0,'2011-09-19 14:15:42',NULL,NULL,5),(10227,'dCRr0IjcrmDPSLlrs4LZV0','archived',8613,NULL,511,'2011-09-12 21:19:21','2013-01-09 00:31:19',12,'2011-09-12 21:19:20','EXTC4-GPD8-O17',0,'2011-10-03 08:45:01',NULL,NULL,2),(10229,'bjQbd8wb1iPBFdK7TCpv_D','archived',8615,NULL,459,'2011-09-12 21:24:33','2013-01-09 00:31:20',13,'2011-09-12 21:24:32','PS-9PJE-JBJ',0,'2011-09-13 10:54:00',NULL,NULL,5),(10231,'bdjl_TjjbhEyhh6-D9WZbS','archived',8617,NULL,463,'2011-09-12 21:36:23','2013-01-09 00:31:22',13,'2011-09-12 21:36:22','CS-CYAS-NRR',0,'2011-11-04 18:07:08',NULL,NULL,5),(10233,'alN2wlqOzdpA12CHymXs9f','archived',8619,NULL,463,'2011-09-12 21:44:47','2013-01-09 00:31:23',13,'2011-09-12 21:44:45','CS-HJ8G-N81',0,'2011-09-13 11:30:52',NULL,NULL,5),(10235,'a4BBYfhQPgdAybvSBu_yDC','archived',8621,NULL,479,'2011-09-12 21:55:38','2013-02-11 20:16:54',12,'2011-09-12 21:55:37','EXTC4-EXZS-N37',0,'2011-09-20 15:30:46',NULL,NULL,2),(10237,'bgPcS8WXbiBP5TNzCCz1Kq','archived',8623,NULL,453,'2011-09-12 22:03:11','2013-01-09 00:31:24',13,'2011-09-12 22:03:10','PPS-H7HH-O2H',0,'2011-09-19 14:15:43',NULL,NULL,5),(10239,'axavSLa99jxzSXaBHxl9SP','archived',8625,NULL,453,'2011-09-12 22:26:16','2013-01-09 00:31:25',13,'2011-09-12 22:26:15','PPS-GY04-O1T',0,'2011-09-13 11:37:41',NULL,NULL,5),(10241,'a4Q4iQogzlqywYNzN_Ea43','archived',8627,NULL,459,'2011-09-12 22:29:23','2013-01-09 00:31:26',13,'2011-09-12 22:29:22','PS-EWPN-NWP',0,'2011-09-29 08:17:16',NULL,NULL,5),(10243,'azr_3jecramQGTtXTCRP8Q','archived',8629,NULL,445,'2011-09-12 22:29:57','2013-01-09 00:31:27',12,'2011-09-12 22:29:56','ExtC2C3-UMB-J0T',0,'2011-09-13 19:57:07',NULL,NULL,2),(10245,'c-H69BDjzfMP0iqOIVmyIb','archived',8631,NULL,453,'2011-09-12 22:30:14','2013-01-09 00:31:28',13,'2011-09-12 22:30:12','PPS-H88M-O2J',0,'2011-09-19 14:15:44',NULL,NULL,5),(10247,'crVBdYjirdCPvCKF08pLYY','archived',8633,NULL,453,'2011-09-12 22:32:36','2013-01-09 00:31:29',13,'2011-09-12 22:32:35','PPS-9K1Y-NHZ',0,'2011-09-19 14:15:45',NULL,NULL,5),(10249,'cLvhgzUHXmRQ1A1fQhTgQ1','archived',8557,NULL,461,'2011-09-12 22:38:08','2013-01-09 00:31:30',13,'2011-09-12 22:38:07','GOP-AJI5-ML0',0,'2011-09-19 14:15:46',NULL,NULL,5),(10251,'bSdttmkdrbeljYzud745Wv','archived',8635,NULL,453,'2011-09-12 22:53:36','2013-01-09 00:31:31',13,'2011-09-12 22:53:35','PPS-HQEB-O31',0,'2011-09-19 14:15:47',NULL,NULL,5),(10253,'ckK4kUOfHb75GZcwFomox9','archived',8637,NULL,495,'2011-09-12 23:11:17','2013-01-09 00:31:31',6,'2011-09-12 23:11:17','Int-3H-O4D',0,'2011-09-22 12:02:48',NULL,NULL,2),(10255,'ao6tvwod9piy65qDu-BO4e','archived',8639,NULL,459,'2011-09-12 23:20:30','2013-01-09 00:31:33',13,'2011-09-12 23:20:29','PS-HKT7-K0L',0,'2011-09-13 10:53:58',NULL,NULL,5),(10257,'cLzg2E4UPeyA7Or58cLy3n','archived',8641,NULL,445,'2011-09-12 23:23:32','2013-01-09 00:31:33',12,'2011-09-12 23:23:31','ExtC2C3-HL5C-O2R',0,'2011-09-13 19:55:36',NULL,NULL,2),(10259,'aLhW2t7y9hezlor9ejAAER','archived',8643,NULL,463,'2011-09-12 23:29:12','2013-01-09 00:31:34',13,'2011-09-12 23:29:10','CS-78WC-J5H',0,'2011-09-13 10:42:57',NULL,NULL,5),(10261,'cl_1IM7W9noAER7S8ftZMi','archived',8645,NULL,445,'2011-09-12 23:34:09','2013-01-09 00:31:35',12,'2011-09-12 23:34:08','ExtC2C3-DIHW-NTF',0,'2011-09-13 19:54:40',NULL,NULL,2),(10263,'d2HI-fdb1a7OGGu1S-4P2V','archived',8647,NULL,457,'2011-09-12 23:56:28','2013-01-09 00:31:36',13,'2011-09-12 23:56:27','PCS-C0SY-JPJ',0,'2011-09-19 14:15:48',NULL,NULL,5),(10265,'bdIDn27IviJOkEYlxgxls_','archived',8649,NULL,463,'2011-09-13 00:15:34','2013-01-09 00:31:37',13,'2011-09-13 00:15:33','CS-HXR6-O3N',0,'2011-09-19 14:15:49',NULL,NULL,5),(10267,'dGQx3HHGHnCO9Hnvjs_tdr','archived',8651,NULL,513,'2011-09-13 00:43:51','2013-01-09 00:31:38',12,'2011-09-13 00:43:50','EXTC4-YT1-O53',0,'2011-09-18 01:15:17',NULL,NULL,2),(10269,'aVfQNKxObce6tBGOnvoKpf','archived',8653,NULL,453,'2011-09-13 00:59:36','2013-03-01 20:15:46',13,'2011-09-13 00:59:35','PPS-EM9V-JT9',0,'2012-01-26 11:25:38',NULL,NULL,5),(10275,'aSVS0pLxrePzKjZd7CW-29','archived',8659,NULL,463,'2011-09-13 05:22:59','2013-01-09 00:31:41',13,'2011-09-13 05:22:58','CS-6M23-J43',0,'2011-11-09 16:43:59',NULL,NULL,5),(10277,'b47gyVV1Xa96j5YO-kqtP4','archived',8661,NULL,505,'2011-09-13 06:17:19','2013-01-09 00:31:42',6,'2011-09-13 06:17:19','Int-58US-O6H',0,'2011-09-27 09:11:36',NULL,NULL,2),(10279,'cK82s9XOfnKOhqAgdf3j1I','archived',8663,NULL,469,'2011-09-13 06:51:07','2013-01-09 00:31:42',8,'2011-09-13 06:51:07','EXTC5C6-G6DV-N59',0,'2011-09-18 07:15:17',NULL,NULL,2),(10281,'dexhZ_jxDcCPyd_zflXauE','archived',8665,NULL,455,'2011-09-13 08:35:12','2013-03-09 20:15:40',13,'2011-09-13 08:35:11','POS-6IGL-O6V',0,'2012-02-03 12:55:08',NULL,NULL,5),(10283,'bxUjza6MXlZPiQOPHNWUKG','archived',8667,NULL,445,'2011-09-13 08:49:05','2013-01-09 00:31:43',12,'2011-09-13 08:49:04','ExtC2C3-784O-O7J',0,'2011-09-18 09:15:17',NULL,NULL,2),(10285,'c_XxHm5rjluyVMjnvEwH0H','archived',8669,NULL,503,'2011-09-13 09:05:22','2013-01-09 00:31:43',8,'2011-09-13 09:05:21','EXTC5C6-7A69-O7P',0,'2011-10-03 15:48:28',NULL,NULL,2),(10287,'cJV28mEEHhAk_ThVv3AT6s','archived',8671,NULL,445,'2011-09-13 09:20:16','2013-01-09 00:31:44',12,'2011-09-13 09:20:15','ExtC2C3-7IH5-O83',0,'2011-09-13 19:50:41',NULL,NULL,2),(10289,'cqSLX_FurbwkykcURTLsB1','archived',8673,NULL,461,'2011-09-13 09:36:22','2013-01-09 00:31:45',13,'2011-09-13 09:36:21','GOP-8G6V-JB5',0,'2011-09-19 21:01:03',NULL,NULL,5),(10291,'dBnds-CDDnYOiXk4qTmUWr','archived',4760,NULL,469,'2011-09-13 09:51:01','2013-01-09 00:31:46',8,'2011-09-13 09:51:00','EXTC5C6-85RO-O95',0,'2011-09-23 13:15:52',NULL,NULL,2),(10293,'d2WC_6meHdqBc73IAsDuDX','archived',8675,NULL,459,'2011-09-13 09:57:18','2013-01-09 00:31:47',13,'2011-09-13 09:57:17','PS-8MP0-J6R',0,'2011-09-14 13:56:49',NULL,NULL,5),(10295,'db8Y9ZGQLj9jD66ta8HyHG','archived',8677,NULL,445,'2011-09-13 10:00:05','2013-01-09 00:31:48',12,'2011-09-13 10:00:04','ExtC2C3-7HLP-O81',0,'2011-09-13 19:50:03',NULL,NULL,2),(10297,'dYF267s3vpqP9uOhzPhJb5','archived',8679,NULL,445,'2011-09-13 10:02:38','2013-01-09 00:31:49',12,'2011-09-13 10:02:37','ExtC2C3-FTZQ-KQR',0,'2011-09-13 19:49:16',NULL,NULL,2),(10299,'cwvdhQM1LdY7RT6zX7VR67','archived',8681,NULL,445,'2011-09-13 10:05:36','2013-01-09 00:31:49',12,'2011-09-13 10:05:35','ExtC2C3-7HU1-NC9',0,'2011-09-13 19:48:26',NULL,NULL,2),(10301,'dt0gt12R1hZjkzLozraYzy','archived',8683,NULL,463,'2011-09-13 10:10:12','2013-01-09 00:31:50',13,'2011-09-13 10:10:11','CS-7RIE-O89',0,'2011-09-14 13:56:43',NULL,NULL,5),(10303,'alWS6fdKTlojWm-n6hhzYq','archived',3611,NULL,511,'2011-09-13 10:27:16','2013-01-09 00:31:51',12,'2011-09-13 10:27:15','EXTC4-8EW1-O9T',0,'2011-10-03 08:42:01',NULL,NULL,2),(10305,'dWj2O_NtTn2OUqyfprJXeL','archived',8685,NULL,459,'2011-09-13 10:42:13','2013-01-09 00:31:52',13,'2011-09-13 10:42:12','PS-83GW-O91',0,'2011-09-14 13:56:50',NULL,NULL,5),(10307,'d4rAka7mXnljik-7JXHPoV','archived',8687,NULL,455,'2011-09-13 10:44:51','2013-01-09 00:31:53',13,'2011-09-13 10:44:50','POS-GTON-K25',0,'2011-09-19 14:15:51',NULL,NULL,5),(10309,'cKO-ARxXDhy5Lr-oCArwpG','archived',8689,NULL,459,'2011-09-13 10:52:30','2013-01-09 00:31:55',13,'2011-09-13 10:52:28','PS-73PW-O7B',0,'2011-10-12 13:12:23',NULL,NULL,5),(10311,'aF3KNSiq9nSP2oFgRF8S5-','archived',8691,NULL,455,'2011-09-13 10:57:59','2013-01-09 00:31:56',13,'2011-09-13 10:57:58','POS-8G81-O9V',0,'2011-09-19 14:15:52',NULL,NULL,5),(10313,'cXK9kQD8Dbq5ezB5BtOynq','archived',8693,NULL,495,'2011-09-13 10:58:00','2013-01-09 00:31:57',12,'2011-09-13 10:57:59','ExtC2C3-8VKF-OAL',0,'2011-09-18 11:15:17',NULL,NULL,2),(10315,'cg7OsPRnniMyiZDBLe-I68','archived',8695,NULL,445,'2011-09-13 11:00:19','2013-01-09 00:31:58',12,'2011-09-13 11:00:18','ExtC2C3-8XMQ-OAT',0,'2011-09-13 19:47:51',NULL,NULL,2),(10317,'aXNC-UQsjhmzgbRYET3Les','archived',8697,NULL,445,'2011-09-13 11:17:56','2013-01-09 00:31:58',12,'2011-09-13 11:17:55','ExtC2C3-G01J-JXB',0,'2011-09-13 19:45:51',NULL,NULL,2),(10319,'cYJNZqELHhzBG9Dqx6LUwD','archived',5573,NULL,445,'2011-09-13 11:26:29','2013-01-09 00:31:59',12,'2011-09-13 11:26:28','ExtC2C3-8OEP-OA3',0,'2011-09-13 19:45:13',NULL,NULL,2),(10321,'cmpt8OMJTpYl1CZ57f4tg1','archived',8699,NULL,461,'2011-09-13 11:57:57','2013-01-09 06:22:12',13,'2011-09-13 11:57:56','GOP-B1DM-L9H',0,'2011-11-16 16:20:22',NULL,NULL,5),(10323,'bK0z8GaZ5jnj1esdFp_EZA','archived',8701,NULL,455,'2011-09-13 12:12:29','2013-01-09 00:32:00',13,'2011-09-13 12:12:27','POS-98ZT-OBD',0,'2011-09-19 14:15:53',NULL,NULL,5),(10325,'bvU20NcX1f3AAcZLbp9zTF','archived',8703,NULL,457,'2011-09-13 12:27:13','2013-01-09 00:32:01',13,'2011-09-13 12:27:12','PCS-9OU9-OCP',0,'2011-09-19 14:15:54',NULL,NULL,5),(10327,'bshtaLN89bwRy6HJnE_i83','archived',8705,NULL,503,'2011-09-13 12:44:35','2013-01-09 00:32:02',8,'2011-09-13 12:44:34','EXTC5C6-A1UC-ODL',0,'2011-10-03 15:48:26',NULL,NULL,2),(10329,'dKdEknyMXkfi6--dU8EAcX','archived',8707,NULL,459,'2011-09-13 12:59:53','2013-01-09 00:32:03',13,'2011-09-13 12:59:51','PS-BAFD-NM5',0,'2011-09-14 14:01:51',NULL,NULL,5),(10331,'aHOQFl7aXeNlsHT0RdEDft','archived',8709,NULL,463,'2011-09-13 13:00:58','2013-01-09 00:32:04',13,'2011-09-13 13:00:57','CS-E50R-N0Z',0,'2011-09-14 14:01:47',NULL,NULL,5),(10333,'b1aawcyRnigzqk4aRit1FM','archived',8711,NULL,457,'2011-09-13 13:01:03','2013-01-09 00:32:05',13,'2011-09-13 13:01:02','PCS-9JIL-OCF',0,'2011-09-19 14:15:55',NULL,NULL,5),(10335,'bX0AYkI_DdOA-VIxAlqVvM','archived',8713,NULL,469,'2011-09-13 13:12:48','2013-01-09 00:32:06',8,'2011-09-13 13:12:47','EXTC5C6-ATEE-OF1',0,'2011-09-23 13:16:15',NULL,NULL,2),(10337,'dxFKaMO5rfpib9NXb9io5T','archived',5725,NULL,463,'2011-09-13 13:16:31','2013-01-09 00:32:07',13,'2011-09-13 13:16:30','CS-903L-NFP',0,'2011-09-14 13:56:48',NULL,NULL,5),(10339,'c04eWd6TbcoRPRd1cvuPoV','archived',8715,NULL,457,'2011-09-13 13:20:17','2013-01-09 00:32:08',13,'2011-09-13 13:20:16','PCS-A6QH-ODZ',0,'2011-09-19 14:15:57',NULL,NULL,5),(10341,'buzYCitTrasBymKBNJOxBK','archived',8717,NULL,455,'2011-09-13 13:22:55','2013-01-09 00:32:10',13,'2011-09-13 13:22:54','POS-ALDR-OEP',0,'2011-09-26 11:09:19',NULL,NULL,5),(10343,'b_MUTdTu1kgkA5I8-BzGRq','archived',8719,NULL,495,'2011-09-13 13:40:20','2013-01-09 00:32:10',12,'2011-09-13 13:40:19','ExtC2C3-B1GR-OFV',0,'2011-09-20 10:02:50',NULL,NULL,2),(10345,'blrMG2BcDhMOAbQ7OXKVkN','archived',7783,NULL,463,'2011-09-13 13:50:04','2013-01-09 00:32:12',13,'2011-09-13 13:50:02','CS-9ZCD-ODJ',0,'2011-09-16 15:15:32',NULL,NULL,5),(10347,'abvMY7AdPdLyKECfHFmQaM','archived',8721,NULL,463,'2011-09-13 13:59:29','2013-01-09 00:32:13',13,'2011-09-13 13:59:27','CS-DND4-JQH',0,'2011-09-14 14:01:48',NULL,NULL,5),(10349,'cHaeVeHXLc8zW6kncq0DT7','archived',8723,NULL,459,'2011-09-13 14:05:40','2013-01-09 00:32:14',13,'2011-09-13 14:05:39','PS-ABQL-L7N',0,'2011-09-19 14:15:57',NULL,NULL,5),(10351,'apK7FDAezgR5LodeYTJqU4','archived',8725,NULL,463,'2011-09-13 14:10:07','2013-01-09 00:32:15',13,'2011-09-13 14:10:05','CS-AZEN-OFN',0,'2011-09-20 15:52:53',NULL,NULL,5),(10353,'b3ThWbV3Lp-5Qr-LAW_2-k','archived',8727,NULL,457,'2011-09-13 14:12:52','2013-01-09 00:32:16',13,'2011-09-13 14:12:50','PCS-C66E-LCJ',0,'2011-09-26 11:09:12',NULL,NULL,5),(10355,'c83yvFz71ddlhQXsocaiA8','archived',8729,NULL,459,'2011-09-13 14:15:32','2013-01-09 00:32:18',13,'2011-09-13 14:15:31','PS-B0V9-OFT',0,'2011-09-14 13:56:42',NULL,NULL,5),(10357,'dPFHmHWv9lelxD-ciTEbxq','archived',8731,NULL,453,'2011-09-13 14:18:54','2013-01-09 00:32:19',13,'2011-09-13 14:18:53','PPS-E3K6-NV1',0,'2011-09-19 14:15:58',NULL,NULL,5),(10359,'bdIjcl-VTifQsAQONQYKDe','archived',8733,NULL,457,'2011-09-13 14:23:31','2013-01-09 00:32:21',13,'2011-09-13 14:23:30','PCS-AZY9-OFP',0,'2011-09-28 09:29:36',NULL,NULL,5),(10361,'aw4cDuzx5aEj6QDnXpAmL6','archived',8735,NULL,445,'2011-09-13 14:45:44','2013-01-09 00:32:21',12,'2011-09-13 14:45:43','ExtC2C3-9ULY-OCZ',0,'2011-09-13 19:44:13',NULL,NULL,2),(10363,'cqdhLquxLeCRENcIHVj6tw','archived',8737,NULL,453,'2011-09-13 14:51:44','2013-01-09 00:32:22',13,'2011-09-13 14:51:42','PPS-AV57-OF9',0,'2011-09-19 14:15:59',NULL,NULL,5),(10365,'boq6174yHn84NPZ8PYE0iJ','archived',8739,NULL,455,'2011-09-13 14:51:49','2013-01-09 00:32:23',13,'2011-09-13 14:51:47','POS-BRE3-OIF',0,'2011-09-19 14:16:01',NULL,NULL,5),(10367,'dXi98wIqjb0OOrNOlVWgDR','archived',8741,NULL,495,'2011-09-13 14:52:38','2013-01-09 00:32:24',12,'2011-09-13 14:52:37','ExtC2C3-BXQ0-OIR',0,'2011-09-22 12:07:58',NULL,NULL,2),(10369,'cmtxlFZcHk0zwRf3cI_7qx','archived',8743,NULL,463,'2011-09-13 14:53:32','2013-01-09 00:32:25',13,'2011-09-13 14:53:29','CS-BEFP-OH3',0,'2011-09-14 13:56:46',NULL,NULL,5),(10371,'cSNYl17eXodROC0KLviqqZ','archived',8745,NULL,459,'2011-09-13 15:00:09','2013-01-09 00:32:26',13,'2011-09-13 15:00:08','PS-BVSZ-OIN',0,'2011-10-24 17:15:25',NULL,NULL,5),(10373,'cQjsX8ucbaa7_de6uBbMwe','archived',8747,NULL,463,'2011-09-13 15:08:32','2013-01-09 00:32:28',13,'2011-09-13 15:08:31','CS-7ZEE-LSW',0,'2011-09-16 18:18:16',NULL,NULL,5),(10375,'ar-qEChLnkjPu3fdoUWc7j','archived',8749,NULL,515,'2011-09-13 15:19:49','2013-01-08 20:16:26',12,'2011-09-13 15:19:48','ExtC2C3-BI2A-OHJ',1,'2011-09-16 11:08:31',NULL,NULL,2),(10377,'doDjmsGD1hUPGpvEqUjbri','archived',8751,NULL,445,'2011-09-13 15:25:15','2013-01-09 00:32:28',12,'2011-09-13 15:25:14','ExtC2C3-CAD9-OJH',0,'2011-09-13 19:42:59',NULL,NULL,2),(10379,'a9fnAYhuHnrz5mrU3gRaf1','archived',8753,NULL,503,'2011-09-13 15:38:01','2013-01-09 00:32:29',8,'2011-09-13 15:38:01','EXTC5C6-C6S0-OJ1',0,'2011-10-03 15:48:22',NULL,NULL,2),(10381,'bGFjRwg0PiolBLJJO_HPNg','archived',8755,NULL,493,'2011-09-13 16:16:31','2013-01-09 00:32:30',12,'2011-09-13 16:16:30','EXTC4-CKC0-OK9',0,'2011-09-26 09:21:52',NULL,NULL,2),(10383,'dmIGLGBBLlYzkXACkyrKh7','archived',8757,NULL,461,'2011-09-13 16:17:21','2013-01-09 00:32:31',13,'2011-09-13 16:17:20','GOP-EXDQ-NWT',0,'2011-10-07 08:17:27',NULL,NULL,5),(10385,'cU_cZ3-JDhrj9t3l2-hVFs','archived',8759,NULL,511,'2011-09-13 16:20:43','2013-01-09 00:32:32',12,'2011-09-13 16:20:42','EXTC4-CL93-OKD',0,'2011-10-03 08:41:26',NULL,NULL,2),(10387,'cNGikLCjrnn4CX2cfLiQx5','archived',8761,NULL,459,'2011-09-13 16:25:32','2013-01-09 00:32:33',13,'2011-09-13 16:25:30','PS-CJDN-OK7',0,'2011-09-20 10:46:20',NULL,NULL,5),(10389,'dyZjxtO4LlZOIiqKo3tkTQ','archived',8763,NULL,453,'2011-09-13 16:26:44','2013-01-09 00:32:34',13,'2011-09-13 16:26:43','PPS-CXVJ-OL9',0,'2011-09-19 14:16:02',NULL,NULL,5),(10391,'cLwDqdVUrpt5k5wGWEn4Ql','archived',8765,NULL,453,'2011-09-13 16:38:05','2013-01-09 00:32:35',13,'2011-09-13 16:38:04','PPS-AJ8E-KBB',0,'2011-09-14 11:28:29',NULL,NULL,5),(10393,'c2aJULnybdTiOWdgrkTgcC','archived',8767,NULL,503,'2011-09-13 16:40:49','2013-01-09 00:32:36',8,'2011-09-13 16:40:49','EXTC5C6-D3WW-NSD',0,'2011-10-03 15:48:25',NULL,NULL,2),(10395,'dghSAiUL9m8P0aGFl7RwJo','archived',8769,NULL,463,'2011-09-13 16:43:59','2013-01-09 00:32:37',13,'2011-09-13 16:43:58','CS-C9UA-OJD',0,'2011-09-21 10:37:37',NULL,NULL,5),(10397,'cKa4Khgb5pKQXXZVZpGL-9','archived',8771,NULL,479,'2011-09-13 16:54:03','2013-01-09 07:18:38',12,'2011-09-13 16:54:02','EXTC4-DJYP-OMR',1,'2011-11-22 11:11:11',NULL,NULL,2),(10399,'dOglzfcv1hIANEY9vhXaCg','archived',6383,NULL,513,'2011-09-13 17:05:03','2013-01-09 00:32:38',12,'2011-09-13 17:05:02','EXTC4-D30T-OLL',0,'2011-10-03 10:17:58',NULL,NULL,2),(10401,'b8IS5tvWDk97g2qGecDQpC','archived',8773,NULL,463,'2011-09-13 17:10:48','2013-01-09 00:32:39',13,'2011-09-13 17:10:46','CS-78XK-K55',0,'2011-10-07 12:26:31',NULL,NULL,5),(10403,'c9o19t9NrekRncTeNpACSS','archived',8775,NULL,463,'2011-09-13 17:20:03','2013-01-09 00:32:41',13,'2011-09-13 17:20:02','CS-DJKN-OMP',0,'2011-09-20 11:37:12',NULL,NULL,5),(10405,'b6tsfSAK9meyCEqkf9f52b','archived',8777,NULL,455,'2011-09-13 17:24:06','2013-01-09 00:32:42',13,'2011-09-13 17:24:05','POS-DI4Z-OMN',0,'2011-09-19 14:16:03',NULL,NULL,5),(10407,'cAtth35HjoAjEoB3Liokje','archived',8779,NULL,463,'2011-09-13 17:45:14','2013-01-09 00:32:43',13,'2011-09-13 17:45:13','CS-7UAW-O8F',0,'2011-09-14 13:56:52',NULL,NULL,5),(10409,'b9AYbMwSfihQp2WzT77zSj','archived',8781,NULL,453,'2011-09-13 18:00:28','2013-01-09 00:32:44',13,'2011-09-13 18:00:27','PPS-E6IM-OO3',0,'2011-09-19 14:16:04',NULL,NULL,5),(10411,'bD2lBk20LmN7LXqCBqe0uP','archived',8783,NULL,457,'2011-09-13 18:16:45','2013-01-09 00:32:45',13,'2011-09-13 18:16:43','PCS-D98P-NSN',0,'2011-09-14 11:29:42',NULL,NULL,5),(10413,'b92Y71pMfaAk--BrenUD5P','archived',8785,NULL,445,'2011-09-13 18:20:09','2013-01-09 00:32:46',12,'2011-09-13 18:20:08','ExtC2C3-DIOV-KLL',0,'2011-09-18 19:15:18',NULL,NULL,2),(10415,'dh-B4SA6PbKQDYbykUSr30','archived',8787,NULL,463,'2011-09-13 18:36:30','2013-01-09 00:32:47',13,'2011-09-13 18:36:29','CS-D0C9-LFB',0,'2011-09-19 14:16:04',NULL,NULL,5),(10417,'d6GZdBYhjiY4f-9pnSECVM','archived',8789,NULL,463,'2011-09-13 18:46:20','2013-01-09 00:32:48',13,'2011-09-13 18:46:18','CS-84W7-K6L',0,'2011-09-14 14:01:50',NULL,NULL,5),(10419,'cfAiz93L9ly7eRrXmKUTAz','archived',8791,NULL,453,'2011-09-13 18:47:48','2013-01-22 20:15:37',13,'2011-09-13 18:47:46','PPS-DSSJ-ONB',0,'2011-12-19 12:11:14',NULL,NULL,5),(10421,'b6KA8ppRHpX5RVOI9AXC9_','archived',8793,NULL,463,'2011-09-13 18:56:13','2013-01-09 00:32:50',13,'2011-09-13 18:56:11','CS-ETDP-OP9',0,'2011-09-14 13:56:42',NULL,NULL,5),(10423,'c4HpARlfrjbOeTZ2z3OyaI','archived',8795,NULL,459,'2011-09-13 19:01:12','2013-01-09 00:32:51',13,'2011-09-13 19:01:11','PS-ETLD-OPB',0,'2011-09-18 11:04:41',NULL,NULL,5),(10425,'bTKKvnJObfoz6o6Sp9pnbQ','archived',8797,NULL,463,'2011-09-13 19:07:12','2013-01-09 00:32:52',13,'2011-09-13 19:07:11','CS-DB0S-OM9',0,'2011-09-14 13:56:47',NULL,NULL,5),(10427,'d7Lia0nJHivzsVljeoGRyL','archived',8799,NULL,363,'2011-09-13 19:10:55','2013-01-08 20:16:26',2,'2011-09-13 19:10:55','Int-FHEY-OQB',1,'2011-11-07 16:11:34',NULL,NULL,2),(10429,'awflsCVr1l-j59UBb7djDp','archived',8801,NULL,463,'2011-09-13 19:14:22','2013-01-09 00:32:53',13,'2011-09-13 19:14:20','CS-DYLD-ONN',0,'2011-09-14 13:47:26',NULL,NULL,5),(10431,'cn_bMwwrffR5nIZ6h4td4b','archived',8803,NULL,455,'2011-09-13 19:15:38','2013-01-09 00:32:54',13,'2011-09-13 19:15:36','POS-BO0Y-OI1',0,'2011-09-14 11:28:27',NULL,NULL,5),(10433,'dV86oZu1na5RNYvE0N0JVl','archived',8579,NULL,493,'2011-09-13 19:16:19','2013-01-09 00:32:55',12,'2011-09-13 19:16:18','EXTC4-G4DU-NZP',0,'2011-10-27 13:56:14',NULL,NULL,2),(10435,'cqyQb9Tw9g2z55uZDlz7jk','archived',8805,NULL,459,'2011-09-13 19:20:54','2013-01-09 00:32:56',13,'2011-09-13 19:20:53','PS-FQQT-KQP',0,'2011-09-14 13:56:45',NULL,NULL,5),(10437,'blemmIiH9jyQCAd45pjwt4','archived',2845,NULL,515,'2011-09-13 19:29:28','2013-01-09 00:32:57',12,'2011-09-13 19:29:27','ExtC2C3-E50C-ONV',0,'2011-10-26 12:34:55',NULL,NULL,2),(10445,'ayoFBHXm5lOAZjj_Nzhs48','archived',8807,NULL,445,'2011-09-13 19:40:39','2013-01-09 00:32:57',12,'2011-09-13 19:40:38','ExtC2C3-FH6U-OQ9',0,'2011-09-13 19:42:05',NULL,NULL,2),(10447,'bFwf89WV9fo7PLqfKLgbtn','archived',8809,NULL,463,'2011-09-13 19:54:17','2013-01-09 00:32:59',13,'2011-09-13 19:54:16','CS-F0YE-NX7',0,'2011-09-14 13:56:46',NULL,NULL,5),(10449,'duG5mxJ6jjsiBG1bx757nP','archived',8811,NULL,463,'2011-09-13 20:05:31','2013-01-09 00:33:00',13,'2011-09-13 20:05:30','CS-HMA5-K0N',0,'2011-09-14 13:56:51',NULL,NULL,5),(10451,'dNOXveY_roYkHj8nnspp8F','archived',8813,NULL,455,'2011-09-13 20:09:42','2013-01-09 00:33:01',13,'2011-09-13 20:09:41','POS-EFZJ-OOH',0,'2011-09-19 14:16:06',NULL,NULL,5),(10453,'af7ldvByLkz4C-9FtvB7Tz','archived',5199,NULL,445,'2011-09-13 20:10:13','2013-01-09 00:33:02',12,'2011-09-13 20:10:12','ExtC2C3-CJF8-KHN',0,'2011-09-13 20:24:46',NULL,NULL,2),(10455,'cfGo5jv5Pnmid-lt3LwoMV','archived',8815,NULL,455,'2011-09-13 20:17:59','2013-01-09 00:33:03',13,'2011-09-13 20:17:57','POS-FIPM-OQD',0,'2011-09-19 14:16:07',NULL,NULL,5),(10459,'dRUfpH7SbhtOfLCZHmSB76','archived',8819,NULL,457,'2011-09-13 20:37:45','2013-01-09 00:33:05',13,'2011-09-13 20:37:43','PCS-FQ4Q-OR9',0,'2011-09-19 14:16:08',NULL,NULL,5),(10461,'a9KhCjGTTi7yneBUumWq-Q','archived',8821,NULL,557,'2011-09-13 20:40:40','2013-01-09 05:29:29',8,'2011-09-13 20:40:39','EXTC5C6-FUTO-ORN',0,'2011-11-10 17:36:37',NULL,NULL,2),(10463,'cB2VPys8Hgz6DX52Ed3ebe','archived',8823,NULL,463,'2011-09-13 20:43:38','2013-01-09 00:33:06',13,'2011-09-13 20:43:37','CS-BQII-MWJ',0,'2011-09-19 14:16:09',NULL,NULL,5),(10465,'bFoGhPCWTdzzMauBriVh9R','archived',8825,NULL,513,'2011-09-13 20:51:52','2013-01-09 00:33:07',12,'2011-09-13 20:51:51','EXTC4-FWA2-ORX',0,'2011-09-18 21:15:18',NULL,NULL,2),(10467,'ae4Pyasc9ftBoz9Zbt_2Kl','archived',8827,NULL,463,'2011-09-13 20:53:31','2013-01-09 00:33:08',13,'2011-09-13 20:53:30','CS-E95C-OO9',0,'2011-09-14 13:59:51',NULL,NULL,5),(10469,'aNiLjBv5zoMOCGu_uVQtel','archived',8829,NULL,481,'2011-09-13 21:08:47','2013-02-11 20:16:55',8,'2011-09-13 21:08:46','EXTC5C6-AWWT-KCH',0,'2011-09-28 16:07:01',NULL,NULL,2),(10471,'aqqqRjN-Xlek_hAsBzhS5c','archived',8831,NULL,459,'2011-09-13 21:25:53','2013-01-09 00:33:09',13,'2011-09-13 21:25:51','PS-GWH4-OTZ',0,'2011-09-19 14:16:10',NULL,NULL,5),(10473,'dmfwxzivTcRy77Nf9Z1xfi','archived',8833,NULL,463,'2011-09-13 21:26:04','2013-01-09 00:33:10',13,'2011-09-13 21:26:03','CS-81HU-L1L',0,'2011-09-19 14:16:11',NULL,NULL,5),(10475,'cNrh0K3pjpb65H7wdmJ1oN','archived',8835,NULL,463,'2011-09-13 21:26:23','2013-01-09 00:33:12',13,'2011-09-13 21:26:21','CS-FTA0-ORH',0,'2011-09-19 14:16:13',NULL,NULL,5),(10477,'au7mg_yx9iX49wsdwkueDp','archived',8837,NULL,513,'2011-09-13 21:27:09','2013-01-09 00:33:13',12,'2011-09-13 21:27:08','EXTC4-GNGX-OTF',0,'2011-09-18 22:15:18',NULL,NULL,2),(10479,'c_ZO4pSl1p36sj2U62cqZ_','archived',8839,NULL,469,'2011-09-13 21:28:40','2013-01-09 00:33:13',8,'2011-09-13 21:28:39','EXTC5C6-GJNH-OT9',0,'2011-10-26 14:13:01',NULL,NULL,2),(10481,'at2BlnrCblx5Kvu27X4kKn','archived',8841,NULL,481,'2011-09-13 21:32:27','2013-01-09 00:33:14',8,'2011-09-13 21:32:26','EXTC5C6-GPUI-OTJ',0,'2011-09-26 15:55:29',NULL,NULL,2),(10483,'b617nnds5euAJ4To3muV7O','archived',8825,NULL,479,'2011-09-13 21:34:28','2013-01-09 00:33:14',12,'2011-09-13 21:34:27','EXTC4-GXD6-OU3',0,'2011-09-18 22:15:19',NULL,NULL,2),(10485,'b_TILCIrXgOirjJ5-gim2w','archived',8843,NULL,461,'2011-09-13 21:52:06','2013-01-09 00:33:15',13,'2011-09-13 21:52:04','GOP-FTDJ-ORJ',0,'2011-09-19 14:16:14',NULL,NULL,5),(10487,'a3NbiYvHfi7ztP7s1IWoqL','archived',8845,NULL,463,'2011-09-13 21:57:25','2013-01-09 00:33:17',13,'2011-09-13 21:57:24','CS-95G1-K87',0,'2011-09-14 13:59:49',NULL,NULL,5),(10489,'akKiT4_F1na6hJT0NrUkSL','archived',8847,NULL,445,'2011-09-13 22:00:31','2013-01-09 00:33:18',12,'2011-09-13 22:00:30','ExtC2C3-FQIN-NYR',0,'2011-09-29 10:13:18',NULL,NULL,2),(10491,'bsEWey81rpmyz6LE0w9zAI','archived',8849,NULL,455,'2011-09-13 23:05:16','2013-01-09 00:33:19',13,'2011-09-13 23:05:15','POS-I27Z-OVN',0,'2011-09-19 14:16:15',NULL,NULL,5),(10493,'dvxbYB84DhriGdNijovQbC','archived',8851,NULL,495,'2011-09-13 23:13:40','2013-01-09 00:33:20',12,'2011-09-13 23:13:39','ExtC2C3-I8OD-OW3',0,'2011-09-16 09:16:23',NULL,NULL,2),(10495,'asikwGMHvjhATPbbh_oe2X','archived',8853,NULL,463,'2011-09-13 23:20:31','2013-01-09 00:33:21',13,'2011-09-13 23:20:30','CS-I7JD-LPH',0,'2011-09-14 13:59:53',NULL,NULL,5),(10497,'b6OKB0d85oykyu_tpPD4vd','archived',8855,NULL,453,'2011-09-13 23:34:32','2013-01-09 00:33:22',13,'2011-09-13 23:34:31','PPS-HB3A-OU9',0,'2011-09-19 14:16:16',NULL,NULL,5),(10499,'b2tDXCc8PhwzaWwWpgzvpO','archived',8857,NULL,463,'2011-09-14 00:01:26','2013-01-09 00:33:23',13,'2011-09-14 00:01:25','CS-GTE5-O1F',0,'2011-09-14 13:59:50',NULL,NULL,5),(10501,'aKyFPhpmfi9zZPidv90sMG','archived',8859,NULL,469,'2011-09-14 00:02:19','2013-02-11 20:16:56',8,'2011-09-14 00:02:19','EXTC5C6-I9DC-OW5',0,'2011-10-05 12:21:24',NULL,NULL,2),(10503,'bne9sfIzjmN53iyDwFpZ4y','archived',8861,NULL,463,'2011-09-14 00:36:57','2013-01-09 00:33:24',13,'2011-09-14 00:36:56','CS-CZDH-OLD',0,'2011-09-14 13:59:52',NULL,NULL,5),(10505,'bEshPvEqrm4lLqZg5XS-QC','archived',8863,NULL,469,'2011-09-14 02:16:00','2013-01-09 00:33:25',8,'2011-09-14 02:15:59','EXTC5C6-I1UM-O3T',0,'2011-09-23 14:17:49',NULL,NULL,2),(10507,'dIgZb1cb5af6lH268Oxs09','archived',8865,NULL,463,'2011-09-14 02:18:26','2013-01-09 00:33:26',13,'2011-09-14 02:18:24','CS-21FB-OXH',0,'2011-09-14 13:50:51',NULL,NULL,5),(10509,'cXLiKJw0LoNiR6Rhj-rU8e','archived',8867,NULL,503,'2011-09-14 02:24:08','2013-01-09 00:33:26',8,'2011-09-14 02:24:07','EXTC5C6-2D0T-OXL',0,'2011-10-03 15:48:20',NULL,NULL,2),(10511,'ah_nLcwEnl8Bbbd8oB6kHV','archived',8869,NULL,459,'2011-09-14 02:29:27','2013-01-09 00:33:28',13,'2011-09-14 02:29:25','PS-21TZ-OXJ',0,'2011-09-19 14:16:17',NULL,NULL,5),(10513,'avIR9jhIvf5Oo0nKny-VHM','archived',8867,NULL,481,'2011-09-14 02:31:50','2013-01-09 00:33:28',8,'2011-09-14 02:31:49','EXTC5C6-2NNA-OXN',0,'2011-09-28 16:08:11',NULL,NULL,2),(10515,'d5oXrgv2LeRBZ8QKtrGC8P','archived',8871,NULL,469,'2011-09-14 05:45:39','2013-02-11 20:16:56',8,'2011-09-14 05:45:38','EXTC5C6-4PC0-OXV',0,'2011-10-05 14:24:01',NULL,NULL,2),(10517,'aljrOGpZvlBOWqySzSOQ_y','archived',8873,NULL,511,'2011-09-14 07:20:03','2013-01-09 00:33:29',12,'2011-09-14 07:20:02','EXTC4-5VBN-OY1',0,'2011-10-03 08:43:07',NULL,NULL,2),(10519,'aF-m7aRond1BldhDoXLKxa','archived',22,NULL,515,'2011-09-14 08:04:10','2013-01-09 00:33:29',6,'2011-09-14 08:04:09','Int-6X14-OYN',0,'2011-10-26 12:35:43',NULL,NULL,2),(10521,'aZYZYEDHrhRlJ4PsUl_El9','archived',22,NULL,513,'2011-09-14 08:11:16','2013-01-09 00:33:29',6,'2011-09-14 08:11:16','Int-71RE-OYV',0,'2011-10-21 13:56:16',NULL,NULL,2),(10523,'clwThT_J1mSz6yMUgcKbdd','archived',8875,NULL,513,'2011-09-14 08:41:36','2013-01-09 00:33:30',12,'2011-09-14 08:41:35','EXTC4-726L-OYZ',0,'2011-10-03 10:35:02',NULL,NULL,2),(10525,'byzdMgK3Xp3ytM_Zm_ZhY0','archived',8877,NULL,455,'2011-09-14 08:43:17','2013-01-09 00:33:31',13,'2011-09-14 08:43:15','POS-G1AS-KRL',0,'2011-09-19 14:16:18',NULL,NULL,5),(10527,'csGTETaxDnk66-0zecQ6Hl','archived',8879,NULL,463,'2011-09-14 08:46:38','2013-01-09 00:33:32',13,'2011-09-14 08:46:37','CS-9XJJ-MJ8',0,'2011-09-14 14:01:49',NULL,NULL,5),(10529,'ckWa7PZY5bYiQpp6DFzMls','archived',8881,NULL,463,'2011-09-14 08:49:46','2013-01-09 00:33:34',13,'2011-09-14 08:49:45','CS-ANBU-KBP',0,'2011-09-15 11:55:34',NULL,NULL,5),(10531,'bolyZL0SvegPT2qC8-HQul','archived',8883,NULL,457,'2011-09-14 08:52:52','2013-01-09 00:33:35',13,'2011-09-14 08:52:51','PCS-7MES-K5J',0,'2011-09-19 14:16:19',NULL,NULL,5),(10533,'aCbACKjF5eC5tPyC8SFAWQ','archived',8885,NULL,463,'2011-09-14 09:00:37','2013-01-09 00:33:37',13,'2011-09-14 09:00:35','CS-B2IF-KCX',0,'2011-09-26 10:25:24',NULL,NULL,5),(10535,'bvEitJ1fXnnlOqAGsKs3Eq','archived',8887,NULL,463,'2011-09-14 09:06:11','2013-01-09 00:33:38',13,'2011-09-14 09:06:10','CS-83GM-O8Z',0,'2011-09-19 14:16:20',NULL,NULL,5),(10537,'ad_RfBKI5pPlocaAV8sb1Q','archived',8889,NULL,459,'2011-09-14 09:10:48','2013-01-09 00:33:39',13,'2011-09-14 09:10:47','PS-DE94-OMJ',0,'2011-09-19 14:16:21',NULL,NULL,5),(10539,'dA5dJGIzLpFQzt0Dq7OOK7','archived',8891,NULL,461,'2011-09-14 09:12:37','2013-01-09 00:33:40',13,'2011-09-14 09:12:35','GOP-AQQ3-KBX',0,'2011-09-15 11:59:08',NULL,NULL,5),(10541,'aIu2jE6Svf-zQV8IX-mDZT','archived',8893,NULL,463,'2011-09-14 09:16:23','2013-01-09 00:33:42',13,'2011-09-14 09:16:22','CS-ECFO-OOD',0,'2011-11-09 16:43:55',NULL,NULL,5),(10543,'blNOV__uLpDjCPVCHaxRpR','archived',8895,NULL,493,'2011-09-14 09:33:43','2013-01-09 00:33:43',12,'2011-09-14 09:33:42','EXTC4-DRCO-ON9',0,'2011-09-19 10:15:19',NULL,NULL,2),(10545,'csmfEEClvlFANPb6JObvlZ','archived',8897,NULL,461,'2011-09-14 10:01:22','2013-01-09 00:33:44',13,'2011-09-14 10:01:21','GOP-7MNG-OZP',0,'2011-09-26 10:25:25',NULL,NULL,5),(10547,'b5KuKyGfXiSi88SNGv-54R','archived',8899,NULL,455,'2011-09-14 10:07:43','2013-01-09 00:33:45',13,'2011-09-14 10:07:42','POS-6YWK-OYT',0,'2011-09-15 12:06:06',NULL,NULL,5),(10549,'bR-1DZvjDiMiguJ5iTqKPb','archived',8901,NULL,457,'2011-09-14 10:23:07','2013-01-09 00:33:46',13,'2011-09-14 10:23:06','PCS-87HE-P0V',0,'2011-09-19 14:16:22',NULL,NULL,5),(10551,'b0Dx4YOnfa1zx5guV3VLKO','archived',8903,NULL,445,'2011-09-14 10:28:32','2013-01-09 00:33:47',12,'2011-09-14 10:28:31','ExtC2C3-8888-P0Z',0,'2011-09-29 10:13:11',NULL,NULL,2),(10553,'a3KxNKkljptRBmNun50bPK','archived',8905,NULL,457,'2011-09-14 10:29:22','2013-01-09 00:33:48',13,'2011-09-14 10:29:21','PCS-8GSR-P1J',0,'2011-09-19 14:16:23',NULL,NULL,5),(10555,'cbtvPrWWfjlQyirgK7h4A9','archived',8907,NULL,461,'2011-09-14 10:41:45','2013-01-09 00:33:49',13,'2011-09-14 10:41:44','GOP-AM0R-L89',0,'2011-09-19 14:16:24',NULL,NULL,5),(10557,'aG7AovBIfax5oVTTuzrHop','archived',4329,NULL,445,'2011-09-14 10:42:33','2013-01-09 00:33:50',12,'2011-09-14 10:42:32','ExtC2C3-H5L0-O2D',0,'2011-09-29 10:12:17',NULL,NULL,2),(10559,'dwOYkmZszk6ORX-MEAb8KR','archived',8909,NULL,459,'2011-09-14 10:45:57','2013-01-09 00:33:51',13,'2011-09-14 10:45:56','PS-8MLH-P21',0,'2011-09-19 14:16:25',NULL,NULL,5),(10561,'dGJ9VABfXinknFWhmzkPJB','archived',4756,NULL,515,'2011-09-14 10:54:02','2013-01-09 00:33:52',12,'2011-09-14 10:54:01','ExtC2C3-8Q4R-P2J',0,'2011-10-26 12:34:47',NULL,NULL,2),(10563,'a0dI0ES2TbDju6SsC_XOkm','archived',8911,NULL,445,'2011-09-14 11:07:52','2013-01-09 00:33:53',12,'2011-09-14 11:07:51','ExtC2C3-8UA8-P2Z',0,'2011-09-19 11:15:23',NULL,NULL,2),(10565,'axBedwmcviq6g9J8sAd76g','archived',8913,NULL,463,'2011-09-14 11:21:24','2013-01-09 00:33:54',13,'2011-09-14 11:21:23','CS-BZPB-NOL',0,'2011-09-14 14:01:48',NULL,NULL,5),(10567,'abhHZPt0nmWR4dPT81FZ13','archived',8915,NULL,463,'2011-09-14 11:23:52','2013-01-09 00:33:55',13,'2011-09-14 11:23:51','CS-8NKN-P27',0,'2011-09-19 14:16:27',NULL,NULL,5),(10569,'dtZ0anzKza56Ls3VujPh6-','archived',4919,NULL,479,'2011-09-14 11:27:24','2013-01-09 00:33:55',6,'2011-09-14 11:27:23','Int-92IC-P3P',0,'2011-09-20 15:24:14',NULL,NULL,2),(10571,'aW8vpKQgXey5vEPIBO-j4h','archived',4756,NULL,479,'2011-09-14 11:28:18','2013-01-09 00:33:56',12,'2011-09-14 11:28:16','EXTC4-97RH-P4F',0,'2011-09-20 15:12:07',NULL,NULL,2),(10573,'ahBFBPAujkH5mDqO5o9lM0','archived',8917,NULL,445,'2011-09-14 11:34:19','2013-01-09 00:33:56',12,'2011-09-14 11:34:19','ExtC2C3-985G-P4L',0,'2011-09-19 12:15:18',NULL,NULL,2),(10575,'c8FKPA9M9kYBXCJjS96QsP','archived',8919,NULL,459,'2011-09-14 11:39:37','2013-01-09 00:33:57',13,'2011-09-14 11:39:35','PS-8TXK-P2V',0,'2011-09-19 14:16:27',NULL,NULL,5),(10577,'bzNyxPMIflV4G4sXVhWX-3','archived',8921,NULL,461,'2011-09-14 11:48:51','2013-01-09 00:33:59',13,'2011-09-14 11:48:49','GOP-96LH-P49',0,'2011-09-19 14:16:28',NULL,NULL,5),(10579,'agoEExqWnaTlj-R0ReAMv-','archived',8923,NULL,463,'2011-09-14 11:49:37','2013-01-09 00:34:00',13,'2011-09-14 11:49:36','CS-FJK5-KQD',0,'2011-09-19 14:16:30',NULL,NULL,5),(10581,'ck8IXXfXjgPRQ-MHcQl9PG','archived',8925,NULL,445,'2011-09-14 11:49:42','2013-01-09 00:34:00',12,'2011-09-14 11:49:41','ExtC2C3-9FXZ-P5B',0,'2011-09-29 10:13:24',NULL,NULL,2),(10583,'bNHaggcA5j4Rni9q-bm70j','archived',8927,NULL,461,'2011-09-14 11:50:24','2013-01-09 00:34:02',13,'2011-09-14 11:50:23','GOP-8M5L-LTQ',0,'2011-09-26 10:27:17',NULL,NULL,5),(10587,'cXc_WquCvc77T2MCXEbgLI','archived',8931,NULL,463,'2011-09-14 12:05:11','2013-01-09 00:34:04',13,'2011-09-14 12:05:09','CS-EIL5-KOD',0,'2011-10-06 08:19:11',NULL,NULL,5),(10589,'cbEDV2ALPa5l0dCg4XE5EZ','archived',8933,NULL,511,'2011-09-14 12:11:15','2013-02-11 20:16:57',12,'2011-09-14 12:11:14','EXTC4-94ZV-P3X',0,'2011-10-03 08:44:06',NULL,NULL,2),(10591,'cauul4MSHa_4_eYYCMwwb0','archived',8935,NULL,463,'2011-09-14 12:15:18','2013-01-09 00:34:05',13,'2011-09-14 12:15:17','CS-8OYG-P2D',0,'2011-09-15 11:58:04',NULL,NULL,5),(10593,'dhYhhjdNLhQzxi2n4q7mPg','archived',8937,NULL,463,'2011-09-14 12:17:57','2013-01-09 00:34:06',13,'2011-09-14 12:17:56','CS-97V6-P4J',0,'2011-09-15 11:58:11',NULL,NULL,5),(10595,'aXqIJWkrLfMOgjcAJe5FeL','archived',8939,NULL,445,'2011-09-14 12:28:47','2013-01-09 00:34:07',12,'2011-09-14 12:28:46','ExtC2C3-9K7W-P5N',0,'2011-09-29 10:10:47',NULL,NULL,2),(10597,'bhlBjoa7Pip6EjzUpgUhyv','archived',8941,NULL,445,'2011-09-14 12:31:25','2013-01-09 00:34:08',12,'2011-09-14 12:31:24','ExtC2C3-9ZRK-P75',0,'2011-09-29 10:10:52',NULL,NULL,2),(10599,'bCusMMeBDoslNScGDqC-io','archived',8943,NULL,457,'2011-09-14 12:36:56','2013-01-09 00:34:09',13,'2011-09-14 12:36:55','PCS-D3AS-MYP',0,'2011-09-14 15:40:51',NULL,NULL,5),(10601,'aVObbFh3Ti74FCI_2aM375','archived',8945,NULL,363,'2011-09-14 12:43:20','2013-01-09 00:34:10',8,'2011-09-14 12:43:19','EXTC5C6-9YMX-P6Z',0,'2011-09-14 15:59:00',NULL,NULL,2),(10603,'dgPFFsHv5b9R877kEpa84s','archived',8947,NULL,445,'2011-09-14 12:44:47','2013-01-09 00:34:10',12,'2011-09-14 12:44:46','ExtC2C3-9YCM-P6T',0,'2011-09-29 10:09:46',NULL,NULL,2),(10605,'atA6Ph9l9op7Sz5_ahlNuf','archived',8949,NULL,459,'2011-09-14 12:49:05','2013-01-09 00:34:12',13,'2011-09-14 12:49:04','PS-GZCY-LNP',0,'2011-09-14 14:01:52',NULL,NULL,5),(10607,'bp_y8IA45jH6o8AVQ3kjlD','archived',8951,NULL,463,'2011-09-14 13:05:17','2013-01-09 00:34:13',13,'2011-09-14 13:05:16','CS-98CJ-P4N',0,'2011-09-19 14:16:31',NULL,NULL,5),(10609,'d2BjQK3KLpOzv1QIykExKK','archived',2944,NULL,493,'2011-09-14 13:07:03','2013-01-09 00:34:14',12,'2011-09-14 13:07:02','EXTC4-ADN5-P87',0,'2011-09-26 09:22:53',NULL,NULL,2),(10611,'dWEupVGsfhw6uvZbTWqeEf','archived',8953,NULL,503,'2011-09-14 13:11:43','2013-01-09 00:34:14',8,'2011-09-14 13:11:42','EXTC5C6-APA3-P8V',0,'2011-10-03 15:48:24',NULL,NULL,2),(10613,'di2Car9hXayAW1I0vj28Mv','archived',8955,NULL,469,'2011-09-14 13:29:49','2013-02-11 20:16:58',8,'2011-09-14 13:29:48','EXTC5C6-B0B9-P9R',0,'2011-10-05 14:25:03',NULL,NULL,2),(10615,'a0WcGVvcLeR7B-synyVyW9','archived',8957,NULL,461,'2011-09-14 13:44:11','2013-01-09 00:34:16',13,'2011-09-14 13:44:09','GOP-AQB3-P91',0,'2011-09-19 14:16:32',NULL,NULL,5),(10617,'agDwTYI4nkVkog1KtxHvCe','archived',8959,NULL,363,'2011-09-14 13:47:42','2013-01-09 00:34:16',8,'2011-09-14 13:47:41','EXTC5C6-A69G-P7V',0,'2011-09-14 16:02:06',NULL,NULL,2),(10619,'c677KkGA5fGQToeOs0-l17','archived',8961,NULL,461,'2011-09-14 13:59:06','2013-01-09 00:34:18',13,'2011-09-14 13:59:05','GOP-C7K9-OJ7',0,'2011-09-19 14:16:32',NULL,NULL,5),(10621,'bwWnPDU2PeUOrEU9Y5EQpG','archived',8963,NULL,457,'2011-09-14 14:04:00','2013-01-09 00:34:19',13,'2011-09-14 14:03:59','PCS-A163-P77',0,'2011-09-15 12:06:26',NULL,NULL,5),(10623,'bdLpurIXne2Bm0tCnHFDq2','archived',8965,NULL,457,'2011-09-14 14:06:54','2013-01-09 00:34:21',13,'2011-09-14 14:06:53','PCS-A8QF-P7X',0,'2011-09-19 14:16:34',NULL,NULL,5),(10625,'cDO0d0B6Lmz6b7PNn1K_yY','archived',8967,NULL,457,'2011-09-14 14:20:02','2013-01-09 00:34:22',13,'2011-09-14 14:20:01','PCS-9N1X-OCN',0,'2011-09-15 12:06:07',NULL,NULL,5),(10627,'ciT3i890TcXBAJZ1Azn-R5','archived',8969,NULL,445,'2011-09-14 14:24:02','2013-01-09 00:34:23',12,'2011-09-14 14:24:01','ExtC2C3-8SUT-P2R',0,'2011-09-29 10:11:08',NULL,NULL,2),(10629,'crNAEO4CfjZ6XJucHEOnvH','archived',8971,NULL,459,'2011-09-14 14:34:31','2013-01-09 00:34:24',13,'2011-09-14 14:34:30','PS-BF88-PB1',0,'2011-09-15 11:58:01',NULL,NULL,5),(10631,'cxcwlTaMXbjy8I5d96rA9U','archived',3233,NULL,445,'2011-09-14 14:41:02','2013-01-09 00:34:25',12,'2011-09-14 14:41:01','ExtC2C3-BVIT-PBR',0,'2011-09-29 10:13:16',NULL,NULL,2),(10633,'dGMAP2utbbfkfVWyEBWk0f','archived',8973,NULL,445,'2011-09-14 14:48:47','2013-01-09 00:34:25',12,'2011-09-14 14:48:46','ExtC2C3-E6V9-KNH',0,'2011-09-29 10:09:36',NULL,NULL,2),(10635,'dnHN-sW19o_iDRH1WXyxqU','archived',8975,NULL,455,'2011-09-14 14:53:52','2013-01-09 00:34:27',13,'2011-09-14 14:53:51','POS-AVKC-P9D',0,'2011-09-15 12:06:05',NULL,NULL,5),(10637,'btF1O3I29hUAJJzB3yL0m2','archived',8977,NULL,445,'2011-09-14 14:54:21','2013-01-09 00:34:28',12,'2011-09-14 14:54:20','ExtC2C3-BR08-PBL',0,'2011-09-29 10:11:06',NULL,NULL,2),(10639,'ar2_GWngTof55zMt13qjb9','archived',8511,NULL,481,'2011-09-14 15:15:26','2013-01-09 00:34:28',8,'2011-09-14 15:15:25','EXTC5C6-C9IU-PCH',0,'2011-09-28 16:08:46',NULL,NULL,2),(10641,'cg_JL5-JTaOjcH4x9pFdkv','archived',8979,NULL,495,'2011-09-14 15:24:51','2013-01-09 00:34:29',12,'2011-09-14 15:24:50','ExtC2C3-CC86-PCR',0,'2011-09-22 12:06:22',NULL,NULL,2),(10643,'cLdIca_FnlojzEcdJ02se-','archived',8981,NULL,455,'2011-09-14 15:25:25','2013-01-09 00:34:30',13,'2011-09-14 15:25:24','POS-C7JQ-PCD',0,'2011-09-19 14:16:35',NULL,NULL,5),(10645,'azrAdtBufax5VltLtDeSlk','archived',8983,NULL,457,'2011-09-14 15:25:34','2013-01-07 19:20:33',13,'2011-09-14 15:25:32','PCS-B8LS-PA9',0,'2011-12-03 01:15:55',NULL,NULL,5),(10647,'bcbHQvdmvpTPzxEFWtmScB','archived',8985,NULL,459,'2011-09-14 15:45:41','2013-01-09 00:34:31',13,'2011-09-14 15:45:40','PS-DA8Z-NSV',0,'2011-09-19 14:16:36',NULL,NULL,5),(10649,'cQHAXXbADdijlJMPLVC8mt','archived',8987,NULL,445,'2011-09-14 15:52:33','2013-01-09 00:34:32',12,'2011-09-14 15:52:33','ExtC2C3-HU1Z-KWF',0,'2011-09-29 10:12:27',NULL,NULL,2),(10651,'crwsT2rHzeOQv70Wmy9iwX','archived',8989,NULL,459,'2011-09-14 15:52:41','2013-01-09 00:34:33',13,'2011-09-14 15:52:40','PS-8TLR-OAF',0,'2011-09-20 20:56:23',NULL,NULL,5),(10653,'c84zmn2dzkHiDmQQW8r7Sk','archived',8991,NULL,459,'2011-09-14 15:54:45','2013-01-09 01:15:43',13,'2011-09-14 15:54:43','PS-9K8W-L5F',0,'2011-10-19 10:44:54',NULL,NULL,5),(10655,'cSxe3tS0DeplZOwhRTlmTg','archived',8993,NULL,459,'2011-09-14 16:13:57','2013-01-09 01:15:44',13,'2011-09-14 16:13:56','PS-CH0M-PD3',0,'2011-09-15 11:58:03',NULL,NULL,5),(10657,'dPdcBc8tLfElQblCMrFErV','archived',8995,NULL,445,'2011-09-14 16:30:46','2013-01-09 01:15:45',12,'2011-09-14 16:30:45','ExtC2C3-COC3-PDL',0,'2011-09-29 10:11:01',NULL,NULL,2),(10659,'ad2EvhXQDl8BvLCJsj8GJz','archived',8997,NULL,513,'2011-09-14 17:16:15','2013-01-09 01:15:46',12,'2011-09-14 17:16:14','EXTC4-D9T2-PET',0,'2011-10-03 10:36:09',NULL,NULL,2),(10661,'aPL6s-CNXoeyaEr70nMdi3','archived',8999,NULL,445,'2011-09-14 17:18:01','2013-01-09 01:15:46',12,'2011-09-14 17:18:00','ExtC2C3-DQE8-PFJ',0,'2011-09-29 10:12:03',NULL,NULL,2),(10663,'b40XZpSR1cJ4Shl9k90fot','archived',9001,NULL,457,'2011-09-14 17:30:29','2013-01-09 01:15:48',13,'2011-09-14 17:30:27','PCS-CDBW-OJX',0,'2011-09-19 14:16:37',NULL,NULL,5),(10665,'cFIdqqcXbdKkxnvvDR-AzR','archived',9003,NULL,463,'2011-09-14 17:50:10','2013-01-09 01:15:49',13,'2011-09-14 17:50:09','CS-A1OZ-L6R',0,'2011-09-19 14:16:38',NULL,NULL,5),(10667,'dZbWHbGmbbn4P5p3jDXpfv','archived',9005,NULL,473,'2011-09-14 17:57:11','2013-01-09 01:15:50',8,'2011-09-14 17:57:10','EXTC5C6-E30Q-PG9',0,'2011-09-16 08:39:22',NULL,NULL,2),(10669,'d3EQgqMfzinPCfOx6aXGi-','archived',9007,NULL,459,'2011-09-14 17:59:28','2013-01-09 01:15:51',13,'2011-09-14 17:59:27','PS-FXLM-KRB',0,'2011-09-15 11:55:37',NULL,NULL,5),(10671,'aOp68YUIfmIkSZr8fshhUj','archived',9009,NULL,479,'2011-09-14 18:02:18','2013-01-09 01:15:52',12,'2011-09-14 18:02:17','EXTC4-C9RS-PCJ',0,'2011-09-20 15:11:35',NULL,NULL,2),(10673,'bVJn_DCtPnmz5g2qK5-nyB','archived',9011,NULL,457,'2011-09-14 18:09:37','2013-01-09 01:15:53',13,'2011-09-14 18:09:36','PCS-8R69-OAB',0,'2011-09-19 14:16:39',NULL,NULL,5),(10675,'cD8VDhk7rpaA22zqLmEb5c','archived',9013,NULL,463,'2011-09-14 18:10:55','2013-01-09 01:15:55',13,'2011-09-14 18:10:53','CS-8W1L-MSL',0,'2011-10-14 12:26:24',NULL,NULL,5),(10677,'cPrtbk-8fnmjE5_5_kibbD','archived',9015,NULL,459,'2011-09-14 18:30:37','2013-01-09 01:15:56',13,'2011-09-14 18:30:36','PS-DTR5-LHZ',0,'2011-09-19 17:48:50',NULL,NULL,5),(10679,'cf_4RLVPrmJiRpQe4aKPfp','archived',9017,NULL,479,'2011-09-14 18:51:04','2013-01-09 01:15:57',12,'2011-09-14 18:51:03','EXTC4-EGFW-PH1',0,'2011-09-20 15:06:02',NULL,NULL,2),(10681,'dTJSaSRvDgCOpV9ds73BXL','archived',9019,NULL,445,'2011-09-14 18:53:53','2013-01-09 01:15:58',12,'2011-09-14 18:53:53','ExtC2C3-ESS6-PHP',0,'2011-09-29 10:13:27',NULL,NULL,2),(10683,'dB3pAWpZLlmRolixomipA7','archived',9021,NULL,463,'2011-09-14 18:58:04','2013-01-09 01:15:59',13,'2011-09-14 18:58:03','CS-FJD9-OQF',0,'2011-09-19 19:59:06',NULL,NULL,5),(10685,'dnOvnCoE5cuyWIumyCaUgK','archived',5219,NULL,495,'2011-09-14 18:59:41','2013-01-09 01:16:00',12,'2011-09-14 18:59:40','ExtC2C3-EWC6-PHV',0,'2011-09-20 09:48:48',NULL,NULL,2),(10687,'b6KrniqOfmRk---55R6LyD','archived',9023,NULL,445,'2011-09-14 19:07:50','2013-01-09 01:16:01',12,'2011-09-14 19:07:49','ExtC2C3-EN86-PHB',0,'2011-09-29 10:12:12',NULL,NULL,2),(10689,'auaNJBlfPhV6zNtQKD5syt','archived',9025,NULL,463,'2011-09-14 19:08:39','2013-01-09 01:16:02',13,'2011-09-14 19:08:38','CS-DOLY-PFF',0,'2011-09-21 10:03:00',NULL,NULL,5),(10693,'bJERZ3v89d36cXGjLtHLa-','archived',9029,NULL,515,'2011-09-14 19:13:00','2013-01-09 01:16:04',12,'2011-09-14 19:12:59','ExtC2C3-EQBW-PHJ',0,'2011-10-26 12:34:33',NULL,NULL,2),(10695,'aOJr97tRraTjv1KHBSK3em','archived',9031,NULL,461,'2011-09-14 19:21:12','2013-01-09 01:16:06',13,'2011-09-14 19:21:11','GOP-DJNC-PF1',0,'2011-09-26 10:25:20',NULL,NULL,5),(10697,'cG8S9aTA5fXAdKpaLMmZwO','archived',9033,NULL,453,'2011-09-14 19:38:03','2013-01-09 01:16:07',13,'2011-09-14 19:38:01','PPS-FKXX-PJH',0,'2011-09-19 14:16:40',NULL,NULL,5),(10699,'aPGrkW7R9dAQsJqbJ9ikIg','archived',3721,NULL,493,'2011-09-14 19:40:52','2013-01-09 01:16:08',12,'2011-09-14 19:40:51','EXTC4-FES2-PJ7',0,'2011-09-19 20:15:17',NULL,NULL,2),(10701,'c54FBzeyfkyR5YFwJm2Yme','archived',1791,NULL,485,'2011-09-14 19:42:33','2013-01-09 01:16:09',2,'2011-09-14 19:42:32','Int-F5HM-PIT',0,'2011-09-29 12:31:25',NULL,NULL,2),(10703,'awg9Dp5F9g7BUhc0ofjNy7','archived',9035,NULL,463,'2011-09-14 19:45:30','2013-01-09 01:16:10',13,'2011-09-14 19:45:29','CS-F3BQ-PIJ',0,'2011-09-15 11:58:10',NULL,NULL,5),(10705,'bnhwkHii5nNBfuZRMFCQlH','archived',9037,NULL,445,'2011-09-14 19:46:16','2013-01-09 01:16:11',12,'2011-09-14 19:46:15','ExtC2C3-FL4G-PJJ',0,'2011-09-29 10:12:05',NULL,NULL,2),(10707,'cUnOb9pCXnbke9yiAyZhiA','archived',9039,NULL,463,'2011-09-14 19:59:35','2013-01-09 01:16:12',13,'2011-09-14 19:59:34','CS-G4GO-OSB',0,'2011-09-15 11:55:35',NULL,NULL,5),(10709,'aTcFyVQEPdpAExOI1NkPWN','archived',9041,NULL,455,'2011-09-14 20:01:37','2013-01-09 01:16:13',13,'2011-09-14 20:01:36','POS-EOE4-PHD',0,'2011-09-15 12:06:03',NULL,NULL,5),(10711,'a26ZY6051cLzvSuAfM1DdU','archived',9043,NULL,445,'2011-09-14 20:03:31','2013-01-09 01:16:15',12,'2011-09-14 20:03:30','ExtC2C3-FKME-OQP',0,'2011-09-19 20:15:19',NULL,NULL,2),(10713,'crV3m5-dDm16JUH30g08tG','archived',9045,NULL,461,'2011-09-14 20:14:21','2013-01-09 01:16:16',13,'2011-09-14 20:14:19','GOP-FO0X-PJR',0,'2011-09-20 09:39:21',NULL,NULL,5),(10715,'cgpbOOTFnnY62RTvW_urXi','archived',9047,NULL,469,'2011-09-14 20:20:48','2013-01-09 01:16:17',8,'2011-09-14 20:20:48','EXTC5C6-GCCQ-PKP',0,'2011-09-23 14:45:27',NULL,NULL,2),(10717,'aZXLzxSYHkklQOcTsD_pTk','archived',9049,NULL,463,'2011-09-14 20:32:05','2013-01-09 01:16:18',13,'2011-09-14 20:32:04','CS-EXEM-PI5',0,'2011-09-26 10:23:54',NULL,NULL,5),(10719,'duuHiWlabjTBTnhSMcFD_L','archived',9051,NULL,463,'2011-09-14 20:38:23','2013-01-09 01:16:20',13,'2011-09-14 20:38:22','CS-EB1M-OOB',0,'2011-09-15 11:58:02',NULL,NULL,5),(10721,'ao2N_necDbtPnVEXP3agiE','archived',9053,NULL,459,'2011-09-14 20:51:55','2013-01-09 01:16:22',13,'2011-09-14 20:51:54','PS-FDKP-PJ3',0,'2011-09-19 14:16:41',NULL,NULL,5),(10723,'c8f8O1GOvgC5OAHhPv7L7j','archived',9055,NULL,445,'2011-09-14 21:12:12','2013-01-09 01:16:22',12,'2011-09-14 21:12:11','ExtC2C3-GO7S-PLJ',0,'2011-09-29 10:12:19',NULL,NULL,2),(10725,'bGB21hoFnlFziGRjagN4hT','archived',9057,NULL,463,'2011-09-14 21:14:10','2013-01-09 01:16:23',13,'2011-09-14 21:14:09','CS-GKNP-PL5',0,'2011-09-19 14:16:42',NULL,NULL,5),(10727,'dUEzquGgXmM4WR2Ksl6MvH','archived',9059,NULL,459,'2011-09-14 21:23:50','2013-01-09 01:16:24',13,'2011-09-14 21:23:49','PS-FMID-OQX',0,'2011-09-19 14:16:43',NULL,NULL,5),(10729,'ajJ1nR2tXmEzCC7eSxj5QH','archived',9061,NULL,459,'2011-09-14 21:24:18','2013-01-09 01:16:25',13,'2011-09-14 21:24:17','PS-GGHZ-PKZ',0,'2011-09-15 11:58:02',NULL,NULL,5),(10731,'cem2ZsHALbUl8sZqqPdqLE','archived',9063,NULL,445,'2011-09-14 21:25:48','2013-01-09 01:16:26',12,'2011-09-14 21:25:47','ExtC2C3-G8TW-PKJ',0,'2011-09-29 10:10:58',NULL,NULL,2),(10733,'aMrC9hfODkOQVGY4mS8L-2','archived',9065,NULL,473,'2011-09-14 21:27:17','2013-01-09 01:16:27',8,'2011-09-14 21:27:16','EXTC5C6-H7QY-PN9',0,'2011-09-16 08:45:42',NULL,NULL,2),(10735,'anFLyo4XLgHRGuY2tr3Pal','archived',9067,NULL,445,'2011-09-14 21:35:47','2013-01-09 01:16:27',12,'2011-09-14 21:35:46','ExtC2C3-H0DF-PMN',0,'2011-09-29 10:11:02',NULL,NULL,2),(10737,'b1b1U1CpXa8OQRZbn_9GNs','archived',9069,NULL,457,'2011-09-14 21:40:51','2013-01-09 01:16:29',13,'2011-09-14 21:40:49','PCS-DS57-LHN',0,'2011-09-21 13:53:10',NULL,NULL,5),(10739,'azMM6SKrfb0iBRU8LJHOq2','archived',4169,NULL,495,'2011-09-14 21:41:52','2013-01-09 01:16:30',12,'2011-09-14 21:41:51','ExtC2C3-GEQ5-PKV',0,'2011-09-22 12:11:29',NULL,NULL,2),(10741,'bdx_y_4WraHBCVTqJ4jcRT','archived',9071,NULL,445,'2011-09-14 21:48:23','2013-01-09 01:16:30',12,'2011-09-14 21:48:23','ExtC2C3-GVCS-PMB',0,'2011-09-29 10:09:29',NULL,NULL,2),(10743,'cFIySKy6DehjE891rd0Gs-','archived',9073,NULL,463,'2011-09-14 21:48:35','2013-01-09 01:16:32',13,'2011-09-14 21:48:33','CS-7OVU-MF0',0,'2011-10-05 12:26:35',NULL,NULL,5),(10745,'atsCLvfcLc-4rV5l6gzXhe','archived',9075,NULL,445,'2011-09-14 21:53:35','2013-01-09 01:16:33',12,'2011-09-14 21:53:34','ExtC2C3-HFYZ-POB',0,'2011-09-19 22:15:17',NULL,NULL,2),(10747,'cwJF0moxznlAkl-f9zTbu1','archived',9077,NULL,445,'2011-09-14 21:53:46','2013-01-09 01:16:33',12,'2011-09-14 21:53:45','ExtC2C3-HA9M-PNJ',0,'2011-09-29 10:12:25',NULL,NULL,2),(10749,'aKDV8PajrepiVv4J9_ml4Q','archived',9079,NULL,445,'2011-09-14 22:04:09','2013-01-09 01:16:34',12,'2011-09-14 22:04:08','ExtC2C3-HGHQ-POH',0,'2011-09-19 22:15:18',NULL,NULL,2),(10751,'diRccqxujnP59vrbfUIFvm','archived',9081,NULL,445,'2011-09-14 22:04:47','2013-01-09 01:16:34',12,'2011-09-14 22:04:46','ExtC2C3-HFE3-PO5',0,'2011-09-29 10:10:54',NULL,NULL,2),(10753,'a_Lqc-DpvdP50D-AeDg2U9','archived',9083,NULL,481,'2011-09-14 22:06:26','2013-01-09 01:16:35',8,'2011-09-14 22:06:26','EXTC5C6-GHFF-OT1',0,'2011-09-26 16:01:39',NULL,NULL,2),(10755,'aMny43vWDiFQf6YnVX_IQ8','archived',9085,NULL,495,'2011-09-14 22:07:43','2013-01-09 01:16:35',12,'2011-09-14 22:07:42','ExtC2C3-H56R-PMZ',0,'2011-09-23 10:58:08',NULL,NULL,2),(10757,'cBsQuPIfvgJ6LbkaEf47JJ','archived',9087,NULL,445,'2011-09-14 22:08:29','2013-01-09 01:16:36',12,'2011-09-14 22:08:28','ExtC2C3-HE40-PO3',0,'2011-09-29 10:13:23',NULL,NULL,2),(10759,'bnkG6BBeHdcQFNNumIVWGK','archived',9089,NULL,445,'2011-09-14 22:09:43','2013-01-09 01:16:37',12,'2011-09-14 22:09:42','ExtC2C3-HH81-POL',0,'2011-09-29 10:13:30',NULL,NULL,2),(10765,'bRPW3x9TrkHOodO4vLZe98','archived',9095,NULL,463,'2011-09-14 22:18:10','2013-01-09 01:16:39',13,'2011-09-14 22:18:09','CS-9FK5-L51',0,'2011-09-15 11:54:16',NULL,NULL,5),(10767,'bk2dQzLazbw766W8mfKW2p','archived',9097,NULL,463,'2011-09-14 22:19:48','2013-01-09 01:16:41',13,'2011-09-14 22:19:47','CS-I5RB-OVX',0,'2011-09-15 11:58:05',NULL,NULL,5),(10769,'cHCmVfE1Xl3PBrYJYIg7jD','archived',9099,NULL,459,'2011-09-14 22:21:59','2013-01-09 01:16:42',13,'2011-09-14 22:21:58','PS-GSBV-PM3',0,'2011-09-28 09:29:56',NULL,NULL,5),(10771,'aDvVVS1vHcc57jBGKqVK8Z','archived',187,NULL,501,'2011-09-14 22:25:43','2013-01-09 01:16:43',6,'2011-09-14 22:25:42','Int-HMPL-PP5',0,'2011-10-14 11:06:55',NULL,NULL,2),(10773,'a1M8ThxdjkslwyRd_Zm9Nf','archived',9101,NULL,463,'2011-09-14 22:31:54','2013-01-09 01:16:44',13,'2011-09-14 22:31:52','CS-HPH7-PPH',0,'2011-09-19 14:16:44',NULL,NULL,5),(10775,'cXM5w_DRTa65xQsjyL66m2','archived',9103,NULL,445,'2011-09-14 22:49:08','2013-01-09 01:16:44',12,'2011-09-14 22:49:07','ExtC2C3-HV4A-PQ1',0,'2011-09-29 10:09:33',NULL,NULL,2),(10777,'c536qKE61nhzVNDeLSBXsj','archived',9105,NULL,445,'2011-09-14 22:51:26','2013-01-09 01:16:45',12,'2011-09-14 22:51:25','ExtC2C3-HOVH-PPF',0,'2011-09-29 10:12:15',NULL,NULL,2),(10779,'cE7F2n6Bzel7wK_ghZIaHu','archived',9107,NULL,461,'2011-09-14 22:58:01','2013-01-09 01:16:46',13,'2011-09-14 22:57:59','GOP-HFLX-PO9',0,'2011-09-19 14:16:45',NULL,NULL,5),(10781,'bvwNGI1kfeqjVj7OmXmrEz','archived',9109,NULL,469,'2011-09-14 23:02:01','2013-01-09 01:16:47',8,'2011-09-14 23:02:00','EXTC5C6-IAPF-PR7',0,'2011-09-19 23:15:17',NULL,NULL,2),(10783,'bt1xuqxkLcaOaww7Kr05k-','archived',9111,NULL,455,'2011-09-14 23:16:12','2013-01-09 01:16:48',13,'2011-09-14 23:16:11','POS-H1ZG-PMR',0,'2011-09-15 16:06:54',NULL,NULL,5),(10785,'distovBMXlrzkePujaLb6r','archived',9113,NULL,445,'2011-09-14 23:20:00','2013-01-09 01:16:48',12,'2011-09-14 23:19:59','ExtC2C3-HZGC-PQH',0,'2011-09-29 10:12:11',NULL,NULL,2),(10787,'cgxpwguJPhw4ePXPmlrkdK','archived',9115,NULL,459,'2011-09-14 23:36:49','2013-01-09 01:16:49',13,'2011-09-14 23:36:47','PS-I9MU-PR3',0,'2011-09-19 14:16:46',NULL,NULL,5),(10789,'agE-1OpZjnizUA6d2cZSgl','archived',6721,NULL,445,'2011-09-14 23:43:40','2013-01-09 01:16:50',12,'2011-09-14 23:43:39','ExtC2C3-GPKY-PLR',0,'2011-09-20 00:15:18',NULL,NULL,2),(10791,'dd_t5JxYPpxyEay-oa4XO_','archived',9117,NULL,515,'2011-09-14 23:46:31','2013-01-09 01:16:51',12,'2011-09-14 23:46:31','ExtC2C3-6DQ-PS3',0,'2011-10-26 12:34:09',NULL,NULL,2),(10793,'dOXhAYml5cek6YHbQ4r6nI','archived',9119,NULL,457,'2011-09-14 23:51:56','2013-01-09 01:16:52',13,'2011-09-14 23:51:55','PCS-H9QJ-PNH',0,'2011-09-19 14:16:47',NULL,NULL,5),(10795,'awLm2Bv3zm7iYfZQKDB8i8','archived',9121,NULL,445,'2011-09-15 00:02:40','2013-01-09 01:16:52',12,'2011-09-15 00:02:39','ExtC2C3-IDZ2-PRD',0,'2011-09-29 10:13:14',NULL,NULL,2),(10797,'dPEbmgjQremOmf5uOgSOp_','archived',9123,NULL,445,'2011-09-15 00:06:37','2013-01-09 01:16:53',12,'2011-09-15 00:06:35','ExtC2C3-HQOR-PPL',0,'2011-09-20 00:15:21',NULL,NULL,2),(10799,'aPTsBYtLfkPki9KjzZEPn0','archived',9125,NULL,445,'2011-09-15 00:10:23','2013-01-09 01:16:53',12,'2011-09-15 00:10:22','ExtC2C3-GU4-PSJ',0,'2011-09-29 10:13:22',NULL,NULL,2),(10801,'aTe24Ub7TbH5kP08adVQYc','archived',9127,NULL,433,'2011-09-15 00:16:38','2013-01-09 01:16:54',8,'2011-09-15 00:16:38','EXTC5C6-HCR-PSL',0,'2011-09-16 14:28:50',NULL,NULL,2),(10803,'bCA4BHElHp97EsAf7m9ikM','archived',9129,NULL,445,'2011-09-15 00:28:21','2013-01-09 01:16:55',12,'2011-09-15 00:28:20','ExtC2C3-N3N-PSV',0,'2011-09-29 10:11:07',NULL,NULL,2),(10805,'a1JqikDh5cZidlVpRLC5_C','archived',9131,NULL,445,'2011-09-15 00:35:15','2013-01-09 01:16:55',12,'2011-09-15 00:35:14','ExtC2C3-X76-PT1',0,'2011-09-29 10:10:49',NULL,NULL,2),(10807,'bYvdl-vHDh26FhGVXB5jUx','archived',9133,NULL,445,'2011-09-15 01:17:43','2013-01-09 01:16:56',12,'2011-09-15 01:17:42','ExtC2C3-14BP-PT9',0,'2011-09-20 02:15:17',NULL,NULL,2),(10809,'afxqltL69mOPCwZScarOUV','archived',9135,NULL,459,'2011-09-15 01:33:51','2013-01-09 01:16:57',13,'2011-09-15 01:33:50','PS-1IFN-OXD',0,'2011-09-19 14:16:48',NULL,NULL,5),(10811,'dp6joh_l5hn7QgJT3RtK_4','archived',9137,NULL,445,'2011-09-15 01:48:38','2013-01-09 01:16:57',12,'2011-09-15 01:48:37','ExtC2C3-1SEG-PTP',0,'2011-09-29 10:12:21',NULL,NULL,2),(10813,'d6fGk1atrgikVs0yg30f5E','archived',9139,NULL,463,'2011-09-15 01:53:21','2013-01-09 01:16:58',13,'2011-09-15 01:53:20','CS-1E94-PTL',0,'2011-09-19 14:16:49',NULL,NULL,5),(10815,'b1qGK0USjfTRHqNCifoulg','archived',9141,NULL,463,'2011-09-15 01:57:57','2013-01-09 01:16:59',13,'2011-09-15 01:57:56','CS-69K-PS1',0,'2011-09-19 14:16:50',NULL,NULL,5),(10817,'byAqTPg7za1Q_epzHsnv1B','archived',9137,NULL,495,'2011-09-15 02:01:18','2013-01-09 01:17:00',12,'2011-09-15 02:01:17','ExtC2C3-26NE-PU9',0,'2011-09-20 02:15:19',NULL,NULL,2),(10819,'a4OOUBQW1dHyHViCyNXokW','archived',9143,NULL,445,'2011-09-15 02:44:01','2013-01-09 01:17:01',12,'2011-09-15 02:44:00','ExtC2C3-24GX-PU3',0,'2011-09-29 10:13:19',NULL,NULL,2),(10821,'c68ee_yT5b44CMR9JDdTfG','archived',9145,NULL,455,'2011-09-15 02:46:12','2013-01-09 01:17:02',13,'2011-09-15 02:46:11','POS-20IZ-PTX',0,'2011-09-19 14:16:51',NULL,NULL,5),(10823,'dJkIf0sHfcjz5qMUWdE0_M','archived',9147,NULL,445,'2011-09-15 02:54:14','2013-01-09 01:17:03',12,'2011-09-15 02:54:13','ExtC2C3-29PS-PUB',0,'2011-09-20 03:15:17',NULL,NULL,2),(10825,'afjv-OClbb47NfGQPiVPY3','archived',9149,NULL,515,'2011-09-15 04:59:59','2013-01-09 01:17:03',12,'2011-09-15 04:59:58','ExtC2C3-3VIZ-PUN',0,'2011-10-26 12:33:35',NULL,NULL,2),(10827,'dZV7Zza81kQy2XXNybd0ky','archived',9151,NULL,463,'2011-09-15 06:28:57','2013-01-09 01:17:04',13,'2011-09-15 06:28:56','CS-4W7E-PUZ',0,'2011-09-19 14:16:52',NULL,NULL,5),(10829,'cx8mNdQbvlt7AuSr-bxNaA','archived',9153,NULL,513,'2011-09-15 07:54:13','2013-01-09 01:17:05',12,'2011-09-15 07:54:12','EXTC4-65AJ-PVH',0,'2011-10-03 10:37:57',NULL,NULL,2),(10831,'aiEHikX6npRBUWKT0L5PGW','archived',9155,NULL,515,'2011-09-15 08:36:47','2013-01-09 01:17:06',12,'2011-09-15 08:36:46','ExtC2C3-IAPH-PR9',0,'2011-10-26 12:33:07',NULL,NULL,2),(10833,'btQk6tPuzmf6vkvW_fUEgW','archived',9157,NULL,463,'2011-09-15 08:37:30','2013-01-09 01:17:07',13,'2011-09-15 08:37:28','CS-98YC-L4B',0,'2011-09-16 15:19:05',NULL,NULL,5),(10835,'dBvLl0sRvmKke8XcPkuuYg','archived',9159,NULL,505,'2011-09-15 08:38:07','2013-01-09 01:17:07',6,'2011-09-15 08:38:06','Int-6QLI-OYD',0,'2011-10-06 12:35:51',NULL,NULL,2),(10837,'dasTkvm9HhcPkXXXzmwu4A','archived',9161,NULL,461,'2011-09-15 08:47:58','2013-01-09 01:17:08',13,'2011-09-15 08:47:57','GOP-IB4W-OWD',0,'2011-09-26 10:22:37',NULL,NULL,5),(10839,'dmXJpAexrd1RpCUEQkC4Rm','archived',9163,NULL,445,'2011-09-15 09:00:17','2013-01-09 01:17:09',12,'2011-09-15 09:00:17','ExtC2C3-7CT0-PWZ',0,'2011-09-29 10:13:15',NULL,NULL,2),(10841,'ci53A4Zc9p96aYips9VdEd','archived',9165,NULL,457,'2011-09-15 09:03:00','2013-01-09 01:17:10',13,'2011-09-15 09:02:58','PCS-6MAO-PVX',0,'2011-09-19 13:03:10',NULL,NULL,5),(10843,'c9G7RfWBbhNya5mUtcfAEo','archived',9167,NULL,445,'2011-09-15 09:10:21','2013-01-09 01:17:11',12,'2011-09-15 09:10:20','ExtC2C3-7CTU-PX1',0,'2011-09-29 10:12:16',NULL,NULL,2),(10845,'aKb-dgwpDkOBn6YQDft8S3','archived',9169,NULL,481,'2011-09-15 09:15:51','2013-01-09 01:17:11',8,'2011-09-15 09:15:50','EXTC5C6-7HU9-PXB',0,'2011-09-28 16:09:38',NULL,NULL,2),(10847,'bqWMMYBljiEkQVl_CuAEBF','archived',9171,NULL,463,'2011-09-15 09:17:13','2013-01-09 01:17:12',13,'2011-09-15 09:17:11','CS-DCCS-NT5',0,'2011-09-19 14:16:53',NULL,NULL,5),(10849,'aa3il1GrTn9kEvNCoH4WD0','archived',9173,NULL,463,'2011-09-15 09:19:49','2013-01-09 01:17:14',13,'2011-09-15 09:19:48','CS-75ZY-PWJ',0,'2011-09-16 15:19:00',NULL,NULL,5),(10851,'dZ5W9gzwrk3i6ngVuCaNIv','archived',9175,NULL,445,'2011-09-15 09:21:44','2013-01-09 01:17:14',12,'2011-09-15 09:21:43','ExtC2C3-7HM9-PX7',0,'2011-09-29 10:09:31',NULL,NULL,2),(10853,'atm46hmqDnljmOdLxEYSRX','archived',5707,NULL,509,'2011-09-15 09:47:05','2013-01-09 01:17:15',6,'2011-09-15 09:47:04','Int-865L-PYR',0,'2011-10-03 08:46:19',NULL,NULL,2),(10855,'cYorjb2oDn07JVAZGNPvDU','archived',9177,NULL,453,'2011-09-15 09:52:16','2013-01-09 01:17:16',13,'2011-09-15 09:52:14','PPS-901O-LUG',0,'2011-09-19 13:03:13',NULL,NULL,5),(10857,'aqKMXKMv9cNP4YjMFdj9Wn','archived',9179,NULL,445,'2011-09-15 10:00:46','2013-01-09 01:17:17',12,'2011-09-15 10:00:45','ExtC2C3-7K6G-PXF',0,'2011-09-29 10:13:26',NULL,NULL,2),(10859,'aaf6JO-mDgTONMAJVT8mUI','archived',9181,NULL,445,'2011-09-15 10:02:10','2013-01-09 01:17:18',12,'2011-09-15 10:02:09','ExtC2C3-84DB-PYN',0,'2011-09-29 10:12:05',NULL,NULL,2),(10861,'cE793U8_vgIyKmiEJSAzxm','archived',7941,NULL,461,'2011-09-15 10:03:41','2013-01-09 01:17:19',13,'2011-09-15 10:03:40','GOP-7V8K-PY9',0,'2011-09-15 11:55:35',NULL,NULL,5),(10863,'dmZD2B8e5feQ7fu6LdgWLg','archived',8895,NULL,508,'2011-09-15 10:04:27','2013-01-09 01:17:20',8,'2011-09-15 10:04:26','EXTC5C6-86SH-P0R',0,'2011-09-20 10:15:41',NULL,NULL,2),(10865,'cpO7wjTvXcOi2ggJBs77kB','archived',9183,NULL,515,'2011-09-15 10:25:05','2013-01-09 01:17:20',12,'2011-09-15 10:25:04','ExtC2C3-8GL6-PZJ',0,'2011-10-26 12:32:44',NULL,NULL,2),(10867,'bGpFaYPqzpS4XybQBLCEv7','archived',8895,NULL,511,'2011-09-15 10:32:19','2013-01-09 01:17:21',12,'2011-09-15 10:32:18','EXTC4-8L50-Q01',0,'2011-09-20 11:15:18',NULL,NULL,2),(10869,'dMa1bC1O5jG7fKXpGuf9Yt','archived',9185,NULL,445,'2011-09-15 10:42:32','2013-01-09 01:17:22',12,'2011-09-15 10:42:31','ExtC2C3-8II4-PZN',0,'2011-09-29 10:11:10',NULL,NULL,2),(10871,'ajO6naudnofiXmrZzlahks','archived',9187,NULL,455,'2011-09-15 10:42:35','2013-01-09 01:17:23',13,'2011-09-15 10:42:34','POS-DWMX-PFN',0,'2011-09-19 14:16:54',NULL,NULL,5),(10873,'brzaZFxA5kkjQenruRm8Oi','archived',9189,NULL,503,'2011-09-15 10:51:00','2013-01-09 01:17:23',8,'2011-09-15 10:51:00','EXTC5C6-8YIK-Q0V',0,'2011-10-03 15:48:21',NULL,NULL,2),(10875,'atI9A-ob5chzhFaDjgd2Ar','archived',9191,NULL,463,'2011-09-15 10:52:06','2013-01-09 01:17:25',13,'2011-09-15 10:52:04','CS-80KX-PYH',0,'2011-09-21 14:47:51',NULL,NULL,5),(10877,'aGBSnzK3vm_BEe8M9WVP9y','archived',9193,NULL,463,'2011-09-15 10:55:43','2013-01-09 01:17:28',13,'2011-09-15 10:55:42','CS-CH0A-PD1',0,'2011-09-16 15:19:04',NULL,NULL,5),(10879,'aDe-Qv8B5o2PuYzyr2Dzlt','archived',9195,NULL,459,'2011-09-15 11:06:26','2013-01-09 01:17:29',13,'2011-09-15 11:06:25','PS-A2ZR-P7L',0,'2011-09-26 08:49:57',NULL,NULL,5),(10881,'dIUkUb989fUzIu0cCZh7sW','archived',9197,NULL,445,'2011-09-15 11:08:34','2013-01-09 01:17:31',12,'2011-09-15 11:08:33','ExtC2C3-8XTI-Q0R',0,'2011-09-29 10:12:04',NULL,NULL,2),(10883,'bYcve_mfXkJlpduhk-tHu5','archived',9199,NULL,445,'2011-09-15 11:14:32','2013-01-09 01:17:32',12,'2011-09-15 11:14:31','ExtC2C3-7LYK-PXH',0,'2011-09-29 10:10:52',NULL,NULL,2),(10885,'bHgyP6o9jbuzbKqpbHyXd7','archived',9201,NULL,445,'2011-09-15 11:21:36','2013-01-09 01:17:34',12,'2011-09-15 11:21:35','ExtC2C3-8KD1-PZX',0,'2011-09-29 10:10:58',NULL,NULL,2),(10887,'a7j7urMuvih7hTJm0cTRqE','archived',9203,NULL,445,'2011-09-15 11:22:12','2013-01-09 01:17:35',12,'2011-09-15 11:22:11','ExtC2C3-8TDQ-Q0H',0,'2011-09-29 10:13:20',NULL,NULL,2),(10889,'cmn09Joj5e6zKawgTGrg2C','archived',9205,NULL,445,'2011-09-15 11:26:37','2013-01-09 01:17:35',12,'2011-09-15 11:26:36','ExtC2C3-97ZW-Q1J',0,'2011-09-29 10:09:44',NULL,NULL,2),(10891,'d7pXpL0Ark6Og4sZHeUXvs','archived',9207,NULL,457,'2011-09-15 11:32:22','2013-01-09 01:17:37',13,'2011-09-15 11:32:21','PCS-CZTM-NRX',0,'2011-09-19 14:16:55',NULL,NULL,5),(10893,'dfzmHGXaDjPP4Il05mHR-K','archived',9209,NULL,445,'2011-09-15 11:35:18','2013-01-09 01:17:38',12,'2011-09-15 11:35:17','ExtC2C3-8HSB-PZL',0,'2011-09-29 10:09:25',NULL,NULL,2),(10895,'dcLEJ1HHHmNQIeHusL8eZo','archived',9211,NULL,445,'2011-09-15 11:38:58','2013-01-09 01:17:39',12,'2011-09-15 11:38:57','ExtC2C3-93OR-Q1B',0,'2011-09-29 10:12:10',NULL,NULL,2),(10897,'btcFU0NdDaLzDg96F91pVo','archived',9213,NULL,445,'2011-09-15 11:51:25','2013-01-09 01:17:40',12,'2011-09-15 11:51:24','ExtC2C3-98WC-Q1R',0,'2011-09-29 10:09:34',NULL,NULL,2),(10899,'dh3HtDa0vdfitO7XPzZ2Lr','archived',9215,NULL,459,'2011-09-15 11:56:11','2013-01-09 01:17:41',13,'2011-09-15 11:56:10','PS-B48X-P9Z',0,'2011-09-19 14:16:56',NULL,NULL,5),(10901,'alLu9i9ODeH6mlN157eZXT','archived',9217,NULL,511,'2011-09-15 11:58:53','2013-01-09 01:17:42',12,'2011-09-15 11:58:52','EXTC4-979M-Q1F',0,'2011-10-03 08:42:42',NULL,NULL,2),(10903,'dqOCFvRCni24XRaKot1oqx','archived',9219,NULL,461,'2011-09-15 12:04:15','2013-01-09 01:17:43',13,'2011-09-15 12:04:14','GOP-99H8-Q1T',0,'2011-09-15 14:01:36',NULL,NULL,5),(10905,'dbWTiKLWjmyBLF9uBjUWsT','archived',9221,NULL,515,'2011-09-15 12:08:31','2013-01-09 01:17:43',12,'2011-09-15 12:08:30','ExtC2C3-ED0G-OOF',0,'2011-10-26 12:32:13',NULL,NULL,2),(10907,'co915P5dbbj4V2CJvqRzxA','archived',9223,NULL,445,'2011-09-15 12:31:27','2013-01-09 01:17:44',12,'2011-09-15 12:31:26','ExtC2C3-A204-Q43',0,'2011-09-29 10:09:38',NULL,NULL,2),(10909,'cjzWQ5DLzndz-aJ-xzOa-z','archived',9225,NULL,445,'2011-09-15 12:34:25','2013-01-09 01:17:45',12,'2011-09-15 12:34:24','ExtC2C3-9GYK-Q2N',0,'2011-09-29 10:09:42',NULL,NULL,2),(10911,'ac_eDlBqnk8z8rJ7tlPhIl','archived',9227,NULL,445,'2011-09-15 12:38:08','2013-01-09 01:17:46',12,'2011-09-15 12:38:07','ExtC2C3-A6RQ-Q4X',0,'2011-09-29 10:09:45',NULL,NULL,2),(10913,'c5jpgg_Pfe_j7Oy5OQu4jH','archived',9229,NULL,445,'2011-09-15 12:39:24','2013-01-09 01:17:46',12,'2011-09-15 12:39:24','ExtC2C3-9QJU-Q3B',0,'2011-09-29 10:13:29',NULL,NULL,2),(10915,'d-waM1nIriZ6j58GLlMau-','archived',9231,NULL,461,'2011-09-15 12:48:17','2013-01-09 01:17:47',13,'2011-09-15 12:48:15','GOP-9GBS-Q2F',0,'2011-09-19 14:16:57',NULL,NULL,5),(10917,'adQ1yga-XgFB8Ppl5_Tiuu','archived',9233,NULL,445,'2011-09-15 12:52:07','2013-01-09 01:17:48',12,'2011-09-15 12:52:06','ExtC2C3-8R7Q-Q09',0,'2011-09-29 10:10:57',NULL,NULL,2),(10919,'b8HDV34ivnSRLi1Hxkw-Je','archived',9235,NULL,463,'2011-09-15 12:53:21','2013-01-09 01:17:49',13,'2011-09-15 12:53:19','CS-9I9Z-Q2P',0,'2011-09-23 09:35:00',NULL,NULL,5),(10921,'dmt9fjt45mzlioKcu5gKym','archived',9237,NULL,457,'2011-09-15 12:58:55','2013-01-09 01:17:50',13,'2011-09-15 12:58:54','PCS-9O40-Q33',0,'2011-09-19 14:16:58',NULL,NULL,5),(10923,'aVJHsVY_XhmlJDDGsigBIf','archived',9239,NULL,503,'2011-09-15 13:09:21','2013-01-09 01:17:51',8,'2011-09-15 13:09:21','EXTC5C6-A4XZ-Q4N',0,'2011-09-20 13:15:19',NULL,NULL,2),(10925,'bXii2cs-LpqiUyH8FkReNY','archived',9241,NULL,445,'2011-09-15 13:09:32','2013-01-09 01:17:51',12,'2011-09-15 13:09:31','ExtC2C3-9MSU-Q2Z',0,'2011-09-29 10:10:46',NULL,NULL,2),(10927,'bosKbdP_5n56Nb3_5o67BS','archived',9243,NULL,445,'2011-09-15 13:12:07','2013-01-09 01:17:52',12,'2011-09-15 13:12:06','ExtC2C3-9CFR-Q21',0,'2011-09-20 13:15:21',NULL,NULL,2),(10929,'crgfUfJ5vadOrTMxb-rc9M','archived',9245,NULL,445,'2011-09-15 13:17:16','2013-01-09 01:17:53',12,'2011-09-15 13:17:15','ExtC2C3-7VXN-PYB',0,'2011-09-29 10:12:13',NULL,NULL,2),(10931,'bbTAb9E-XjH6wua_QxOdRd','archived',9247,NULL,463,'2011-09-15 13:17:31','2013-01-09 01:17:54',13,'2011-09-15 13:17:30','CS-AABV-Q53',0,'2011-09-15 14:01:45',NULL,NULL,5),(10933,'aMlaW6hLrnry9YPAVDjuRD','archived',9249,NULL,445,'2011-09-15 13:22:34','2013-01-09 01:17:54',12,'2011-09-15 13:22:33','ExtC2C3-478H-PUR',0,'2011-09-20 14:15:19',NULL,NULL,2),(10935,'dcA0t6-XrcZOb8xo1f77Hu','archived',9251,NULL,515,'2011-09-15 13:27:20','2013-01-09 01:17:55',12,'2011-09-15 13:27:19','ExtC2C3-AA4U-P81',0,'2011-09-20 14:15:20',NULL,NULL,2),(10937,'ctNsH2S9bgUP1x7WZOTuk_','archived',9253,NULL,469,'2011-09-15 13:31:59','2013-02-11 20:16:58',8,'2011-09-15 13:31:58','EXTC5C6-AZ5D-Q6R',0,'2011-10-05 14:35:38',NULL,NULL,2),(10939,'arEVeNukne_zFOU4xwId26','archived',9255,NULL,497,'2011-09-15 13:33:23','2013-01-09 01:17:56',10,'2011-09-15 13:33:23','EXTC5C6-765Y-PWN',0,'2011-10-06 09:42:53',NULL,NULL,2),(10941,'dhhwuWkV5daiB0zrtDMOMZ','archived',3891,NULL,515,'2011-09-15 13:37:57','2013-01-09 01:17:56',12,'2011-09-15 13:37:56','ExtC2C3-AOUM-Q5X',0,'2011-10-26 12:31:27',NULL,NULL,2),(10943,'dOZpXP8gndpjWxvXSTVQ9o','archived',9257,NULL,459,'2011-09-15 13:39:26','2013-01-09 01:17:57',13,'2011-09-15 13:39:25','PS-9RMV-Q3D',0,'2011-09-19 14:16:59',NULL,NULL,5),(10945,'cTgp-U7cnh7RbYmtLNKDaV','archived',9259,NULL,463,'2011-09-15 13:49:08','2013-01-09 01:17:58',13,'2011-09-15 13:49:07','CS-CS4K-NR5',0,'2011-09-15 14:02:05',NULL,NULL,5),(10947,'bPp6oIvGzkOygLvousUTNF','archived',9261,NULL,453,'2011-09-15 14:01:51','2013-01-09 01:18:00',13,'2011-09-15 14:01:50','PPS-7ZF8-O8L',0,'2011-09-19 14:17:00',NULL,NULL,5),(10949,'alD6Ftl8nnx5f_qMTX4a7O','archived',9263,NULL,445,'2011-09-15 14:05:40','2013-01-09 01:18:00',12,'2011-09-15 14:05:39','ExtC2C3-BD3O-Q7N',0,'2011-09-20 14:15:21',NULL,NULL,2),(10951,'aARLsptZflsyQOcXBLYl1l','archived',9265,NULL,457,'2011-09-15 14:09:21','2013-01-09 01:18:01',13,'2011-09-15 14:09:20','PCS-FN3J-N4B',0,'2011-09-19 14:17:01',NULL,NULL,5),(10953,'aTP6SEd6jmziMwIvkvA-Zp','archived',9267,NULL,463,'2011-09-15 14:15:25','2013-01-09 01:18:02',13,'2011-09-15 14:15:24','CS-AWCU-Q6J',0,'2011-09-15 16:06:56',NULL,NULL,5),(10955,'b_2OA4mWPkK4Bi32CeE_Dk','archived',9269,NULL,463,'2011-09-15 14:19:50','2013-01-09 01:18:04',13,'2011-09-15 14:19:49','CS-B5WE-Q73',0,'2011-09-15 16:06:57',NULL,NULL,5),(10957,'drLQWouO9np6fgiwtnyfzC','archived',9271,NULL,463,'2011-09-15 14:20:20','2013-01-09 01:18:05',13,'2011-09-15 14:20:19','CS-8EA-PS7',0,'2011-09-15 16:06:58',NULL,NULL,5),(10959,'dL8heoLN5k4zQXeXxTsWiJ','archived',9273,NULL,463,'2011-09-15 14:26:44','2013-01-09 01:18:06',13,'2011-09-15 14:26:42','CS-CVL2-MIG',0,'2011-09-19 14:17:02',NULL,NULL,5),(10961,'a8jEttADniMz9Zbz8klEYt','archived',9275,NULL,463,'2011-09-15 14:46:35','2013-01-09 01:18:07',13,'2011-09-15 14:46:34','CS-EK15-M4Y',0,'2011-09-19 14:17:03',NULL,NULL,5),(10963,'bNfJntZ8HaukSgpTvf6ADJ','archived',9277,NULL,459,'2011-09-15 14:56:01','2013-01-09 01:18:08',13,'2011-09-15 14:56:00','PS-BWOL-PBZ',0,'2011-09-16 15:19:02',NULL,NULL,5),(10965,'auisW8ED1peQvD5dQvXtL4','archived',9279,NULL,495,'2011-09-15 14:59:21','2013-01-09 01:18:09',12,'2011-09-15 14:59:20','ExtC2C3-A19Y-MU1',0,'2011-09-20 10:06:17',NULL,NULL,2),(10967,'cnBV5GAlfgPOmpKGZ_JXhW','archived',9281,NULL,445,'2011-09-15 15:36:03','2013-01-09 01:18:10',12,'2011-09-15 15:36:02','ExtC2C3-CCYW-QA3',0,'2011-09-20 16:15:19',NULL,NULL,2),(10969,'acM69N92zeN57GtZwu2fg9','archived',9283,NULL,445,'2011-09-15 15:39:46','2013-01-09 01:18:11',12,'2011-09-15 15:39:45','ExtC2C3-CK11-QAH',0,'2011-09-29 10:10:45',NULL,NULL,2),(10971,'aArEEnPuPeiOdpP9dJmVGh','archived',9285,NULL,479,'2011-09-15 15:41:39','2013-01-09 01:18:12',12,'2011-09-15 15:41:38','EXTC4-CKXA-PDD',0,'2011-09-20 15:00:14',NULL,NULL,2),(10973,'aND9mg3ZDos4JUKrCs8dix','archived',9287,NULL,461,'2011-09-15 15:42:11','2013-10-09 19:15:43',13,'2011-09-15 15:42:10','GOP-BTMH-Q8H',1,'2012-09-04 13:59:19',NULL,NULL,5),(10975,'diifIQDqLnAkDGgUYa9iSi','archived',9289,NULL,463,'2011-09-15 15:47:59','2013-01-09 01:18:13',13,'2011-09-15 15:47:58','CS-DKCE-M36',0,'2011-09-15 16:06:06',NULL,NULL,5),(10977,'bETfILR0nikBXKXZjfC5c6','archived',9291,NULL,463,'2011-09-15 15:53:10','2013-01-09 01:18:16',13,'2011-09-15 15:53:09','CS-C4BY-PC9',0,'2011-09-15 16:06:56',NULL,NULL,5),(10979,'bmI8YIoivecPis-nZ-LEEf','archived',9293,NULL,445,'2011-09-15 16:28:14','2013-01-09 01:18:16',12,'2011-09-15 16:28:13','ExtC2C3-D5GI-QC1',0,'2011-09-29 10:13:30',NULL,NULL,2),(10981,'aMAZ7NMzHosOsD2weQA3kX','archived',5633,NULL,473,'2011-09-15 16:50:37','2013-01-09 01:18:17',8,'2011-09-15 16:50:36','EXTC5C6-DONN-QDB',0,'2011-09-16 08:45:37',NULL,NULL,2),(10983,'aM6jkSFZPevj-7rwf1IZhv','archived',9295,NULL,445,'2011-09-15 16:58:02','2013-01-09 01:18:18',12,'2011-09-15 16:58:01','ExtC2C3-DHGJ-QCR',0,'2011-09-29 10:12:10',NULL,NULL,2),(10985,'cntIuvwzHe7QqDEICoGinA','archived',9297,NULL,445,'2011-09-15 17:20:51','2013-01-09 01:18:18',12,'2011-09-15 17:20:50','ExtC2C3-DJIL-QD1',0,'2011-09-29 10:09:35',NULL,NULL,2),(10987,'aSRq1Y-dfhSjiOqXvO8aPg','archived',9299,NULL,463,'2011-09-15 17:21:05','2013-01-09 01:18:19',13,'2011-09-15 17:21:04','CS-D8ZB-QC5',0,'2011-09-20 14:29:16',NULL,NULL,5),(10989,'dhioKgTvvjsPsO4yHCG9ku','archived',9301,NULL,463,'2011-09-15 17:24:11','2013-01-09 01:18:21',13,'2011-09-15 17:24:10','CS-CNGY-QAX',0,'2011-09-16 15:19:07',NULL,NULL,5),(10991,'cjRdv0kijov7_kju2Cd1BZ','archived',9303,NULL,463,'2011-09-15 17:55:14','2013-01-09 01:18:22',13,'2011-09-15 17:55:12','CS-9BEV-Q1V',0,'2011-09-16 15:18:58',NULL,NULL,5),(10993,'bU5UIeVALdfRMYDn8ulzTA','archived',9305,NULL,515,'2011-09-15 18:02:08','2013-01-09 01:18:23',12,'2011-09-15 18:02:07','ExtC2C3-9W3X-Q3R',0,'2011-10-26 12:30:23',NULL,NULL,2),(10995,'aMNcpw_ingRz9QQuUyzWs4','archived',9307,NULL,469,'2011-09-15 18:18:55','2013-02-11 20:16:59',8,'2011-09-15 18:18:54','EXTC5C6-ETH1-NWD',0,'2011-10-05 14:25:57',NULL,NULL,2),(10997,'cs6LR5u85pTyw1ZnKoTyf_','archived',9309,NULL,455,'2011-09-15 18:19:29','2013-01-09 01:18:25',13,'2011-09-15 18:19:28','POS-A651-Q4V',0,'2011-09-16 09:36:06',NULL,NULL,5),(10999,'bjd-ioNHvph4OBuQQTLGK_','archived',9311,NULL,495,'2011-09-15 18:19:35','2013-01-09 01:18:26',12,'2011-09-15 18:19:34','ExtC2C3-EE34-QEF',0,'2011-09-20 09:50:35',NULL,NULL,2),(11001,'aZaJ_vfaPgR5yhOnRgfi6G','archived',9313,NULL,523,'2011-09-15 18:43:29','2013-01-09 01:18:26',12,'2011-09-15 18:43:28','ExtC2C3-EVF6-QFL',0,'2011-09-26 11:19:32',NULL,NULL,2),(11003,'aSxe9fq8bb34eaYoJxlCra','archived',9315,NULL,445,'2011-09-15 18:52:42','2013-01-09 01:18:28',12,'2011-09-15 18:52:41','ExtC2C3-DNDB-PF9',0,'2011-09-29 10:12:07',NULL,NULL,2),(11005,'dDutOjsw9bp5MVl4GoXjSz','archived',9317,NULL,457,'2011-09-15 19:13:28','2013-01-09 01:18:29',13,'2011-09-15 19:13:27','PCS-D59R-QBZ',0,'2011-09-19 14:17:04',NULL,NULL,5),(11007,'chSf2CTSnfL6YtrAm1vmRr','archived',9319,NULL,453,'2011-09-15 19:13:51','2013-01-09 01:18:31',13,'2011-09-15 19:13:49','PPS-EZRT-QFR',0,'2011-09-19 14:17:05',NULL,NULL,5),(11009,'bQjw2fdi9lEBLJJxTNuN1O','archived',9321,NULL,457,'2011-09-15 19:19:37','2013-01-09 01:18:32',13,'2011-09-15 19:19:36','PCS-E636-ONZ',0,'2011-09-19 13:03:16',NULL,NULL,5),(11011,'d4irSOCdTfjP49532IUa0-','archived',9323,NULL,495,'2011-09-15 19:22:09','2013-01-09 01:18:32',12,'2011-09-15 19:22:08','ExtC2C3-B1KN-Q6V',0,'2011-09-16 09:12:12',NULL,NULL,2),(11013,'anO9pSA9XcgRJFET8oijYd','archived',9325,NULL,445,'2011-09-15 19:26:17','2013-01-09 01:18:33',12,'2011-09-15 19:26:16','ExtC2C3-F6SP-QG5',0,'2011-09-29 10:13:10',NULL,NULL,2),(11015,'dC0SAzneDmAyAwgwf8S0lH','archived',9327,NULL,445,'2011-09-15 19:31:58','2013-01-09 01:18:34',12,'2011-09-15 19:31:57','ExtC2C3-FBFJ-QG9',0,'2011-09-20 20:15:18',NULL,NULL,2),(11017,'az0Nj9qJ9bAl9sJDOWWhUl','archived',9329,NULL,445,'2011-09-15 19:33:35','2013-01-09 01:18:34',12,'2011-09-15 19:33:34','ExtC2C3-F4KC-QFZ',0,'2011-09-29 10:09:32',NULL,NULL,2),(11019,'cIKrgxmQrgC4V_6PvBCgZf','archived',9331,NULL,445,'2011-09-15 19:35:42','2013-01-09 01:18:35',12,'2011-09-15 19:35:41','ExtC2C3-F4WZ-PIR',0,'2011-09-29 10:09:38',NULL,NULL,2),(11021,'aBUafKASPo2kBT9iiA7We7','archived',9333,NULL,493,'2011-09-15 19:38:49','2013-01-09 01:18:36',12,'2011-09-15 19:38:48','EXTC4-ELLB-QEZ',0,'2011-10-28 11:22:20',NULL,NULL,2),(11023,'dNsBnENNXjLAXaK6NfPQKz','archived',9335,NULL,463,'2011-09-15 19:50:26','2013-01-09 01:18:37',13,'2011-09-15 19:50:25','CS-FF5V-QGD',0,'2011-09-16 15:19:08',NULL,NULL,5),(11025,'cXnTY4D9vhDiYI1tSmA1jW','archived',9337,NULL,459,'2011-09-15 19:54:54','2013-01-09 01:18:38',13,'2011-09-15 19:54:52','PS-EERF-N1H',0,'2011-09-16 15:17:46',NULL,NULL,5),(11027,'dauUopavrovBGA0NL69Ddq','complete',9339,NULL,505,'2011-09-15 20:10:03','2013-02-11 16:54:29',6,'2011-09-15 20:09:59','Int-DYXM-QDT',0,'2013-02-11 16:54:29',NULL,NULL,2),(11029,'dRhwgJnWDf_yWXUjSVs9-P','archived',9341,NULL,457,'2011-09-15 20:10:50','2013-01-09 01:18:39',13,'2011-09-15 20:10:26','PCS-HODN-LON',0,'2011-09-19 14:17:07',NULL,NULL,5),(11031,'a7JPgueXflRRDmIuzch97t','archived',9345,NULL,445,'2011-09-15 20:11:10','2013-01-09 01:18:40',12,'2011-09-15 20:11:08','ExtC2C3-4CIU-PUT',0,'2011-09-29 10:12:20',NULL,NULL,2),(11033,'aUdmgSdBTbL6Ch9RmFQn0f','archived',9347,NULL,457,'2011-09-15 20:13:35','2013-01-12 20:15:41',13,'2011-09-15 20:13:34','PCS-CSLU-MY9',0,'2011-12-09 14:10:35',NULL,NULL,5),(11035,'bI_ubHpsLpGlb3zQVWFT_J','archived',9349,NULL,463,'2011-09-15 20:14:58','2013-01-09 01:18:41',13,'2011-09-15 20:14:56','CS-B300-LXU',0,'2011-09-19 14:17:08',NULL,NULL,5),(11037,'cWAidt_4zjkiBRbfUls5NS','complete',8741,NULL,523,'2011-09-15 20:19:10','2013-01-14 16:51:08',12,'2011-09-15 20:19:09','ExtC2C3-FST7-QH5',1,'2013-01-14 16:51:08',NULL,NULL,2),(11039,'bMBrXXhf5j96RCpv2p6b4n','archived',9351,NULL,445,'2011-09-15 20:20:59','2013-01-09 01:18:42',12,'2011-09-15 20:20:58','ExtC2C3-FT33-QH9',0,'2011-09-20 21:15:18',NULL,NULL,2),(11041,'bFVK4yoKDgCkiIglEXAYq0','archived',9353,NULL,469,'2011-09-15 20:41:49','2013-01-09 01:18:42',8,'2011-09-15 20:41:49','EXTC5C6-G9P6-QI7',0,'2011-09-23 14:52:39',NULL,NULL,2),(11043,'cKEAf4Oz5b84vEeuY5AgvM','archived',3977,NULL,499,'2011-09-15 20:49:06','2013-01-09 01:18:43',12,'2011-09-15 20:49:05','ExtC2C3-GLBH-PL7',0,'2011-10-21 14:39:30',NULL,NULL,2),(11045,'cHG8txnEHnIyNDL6rnZmBz','archived',9355,NULL,463,'2011-09-15 20:56:16','2013-01-09 01:18:44',13,'2011-09-15 20:56:15','CS-H75Q-PN7',0,'2011-09-19 14:17:09',NULL,NULL,5),(11047,'d3LLQ3mgjpFApUoWvBw68l','archived',9357,NULL,463,'2011-09-15 21:13:08','2013-01-09 01:18:45',13,'2011-09-15 21:13:07','CS-A377-MDW',0,'2011-09-16 15:19:02',NULL,NULL,5),(11049,'b06Cl0-pzpBRm-0zGvAhQL','archived',9359,NULL,515,'2011-09-15 21:18:39','2013-01-09 01:18:46',12,'2011-09-15 21:18:39','ExtC2C3-GS5I-QJF',0,'2011-10-26 12:29:34',NULL,NULL,2),(11051,'b8vY9aMcXj7RfvLI6BQdH4','archived',9361,NULL,445,'2011-09-15 21:20:04','2013-01-09 01:18:46',12,'2011-09-15 21:20:03','ExtC2C3-HV1X-PPZ',0,'2011-09-29 10:12:14',NULL,NULL,2),(11053,'c0V65VbVDmqjgdvMUVK5XY','archived',9363,NULL,459,'2011-09-15 21:42:07','2013-01-09 01:18:47',13,'2011-09-15 21:42:06','PS-EF4Y-QEH',0,'2011-09-19 14:17:10',NULL,NULL,5),(11055,'d0FjqRto9bdQU6LDTR1c1L','archived',9365,NULL,445,'2011-09-15 21:50:35','2013-01-09 01:18:48',12,'2011-09-15 21:50:34','ExtC2C3-GWSF-QJR',0,'2011-09-29 10:11:04',NULL,NULL,2),(11057,'dBMno_wYHaGOabjZHXHLfN','archived',9367,NULL,459,'2011-09-15 21:51:25','2013-01-09 01:18:49',13,'2011-09-15 21:51:24','PS-GHX7-N5V',0,'2011-09-16 15:18:59',NULL,NULL,5),(11061,'b6NozeYwjnBOjPjTml8yFZ','archived',4811,NULL,481,'2011-09-15 21:52:23','2013-01-09 01:18:50',8,'2011-09-15 21:52:22','EXTC5C6-H8C5-QKJ',0,'2011-09-26 15:00:29',NULL,NULL,2),(11063,'boiCMCiNDaAl-OZaXv8MeT','archived',9371,NULL,513,'2011-09-15 22:01:53','2013-01-09 01:18:51',12,'2011-09-15 22:01:52','EXTC4-H6ZC-QKF',0,'2011-10-03 10:43:52',NULL,NULL,2),(11065,'dOp6v2crXj0P3Mp4Ytfp6C','archived',9373,NULL,495,'2011-09-15 22:04:20','2013-01-09 01:18:51',12,'2011-09-15 22:04:19','ExtC2C3-GOC5-QIZ',0,'2011-09-20 09:41:19',NULL,NULL,2),(11067,'bRDa-Yusrlh49GwmfMlNXH','archived',9375,NULL,459,'2011-09-15 22:06:30','2013-01-09 01:18:52',13,'2011-09-15 22:06:28','PS-H4TR-QKB',0,'2011-09-19 14:17:11',NULL,NULL,5),(11069,'bYs0-uaOPlgQueJau15fQT','archived',4811,NULL,479,'2011-09-15 22:13:16','2013-01-09 01:18:53',12,'2011-09-15 22:13:15','EXTC4-HO51-QKZ',0,'2011-09-21 08:36:12',NULL,NULL,2),(11071,'anEw02PYThnOgWpOC377eV','archived',9377,NULL,463,'2011-09-15 22:25:58','2013-01-09 01:18:54',13,'2011-09-15 22:25:56','CS-GB40-QIB',0,'2011-09-19 14:17:12',NULL,NULL,5),(11073,'c-JbFLM3jf7jEsaQV2hHms','archived',9379,NULL,445,'2011-09-15 22:49:51','2013-01-09 01:18:55',12,'2011-09-15 22:49:50','ExtC2C3-HKPV-PP1',0,'2011-09-20 23:15:18',NULL,NULL,2),(11075,'bjX16Tu05fFP6ByBuoF4Rt','archived',9381,NULL,445,'2011-09-15 23:36:02','2013-01-09 01:18:55',12,'2011-09-15 23:36:01','ExtC2C3-IFDG-QLV',0,'2011-09-29 10:09:41',NULL,NULL,2),(11079,'bNY5WFfxrni4NwuLLiiOue','archived',9385,NULL,445,'2011-09-15 23:57:40','2013-01-09 01:18:57',12,'2011-09-15 23:57:39','ExtC2C3-IBES-PRB',0,'2011-09-29 10:13:12',NULL,NULL,2),(11081,'cWn5pt--nj2k9569sCL4ei','archived',9387,NULL,515,'2011-09-16 00:53:46','2013-01-09 01:18:58',12,'2011-09-16 00:53:45','ExtC2C3-W0K-QMV',0,'2011-10-26 12:28:56',NULL,NULL,2),(11083,'ciuDkdbKbevPo069bH4--5','archived',9389,NULL,445,'2011-09-16 01:27:42','2013-01-09 01:18:58',12,'2011-09-16 01:27:41','ExtC2C3-1FFH-QN1',0,'2011-09-29 10:13:17',NULL,NULL,2),(11085,'cLcYPaic1kNi1HeNDvCAhH','archived',9391,NULL,455,'2011-09-16 01:31:34','2013-01-09 01:18:59',13,'2011-09-16 01:31:33','POS-19S5-QMZ',0,'2011-09-19 14:17:13',NULL,NULL,5),(11087,'dFB3mE1qznj5KWUwxcZtrm','archived',9393,NULL,457,'2011-09-16 03:13:41','2013-01-09 01:19:00',13,'2011-09-16 03:13:40','PCS-G60Z-QI1',0,'2011-09-16 09:36:06',NULL,NULL,5),(11089,'dDhEBzgwnoJ5GbsDtjRg5j','archived',9395,NULL,445,'2011-09-16 06:25:15','2013-01-09 01:19:01',12,'2011-09-16 06:25:14','ExtC2C3-6LNM-LRN',0,'2011-09-29 10:13:28',NULL,NULL,2),(11091,'cQKYGX2X9gKOwtzfkdOnKz','archived',9397,NULL,445,'2011-09-16 07:13:49','2013-01-09 01:19:02',12,'2011-09-16 07:13:48','ExtC2C3-HDFB-PO1',0,'2011-09-29 10:10:48',NULL,NULL,2),(11093,'alg3bYfjrdblOGQMNf3Q2B','archived',9399,NULL,457,'2011-09-16 08:07:36','2013-01-07 19:19:15',13,'2011-09-16 08:07:35','PCS-5U36-QNL',0,'2011-12-02 12:28:32',NULL,NULL,5),(11095,'bQFqHQze9h4i8yIuO7qalF','archived',9401,NULL,495,'2011-09-16 08:45:09','2013-01-09 01:19:02',12,'2011-09-16 08:45:08','ExtC2C3-8LUL-P1V',0,'2011-09-22 12:10:18',NULL,NULL,2),(11097,'c8ItC0VC1eePZNeNcDgFf6','archived',9403,NULL,455,'2011-09-16 09:08:33','2013-01-09 01:19:04',13,'2011-09-16 09:08:31','POS-9GJF-P5F',0,'2011-09-19 14:17:14',NULL,NULL,5),(11099,'dEcrzsruzcmkeVyZDn6tHX','archived',9405,NULL,459,'2011-09-16 09:20:10','2013-01-09 01:19:05',13,'2011-09-16 09:20:09','PS-CNG9-MI0',0,'2011-09-16 15:18:03',NULL,NULL,5),(11101,'c232Qy9FXnwPaxiUrETrTM','archived',9407,NULL,457,'2011-09-16 09:35:40','2013-03-15 20:15:40',13,'2011-09-16 09:35:39','PCS-3FJ9-NB7',0,'2012-02-09 09:32:49',NULL,NULL,5),(11103,'ddhYc8kLfp-4FLtfld7mo4','archived',9409,NULL,445,'2011-09-16 09:44:32','2013-01-09 01:19:06',12,'2011-09-16 09:44:31','ExtC2C3-7PON-QPL',0,'2011-09-29 10:12:24',NULL,NULL,2),(11105,'b7RznbbDDnnR_OpI_JfbeG','archived',9411,NULL,459,'2011-09-16 10:03:25','2013-01-09 01:19:07',13,'2011-09-16 10:03:23','PS-83Q6-QQ7',0,'2011-09-16 15:18:59',NULL,NULL,5),(11107,'d9Ulg4itfafl9KJfGtwzdQ','archived',9413,NULL,459,'2011-09-16 10:13:10','2013-01-09 01:19:08',13,'2011-09-16 10:13:09','PS-7VM3-QPT',0,'2011-09-19 14:17:15',NULL,NULL,5),(11109,'dIFCc-AjPjjQ2yM65g-JT0','archived',9415,NULL,463,'2011-09-16 10:27:26','2013-01-09 01:19:09',13,'2011-09-16 10:27:24','CS-9HWU-LV0',0,'2011-09-29 14:39:49',NULL,NULL,5),(11111,'b8k34Wl95cH5Nls6Hy1kml','archived',697,NULL,495,'2011-09-16 10:28:30','2013-01-09 01:19:10',12,'2011-09-16 10:28:29','ExtC2C3-8HO2-QQV',0,'2011-09-22 12:05:27',NULL,NULL,2),(11113,'cMwR0bBW5lz6OzJYBZqWJq','archived',9417,NULL,445,'2011-09-16 10:29:28','2013-01-09 01:19:11',12,'2011-09-16 10:29:27','ExtC2C3-8JGV-QR1',0,'2011-09-29 10:11:03',NULL,NULL,2),(11115,'bDXjBrJ4XhvOp4xsTKrADL','archived',9419,NULL,493,'2011-09-16 10:31:00','2013-01-09 01:19:12',12,'2011-09-16 10:30:59','EXTC4-8FX9-QQR',0,'2011-09-26 09:09:22',NULL,NULL,2),(11117,'dl4XWcyf5axP74_jX4_zl0','archived',9421,NULL,445,'2011-09-16 10:42:28','2013-01-09 01:19:12',12,'2011-09-16 10:42:27','ExtC2C3-7T3V-QPP',0,'2011-09-29 10:12:06',NULL,NULL,2),(11119,'dnkl7705LiGlwJVmYd_WLH','archived',9423,NULL,461,'2011-09-16 10:45:40','2013-01-09 01:19:14',13,'2011-09-16 10:45:38','GOP-9UHX-OCX',0,'2011-09-19 14:17:16',NULL,NULL,5),(11121,'bJclBy_q1pRQYWn34A1GSa','archived',9425,NULL,463,'2011-09-16 10:46:04','2013-01-09 01:19:15',13,'2011-09-16 10:46:03','CS-9WVJ-Q3T',0,'2011-09-19 14:17:17',NULL,NULL,5),(11123,'btSoJEgFLhH7djheIgeyGF','archived',9427,NULL,463,'2011-09-16 10:49:48','2013-01-09 01:19:16',13,'2011-09-16 10:49:46','CS-9BDW-P4X',0,'2011-09-16 15:19:06',NULL,NULL,5),(11125,'dpe6VyyXHdjzthBMC54Pjz','archived',9429,NULL,523,'2011-09-16 10:56:32','2013-01-09 01:19:17',12,'2011-09-16 10:56:31','ExtC2C3-8I1R-QQX',0,'2011-09-26 12:23:42',NULL,NULL,2),(11127,'dgblqlXgLnYAsDCZOOpdxL','archived',9419,NULL,495,'2011-09-16 10:57:15','2013-01-09 01:19:18',12,'2011-09-16 10:57:14','ExtC2C3-8XD8-QRT',0,'2011-09-20 10:10:34',NULL,NULL,2),(11129,'dm7teb2zjpFOv4JBHLpQx-','archived',9431,NULL,445,'2011-09-16 11:09:58','2013-01-09 01:19:19',12,'2011-09-16 11:09:57','ExtC2C3-CPIJ-QB3',0,'2011-09-29 10:12:08',NULL,NULL,2),(11131,'cKq1cR0F1bxyaY2HZxnZlF','archived',9433,NULL,463,'2011-09-16 11:09:58','2013-01-09 01:19:20',13,'2011-09-16 11:09:57','CS-85Y7-QQD',0,'2011-09-19 14:17:18',NULL,NULL,5),(11133,'bR-w_p3fHpwlBppymPl5NB','archived',3643,NULL,493,'2011-09-16 11:14:55','2013-01-09 01:19:21',12,'2011-09-16 11:14:54','EXTC4-8P79-QRD',0,'2011-10-27 13:55:56',NULL,NULL,2),(11135,'c8Sn-H0czavzJeYZ-9qO2P','archived',9435,NULL,463,'2011-09-16 11:24:19','2013-01-09 01:19:22',13,'2011-09-16 11:24:18','CS-CFDJ-QAB',0,'2011-09-20 16:08:10',NULL,NULL,5),(11137,'c6udsnwzjjI5v4bWBQS6qS','archived',9437,NULL,457,'2011-09-16 11:27:41','2013-01-09 01:19:23',13,'2011-09-16 11:27:39','PCS-8EIF-QQN',0,'2011-09-19 13:03:18',NULL,NULL,5),(11139,'dfnCScbD5i0OnbIUw2HPm7','archived',9439,NULL,461,'2011-09-16 11:28:08','2013-01-09 01:19:24',13,'2011-09-16 11:28:07','GOP-B6UZ-Q77',0,'2011-09-16 15:19:01',NULL,NULL,5),(11141,'a_QdKH9KndVBWdlQyKvejU','archived',9441,NULL,457,'2011-09-16 11:41:56','2013-01-09 01:19:25',13,'2011-09-16 11:41:55','PCS-BM19-NN5',0,'2011-09-19 14:17:19',NULL,NULL,5),(11143,'b6rWSTrKLo8kIGZAQTVJDV','archived',9441,NULL,459,'2011-09-16 12:02:49','2013-01-09 01:19:27',13,'2011-09-16 12:02:48','PS-9TD7-QTJ',0,'2011-09-19 14:17:20',NULL,NULL,5),(11145,'blVaPdJHDcyzglCiBrhAbn','archived',9443,NULL,433,'2011-09-16 12:05:49','2013-01-09 01:19:27',2,'2011-09-16 12:05:48','Int-9NY2-Q31',0,'2011-09-16 14:32:08',NULL,NULL,2),(11147,'ds7BwR6Szkp63Y5H_hWHcD','archived',9445,NULL,493,'2011-09-16 12:15:09','2013-01-09 01:19:28',12,'2011-09-16 12:15:08','EXTC4-8XMD-QRX',0,'2011-09-21 12:15:18',NULL,NULL,2),(11149,'bYmfksCHreojmS8L3XPfvF','archived',9447,NULL,445,'2011-09-16 12:34:28','2013-01-09 01:19:28',12,'2011-09-16 12:34:27','ExtC2C3-9W8I-QTN',0,'2011-09-29 10:10:47',NULL,NULL,2),(11151,'dwtyVEEkLmf6Qsybs5dqq8','archived',9449,NULL,445,'2011-09-16 12:34:59','2013-01-09 01:19:29',12,'2011-09-16 12:34:58','ExtC2C3-A2IB-Q49',0,'2011-09-29 10:12:09',NULL,NULL,2),(11153,'btQD9oqD9cxzOBrmFyRas1','archived',9451,NULL,479,'2011-09-16 12:35:08','2013-01-09 01:19:30',12,'2011-09-16 12:35:07','EXTC4-H410-QK9',0,'2011-09-20 14:52:39',NULL,NULL,2),(11155,'dWZickiCDn8kXfC-M8Lxy2','archived',9453,NULL,479,'2011-09-16 12:36:43','2013-01-09 01:19:32',12,'2011-09-16 12:36:42','EXTC4-9EFZ-Q27',0,'2011-09-21 08:36:01',NULL,NULL,2),(11157,'dZi7YIKYvo5kX76gXSupcj','archived',9455,NULL,481,'2011-09-16 12:38:15','2013-02-11 20:16:59',8,'2011-09-16 12:38:14','EXTC5C6-9T0Q-QTD',0,'2011-11-01 09:09:04',NULL,NULL,2),(11159,'bRi1D_fpLbyi0GaUnByxdy','archived',9455,NULL,503,'2011-09-16 12:38:21','2013-01-09 01:19:33',8,'2011-09-16 12:38:20','EXTC5C6-AGIB-QV9',0,'2011-10-03 15:48:32',NULL,NULL,2),(11161,'d3yr3poD5jZBC7HhOQZd6I','archived',9457,NULL,513,'2011-09-16 12:43:04','2013-01-09 01:19:34',12,'2011-09-16 12:43:03','EXTC4-A9H0-P7Z',0,'2011-10-03 10:45:08',NULL,NULL,2),(11163,'cUetwUjZPok7E_kRADS_Ht','archived',9459,NULL,461,'2011-09-16 12:55:39','2013-01-09 01:19:37',13,'2011-09-16 12:55:38','GOP-ACON-QV3',0,'2011-09-19 14:17:21',NULL,NULL,5),(11165,'a7eX02thbhl5j8OnQY8rOm','archived',9461,NULL,459,'2011-09-16 13:08:28','2013-01-09 01:19:38',13,'2011-09-16 13:08:27','PS-A6K7-QUP',0,'2011-09-19 14:17:22',NULL,NULL,5),(11167,'dxes1POZPirP8hY4E2-S2b','archived',9463,NULL,445,'2011-09-16 13:10:27','2013-01-09 01:19:39',12,'2011-09-16 13:10:26','ExtC2C3-7C29-PWX',0,'2011-09-29 10:12:19',NULL,NULL,2),(11169,'dEQqtS8tDgRPClc2B_RGU7','archived',9465,NULL,445,'2011-09-16 13:23:26','2013-01-09 01:19:40',12,'2011-09-16 13:23:25','ExtC2C3-BN4L-NNB',0,'2011-09-29 10:09:48',NULL,NULL,2),(11171,'cZu45NXzPaWPXqAi9Sw_a9','archived',9467,NULL,459,'2011-09-16 13:31:25','2013-01-09 01:19:42',13,'2011-09-16 13:31:24','PS-AOLV-NKL',0,'2011-09-17 14:34:15',NULL,NULL,5),(11173,'cY5xUDP9Hlj4sUvL-EkNMA','archived',9469,NULL,463,'2011-09-16 13:39:46','2013-01-12 20:15:44',13,'2011-09-16 13:39:44','CS-GI64-QIJ',0,'2011-12-09 10:41:41',NULL,NULL,5),(11175,'c9haFlEDDhUl2UtnE__xxx','archived',9471,NULL,457,'2011-09-16 13:45:01','2013-01-09 01:19:43',13,'2011-09-16 13:44:59','PCS-H3W3-QK7',0,'2011-09-23 11:03:45',NULL,NULL,5),(11177,'bZVFeR-39khAKlgzpCljGp','archived',9473,NULL,463,'2011-09-16 14:05:16','2013-01-09 01:19:45',13,'2011-09-16 14:05:15','CS-AD0J-QV5',0,'2011-09-19 14:17:23',NULL,NULL,5),(11179,'bidE01VWXk_Qt1yuGiCw44','archived',3281,NULL,445,'2011-09-16 14:14:50','2013-01-09 01:19:45',12,'2011-09-16 14:14:49','ExtC2C3-BGNM-QX3',0,'2011-09-29 10:12:22',NULL,NULL,2),(11181,'bw76sFgYbn04YT9jlqScXJ','archived',9475,NULL,459,'2011-09-16 14:17:14','2013-01-09 01:19:48',13,'2011-09-16 14:17:12','PS-977R-OB7',0,'2011-10-31 09:52:00',NULL,NULL,5),(11183,'b5Mn3KgyfiZkK2xxDPs-bX','archived',9477,NULL,511,'2011-09-16 14:19:20','2013-01-09 01:19:48',12,'2011-09-16 14:19:19','EXTC4-BC14-QWZ',0,'2011-10-03 08:43:21',NULL,NULL,2),(11185,'dNPGefwuLpyO_Z2uz9Ohqk','archived',9479,NULL,517,'2011-09-16 14:28:38','2013-01-09 01:19:49',6,'2011-09-16 14:28:38','Int-BNZ6-QXH',0,'2011-11-07 16:08:26',NULL,NULL,2),(11187,'bnuv2ZRVfjalZjr2NxZ69G','archived',9481,NULL,455,'2011-09-16 14:43:16','2013-01-09 01:19:50',13,'2011-09-16 14:43:14','POS-B2LT-QW7',0,'2011-09-19 13:03:12',NULL,NULL,5),(11189,'as4NICZPzhJy-LhNTW2hGS','archived',9483,NULL,506,'2011-09-16 14:46:10','2013-01-09 01:19:51',6,'2011-09-16 14:46:09','Int-ARXF-QVN',0,'2011-09-19 10:05:53',NULL,NULL,2),(11191,'d2QHXOoPbcAiSgzUQ_L09F','archived',9485,NULL,475,'2011-09-16 14:46:59','2013-01-09 01:19:51',8,'2011-09-16 14:46:58','EXTC5C6-BV73-Q8P',0,'2011-09-19 14:45:01',NULL,NULL,2),(11193,'d7dO2UOajcUAXMxu4vtgF4','archived',9487,NULL,459,'2011-09-16 14:58:50','2013-01-09 01:19:53',13,'2011-09-16 14:58:49','PS-GR6E-QJ9',0,'2011-09-19 14:17:24',NULL,NULL,5),(11195,'dbFVRksavkBjne66t4-WD0','archived',9489,NULL,445,'2011-09-16 15:01:48','2013-01-09 01:19:54',12,'2011-09-16 15:01:47','ExtC2C3-BSIZ-QXX',0,'2011-09-29 10:09:26',NULL,NULL,2),(11197,'d3gwcfPL9ddlRHTwlMuwKr','archived',9491,NULL,463,'2011-09-16 15:02:51','2013-01-09 01:19:55',13,'2011-09-16 15:02:50','CS-BD6R-PAT',0,'2011-09-19 14:17:25',NULL,NULL,5),(11199,'be3xN9tv5dBPc_jK8QCx99','archived',9493,NULL,463,'2011-09-16 15:05:03','2013-01-09 01:19:57',13,'2011-09-16 15:05:01','CS-BJM7-QX9',0,'2011-09-16 15:19:03',NULL,NULL,5),(11201,'drkO_DRynnqRYfglN91Sgt','archived',9495,NULL,461,'2011-09-16 15:08:50','2013-01-09 01:19:59',13,'2011-09-16 15:08:49','GOP-ALAD-OEN',0,'2011-09-29 15:23:31',NULL,NULL,5),(11203,'bITCMv1gDgzAck2698mBlY','archived',9497,NULL,445,'2011-09-16 15:15:17','2013-01-09 01:19:59',12,'2011-09-16 15:15:16','ExtC2C3-BD4Z-Q7P',0,'2011-09-29 10:12:26',NULL,NULL,2),(11205,'aVMSAyKjDeLQP9_0_wTkDP','archived',9497,NULL,513,'2011-09-16 15:15:25','2013-01-09 01:20:00',12,'2011-09-16 15:15:24','EXTC4-BUTQ-Q8N',0,'2011-09-21 16:15:18',NULL,NULL,2),(11207,'drtu7U-CHfbA5Cwtaamukk','archived',9499,NULL,445,'2011-09-16 15:22:11','2013-01-09 01:20:01',12,'2011-09-16 15:22:10','ExtC2C3-CAE4-QYN',0,'2011-09-29 10:09:30',NULL,NULL,2),(11209,'cHsqFBk_fm5ONzcta8_m7T','archived',9501,NULL,459,'2011-09-16 15:30:00','2013-01-09 01:20:02',13,'2011-09-16 15:29:59','PS-ABFX-OE5',0,'2011-09-19 14:42:10',NULL,NULL,5),(11211,'adQEsGcWPc6y9b3icCL_QH','archived',9503,NULL,445,'2011-09-16 15:32:21','2013-01-09 01:20:03',12,'2011-09-16 15:32:21','ExtC2C3-CDXZ-QYX',0,'2011-09-21 16:15:20',NULL,NULL,2),(11213,'axjZ6DZubnZAaoNPl7Y4ZG','archived',9505,NULL,463,'2011-09-16 15:41:59','2013-01-09 01:20:04',13,'2011-09-16 15:41:58','CS-9T6F-QTF',0,'2011-09-19 14:40:01',NULL,NULL,5),(11215,'cmWTEebDjdWjenOpHLrurW','archived',9507,NULL,463,'2011-09-16 15:47:33','2013-01-09 01:20:06',13,'2011-09-16 15:47:32','CS-C61C-QYF',0,'2011-09-19 14:17:26',NULL,NULL,5),(11217,'bS6s8jzmndi6Dv4nJp9dzx','archived',9509,NULL,508,'2011-09-16 15:48:56','2013-01-09 01:20:06',8,'2011-09-16 15:48:56','EXTC5C6-CNX0-QZJ',0,'2011-10-31 09:12:10',NULL,NULL,2),(11219,'bhsKaNm1Hmo6_XmtKlXO_X','archived',9511,NULL,459,'2011-09-16 15:49:29','2013-01-09 01:20:07',13,'2011-09-16 15:49:28','PS-C8QF-QYL',0,'2011-09-19 14:17:27',NULL,NULL,5),(11221,'d1LC9TnbfoD6leIwD3ZDUc','archived',22,NULL,525,'2011-09-16 15:56:47','2013-01-09 01:20:08',6,'2011-09-16 15:56:46','Int-D18A-R09',0,'2011-10-05 16:17:50',NULL,NULL,2),(11223,'bBXfg15UTb0zBa0Kvhmeks','archived',9513,NULL,457,'2011-09-16 15:59:18','2013-01-09 01:20:09',13,'2011-09-16 15:59:16','PCS-CKC2-QZ9',0,'2011-09-19 13:03:17',NULL,NULL,5),(11225,'dh2YteFmXe_ANf78nnFvss','archived',22,NULL,479,'2011-09-16 16:02:00','2013-01-09 01:20:10',6,'2011-09-16 16:02:00','Int-D3ZV-R0H',0,'2011-09-20 14:41:59',NULL,NULL,2),(11227,'bHGBT-xx5cW40voql4e6nH','archived',9239,NULL,481,'2011-09-16 16:04:43','2013-01-09 01:20:10',8,'2011-09-16 16:04:42','EXTC5C6-CUO1-QZV',0,'2011-09-21 16:15:21',NULL,NULL,2),(11229,'cwrc8WEZHakQaetGcVv30z','archived',9515,NULL,463,'2011-09-16 16:12:51','2013-01-09 01:20:11',13,'2011-09-16 16:12:50','CS-ARN8-QVL',0,'2011-09-19 14:17:28',NULL,NULL,5),(11231,'agWI_rSiDg14tSujWzdbsk','archived',9517,NULL,463,'2011-09-16 16:20:16','2013-01-09 01:20:13',13,'2011-09-16 16:20:14','CS-G4E4-M7S',0,'2011-09-23 09:36:26',NULL,NULL,5),(11233,'b3hTmekgzhokn-t3OjL0Dw','archived',9519,NULL,525,'2011-09-16 16:28:21','2013-01-09 01:20:13',12,'2011-09-16 16:28:20','EXTC4-COXE-QZN',0,'2011-09-21 17:15:18',NULL,NULL,2),(11235,'dUlYgXyELcG4Vwe_vf5qzP','archived',9521,NULL,445,'2011-09-16 16:33:30','2013-01-09 01:20:14',12,'2011-09-16 16:33:29','ExtC2C3-CUEM-QZT',0,'2011-09-21 17:15:20',NULL,NULL,2),(11237,'clmW3MzXLp_z67_-e1tx8O','archived',9523,NULL,445,'2011-09-16 16:36:06','2013-01-09 01:20:15',12,'2011-09-16 16:36:05','ExtC2C3-DI7T-QCT',0,'2011-09-29 10:13:10',NULL,NULL,2),(11239,'cocjNmR65oR7_Y5MY4rRMP','archived',9483,NULL,527,'2011-09-16 16:43:06','2013-01-09 01:20:16',2,'2011-09-16 16:43:05','Int-DMWF-R1H',0,'2011-10-05 16:49:37',NULL,NULL,2),(11241,'c1JjyOiQzfNRhg1rPWzEhk','archived',9525,NULL,493,'2011-09-16 16:49:33','2013-01-09 01:20:17',12,'2011-09-16 16:49:33','EXTC4-CZZR-R03',0,'2011-09-26 09:26:58',NULL,NULL,2),(11243,'aYv-Kk62jisAxeK8iSd_NB','archived',9527,NULL,459,'2011-09-16 16:49:36','2013-01-09 01:20:18',13,'2011-09-16 16:49:35','PS-C7CX-QYH',0,'2011-09-19 14:42:12',NULL,NULL,5),(11245,'dQFADaOzTe2zmzKXTIHdHJ','archived',9483,NULL,493,'2011-09-16 16:49:43','2013-01-09 01:20:18',6,'2011-09-16 16:49:42','Int-DOT5-R1N',0,'2011-09-26 09:32:29',NULL,NULL,2),(11247,'a2ARxvFerdIk5llkngat4k','archived',9529,NULL,455,'2011-09-16 16:55:13','2013-01-09 01:20:20',13,'2011-09-16 16:55:11','POS-CSSL-OKT',0,'2011-09-19 13:03:20',NULL,NULL,5),(11249,'bctc6AqUvjqj-V72hrJCRK','archived',9519,NULL,445,'2011-09-16 16:56:53','2013-01-09 01:20:20',12,'2011-09-16 16:56:52','ExtC2C3-DICQ-R19',0,'2011-09-21 17:15:21',NULL,NULL,2),(11251,'dP_encZV5ecQTMptrccEFz','archived',9531,NULL,455,'2011-09-16 17:05:46','2013-01-09 01:20:22',13,'2011-09-16 17:05:45','POS-DFWN-R17',0,'2011-09-19 14:17:29',NULL,NULL,5),(11253,'b4UqqQrmXcWA349RcNoeBv','archived',9533,NULL,445,'2011-09-16 17:38:44','2013-01-09 01:20:23',12,'2011-09-16 17:38:43','ExtC2C3-DTGE-R25',0,'2011-09-29 10:09:37',NULL,NULL,2),(11255,'dltQbvmY9gUAmY-tW-MWrd','archived',9535,NULL,453,'2011-09-16 18:08:29','2013-01-09 01:20:24',13,'2011-09-16 18:08:27','PPS-2692-PU5',0,'2011-09-19 14:17:30',NULL,NULL,5),(11257,'cN22oBLDne35xP_-e2n7MX','archived',9537,NULL,481,'2011-09-16 18:10:02','2013-01-09 01:20:24',8,'2011-09-16 18:10:01','EXTC5C6-DRB8-R1X',0,'2011-09-26 16:07:37',NULL,NULL,2),(11259,'diufHu5J5g_AKkQKCxNHtX','archived',9539,NULL,455,'2011-09-16 18:28:35','2013-01-09 01:20:26',13,'2011-09-16 18:28:34','POS-E4T7-R2N',0,'2011-09-19 14:17:32',NULL,NULL,5),(11261,'cBk-Lf4wzf-ir5XRQ2L6Qt','archived',9541,NULL,469,'2011-09-16 18:46:35','2013-02-11 20:17:00',8,'2011-09-16 18:46:35','EXTC5C6-EW10-R3V',0,'2011-10-05 14:26:17',NULL,NULL,2),(11263,'dgk8foKRzkrkRvLJ-vF7QZ','archived',9543,NULL,459,'2011-09-16 18:49:41','2013-01-09 01:20:27',13,'2011-09-16 18:49:40','PS-FBMW-M5Y',0,'2011-09-19 14:42:08',NULL,NULL,5),(11265,'c_AwKozFboFyLM0mq2zbSQ','archived',9545,NULL,445,'2011-09-16 18:57:22','2013-01-09 01:20:28',12,'2011-09-16 18:57:21','ExtC2C3-F2UU-R47',0,'2011-09-29 10:13:21',NULL,NULL,2),(11267,'bbf380LYDmCRcUOITOP8uy','archived',9547,NULL,459,'2011-09-16 19:01:06','2013-01-09 01:20:29',13,'2011-09-16 19:01:05','PS-F0R4-R43',0,'2011-09-19 14:42:16',NULL,NULL,5),(11269,'b337Ff4LjeO6QWCf44Htt5','archived',9549,NULL,523,'2011-09-16 19:04:22','2013-01-09 01:20:29',12,'2011-09-16 19:04:21','ExtC2C3-DQY4-R1V',0,'2011-09-26 11:34:05',NULL,NULL,2),(11271,'dwie_Dr5DfJyPt2KjI-0ne','archived',9551,NULL,508,'2011-09-16 19:15:21','2013-01-09 01:20:30',8,'2011-09-16 19:15:20','EXTC5C6-ELEJ-R3L',0,'2011-10-31 09:11:27',NULL,NULL,2),(11273,'dnYuuLi5jovOhvf7SVikMz','archived',9553,NULL,459,'2011-09-16 19:24:59','2013-01-09 01:20:31',13,'2011-09-16 19:24:58','PS-ANNZ-ML8',0,'2011-09-19 14:42:06',NULL,NULL,5),(11275,'aWWY3pnUTgWRQrxXpXW_K4','archived',9555,NULL,441,'2011-09-16 19:48:29','2013-01-09 01:20:32',8,'2011-09-16 19:48:28','EXTC5C6-FVQE-R4X',0,'2011-09-23 11:16:16',NULL,NULL,2),(11277,'cIvmxQr55mXyCYXskN_3L2','archived',9557,NULL,433,'2011-09-16 19:54:54','2013-07-06 19:15:35',8,'2011-09-16 19:54:53','EXTC5C6-8NAW-QR5',0,'2012-06-01 14:36:34',NULL,NULL,2),(11279,'d4Iq2x-G9cGRreuvuYefKh','archived',9559,NULL,463,'2011-09-16 20:46:36','2013-01-09 01:20:33',13,'2011-09-16 20:46:35','CS-G362-R55',0,'2011-09-19 14:42:19',NULL,NULL,5),(11281,'asqjSOkG5nLiczGxoqUR5k','archived',9561,NULL,469,'2011-09-16 20:47:33','2013-01-09 01:20:33',8,'2011-09-16 20:47:32','EXTC5C6-G6RU-R59',0,'2011-09-23 14:57:10',NULL,NULL,2),(11283,'dgVmFgDRTpYP8tnAgys3Kz','archived',9563,NULL,445,'2011-09-16 21:32:20','2013-01-09 01:20:34',12,'2011-09-16 21:32:19','ExtC2C3-GKMH-R5R',0,'2011-09-29 10:09:27',NULL,NULL,2),(11285,'bZazzpAkrhwyCfClmZgKKz','archived',9565,NULL,457,'2011-09-16 21:57:15','2013-01-09 01:20:35',13,'2011-09-16 21:57:14','PCS-GP41-R5V',0,'2011-09-19 14:17:33',NULL,NULL,5),(11287,'a2B07mcVfbxQZYciMWB07q','archived',9567,NULL,463,'2011-09-16 22:00:25','2013-01-09 01:20:36',13,'2011-09-16 22:00:24','CS-AW73-OFF',0,'2011-09-19 14:42:11',NULL,NULL,5),(11289,'blCuZAEc9ns72dRzfwMGya','archived',9569,NULL,445,'2011-09-16 22:05:26','2013-01-09 01:20:37',12,'2011-09-16 22:05:25','ExtC2C3-GXHG-R67',0,'2011-09-29 10:11:03',NULL,NULL,2),(11291,'aFF7FvBOzcayBjrpdm0K1c','archived',9571,NULL,453,'2011-09-16 22:25:26','2013-01-09 01:20:38',13,'2011-09-16 22:25:25','PPS-HBV8-R6H',0,'2011-09-19 14:17:34',NULL,NULL,5),(11293,'aOFsVN0P9cUzJ__ieDogrz','archived',9573,NULL,495,'2011-09-16 22:32:37','2013-01-09 01:20:39',12,'2011-09-16 22:32:37','ExtC2C3-HJG3-R6P',0,'2011-09-20 09:36:04',NULL,NULL,2),(11295,'bc7Sp4KabedAOWssmFxPAq','archived',9575,NULL,445,'2011-09-16 22:51:49','2013-01-09 01:20:40',12,'2011-09-16 22:51:48','ExtC2C3-HSMT-R77',0,'2011-09-29 10:10:56',NULL,NULL,2),(11297,'c58WmU_SfdxPQGo03ovHWs','archived',9577,NULL,463,'2011-09-16 23:59:48','2013-01-09 01:20:41',13,'2011-09-16 23:59:47','CS-9J8N-MDE',0,'2011-09-30 15:21:05',NULL,NULL,5),(11299,'dWTlOM55Phcl8rU9sUaBBN','archived',9579,NULL,543,'2011-09-17 00:12:16','2013-01-09 01:20:42',8,'2011-09-17 00:12:15','EXTC5C6-JSB-R7X',0,'2011-09-26 10:50:53',NULL,NULL,2),(11301,'aH52y2bRDdk62Pyi3bx7Jv','archived',9581,NULL,469,'2011-09-17 00:14:03','2013-02-11 20:17:00',8,'2011-09-17 00:14:03','EXTC5C6-3Z5I-PUP',0,'2011-09-23 14:59:53',NULL,NULL,2),(11303,'dN6NQOkJrkuA_zY8PlaPT3','archived',9583,NULL,453,'2011-09-17 00:22:06','2013-01-09 01:20:43',13,'2011-09-17 00:22:05','PPS-IBB0-R7P',0,'2011-09-19 14:17:35',NULL,NULL,5),(11305,'df5lg7hMfbIQT4zuC4CvKs','archived',9585,NULL,445,'2011-09-17 00:56:21','2013-01-09 01:20:44',12,'2011-09-17 00:56:20','ExtC2C3-153T-R8J',0,'2011-09-29 10:09:28',NULL,NULL,2),(11307,'cGutpB1Wricz2DNWMjzPcR','archived',9587,NULL,461,'2011-09-17 00:58:01','2013-01-09 01:20:45',13,'2011-09-17 00:58:00','GOP-1DN-R7R',0,'2011-09-19 14:39:47',NULL,NULL,5),(11309,'afQ-jAACbpNAcd-PvkHk-C','archived',9589,NULL,515,'2011-09-17 02:18:48','2013-01-09 01:20:46',12,'2011-09-17 02:18:47','ExtC2C3-1GLI-R8P',0,'2011-09-22 03:15:17',NULL,NULL,2),(11311,'dcMVUWL3fpVRDqox2Mc8k8','archived',9581,NULL,515,'2011-09-17 04:03:58','2013-01-09 01:20:46',12,'2011-09-17 04:03:57','ExtC2C3-ZN9-R8H',0,'2011-09-22 04:15:18',NULL,NULL,2),(11313,'bxfd5AvrDmHyefY5wn_1Bl','archived',195,NULL,453,'2011-09-17 06:01:47','2013-01-09 01:20:48',13,'2011-09-17 06:01:45','PPS-6BJY-PVN',0,'2011-09-19 13:03:19',NULL,NULL,5),(11315,'di16Y38o9nV78HBewTNJmG','archived',9591,NULL,499,'2011-09-17 06:48:36','2013-01-15 20:15:56',12,'2011-09-17 06:48:35','ExtC2C3-5EWE-R97',0,'2011-12-12 14:17:32',NULL,NULL,2),(11317,'by6N3zRcnmEyHqzXTy8e8F','archived',9593,NULL,453,'2011-09-17 08:17:37','2013-01-09 01:20:49',13,'2011-09-17 08:17:36','PPS-9K8T-MIA',0,'2011-09-19 14:17:36',NULL,NULL,5),(11319,'diTU22XsLgC47uFrhtgFvK','archived',9153,NULL,515,'2011-09-17 08:25:09','2013-01-09 01:20:50',12,'2011-09-17 08:25:07','ExtC2C3-6JOA-R9H',0,'2011-10-26 12:28:43',NULL,NULL,2),(11321,'aQ1AHAN15bey82My_lehrX','archived',9595,NULL,463,'2011-09-17 09:41:37','2013-01-09 01:20:51',13,'2011-09-17 09:41:36','CS-9XJB-OD7',0,'2011-09-19 14:17:37',NULL,NULL,5),(11323,'d-VdQ_qg9kry8PR4_TEEn7','archived',9597,NULL,463,'2011-09-17 09:57:06','2013-01-09 01:20:52',13,'2011-09-17 09:57:05','CS-ADJX-OEB',0,'2011-09-19 14:42:19',NULL,NULL,5),(11325,'dejlx8auTkD4zCBIEHTldP','archived',9599,NULL,463,'2011-09-17 10:24:51','2013-10-09 19:15:45',13,'2011-09-17 10:24:49','CS-ACB1-MEG',1,'2012-09-04 13:59:23',NULL,NULL,5),(11327,'c2ItikjdDdd5KswIKunkFm','archived',9601,NULL,445,'2011-09-17 10:35:59','2013-01-09 01:20:53',12,'2011-09-17 10:35:58','ExtC2C3-8AOQ-RAV',0,'2011-09-29 10:10:51',NULL,NULL,2),(11329,'drc6CKMqbiMB8DwbIg4r5E','archived',9603,NULL,445,'2011-09-17 10:41:12','2013-01-09 01:20:54',12,'2011-09-17 10:41:11','ExtC2C3-87FL-RAR',0,'2011-09-22 11:15:22',NULL,NULL,2),(11331,'b0kmc0AJ1mHB2NGIzfdiqx','archived',9605,NULL,499,'2011-09-17 10:42:08','2013-01-09 01:20:54',12,'2011-09-17 10:42:07','ExtC2C3-DO0Y-PFD',0,'2011-10-21 14:39:43',NULL,NULL,2),(11333,'ayCd0E4aPmgkfSerf2h_LA','archived',9607,NULL,455,'2011-09-17 10:59:29','2013-01-09 01:20:55',13,'2011-09-17 10:59:28','POS-DOJT-N09',0,'2011-09-19 14:17:38',NULL,NULL,5),(11335,'b8ym0MvlTfXBQANSNClKNh','archived',9609,NULL,445,'2011-09-17 11:11:21','2013-01-09 01:20:56',12,'2011-09-17 11:11:20','ExtC2C3-A8LI-QUZ',0,'2011-09-29 10:12:25',NULL,NULL,2),(11337,'bjA6yzkA9e7Q3XYbhKVzGV','archived',9611,NULL,463,'2011-09-17 11:11:23','2013-01-09 01:20:58',13,'2011-09-17 11:11:22','CS-873H-RAN',0,'2011-09-19 14:42:02',NULL,NULL,5),(11339,'asBrnqlyvctAM8OPZ2ijAZ','archived',9613,NULL,479,'2011-09-17 11:15:05','2013-01-09 01:20:58',12,'2011-09-17 11:15:04','EXTC4-E18F-R2D',0,'2011-09-20 14:41:25',NULL,NULL,2),(11341,'a98aaPYD1oalb0JykftyNF','archived',9615,NULL,463,'2011-09-17 11:29:46','2013-01-09 01:21:00',13,'2011-09-17 11:29:45','CS-D0IL-MYL',0,'2011-09-26 08:54:24',NULL,NULL,5),(11343,'d1ooTO1MPh8yCGZwjTt_Sb','archived',9605,NULL,523,'2011-09-17 11:32:08','2013-01-09 01:21:00',12,'2011-09-17 11:32:07','ExtC2C3-920T-RC9',0,'2011-09-22 12:15:33',NULL,NULL,2),(11345,'dmOptQUC9iQBkVV7zmS4Tz','archived',9605,NULL,495,'2011-09-17 11:45:56','2013-01-09 01:21:01',12,'2011-09-17 11:45:55','ExtC2C3-9OWE-RD3',0,'2011-09-20 10:08:33',NULL,NULL,2),(11347,'bYT12nXyDgv5LVa0O32c_V','archived',9617,NULL,529,'2011-09-17 11:47:29','2013-01-09 01:21:02',12,'2011-09-17 11:47:29','EXTC4-9BAU-RCH',0,'2011-10-03 13:08:06',NULL,NULL,2),(11349,'a1Ls1fMZHadztxR7JT-n2O','archived',9619,NULL,515,'2011-09-17 12:15:10','2013-01-09 01:21:03',12,'2011-09-17 12:15:09','ExtC2C3-9MKK-RCZ',0,'2011-10-10 16:13:19',NULL,NULL,2),(11351,'cUsEp9dqXlD7KxFWGtfdD0','archived',9621,NULL,433,'2011-09-17 12:19:42','2013-01-09 01:21:03',8,'2011-09-17 12:19:41','EXTC5C6-A0QB-RDF',0,'2011-09-19 14:32:46',NULL,NULL,2),(11353,'bBS8XUCIrje4SOiHzW7i2g','archived',9623,NULL,455,'2011-09-17 12:21:52','2013-01-09 01:21:05',13,'2011-09-17 12:21:51','POS-9XZP-MDO',0,'2011-09-19 15:19:25',NULL,NULL,5),(11355,'bTksG9h81lqk0CmJlXNDki','archived',9625,NULL,469,'2011-09-17 12:37:32','2013-01-09 01:21:07',8,'2011-09-17 12:37:32','EXTC5C6-AC5Z-RDN',0,'2011-09-22 13:15:19',NULL,NULL,2),(11357,'d3uiwWzHrhI4_CAVekllff','archived',9627,NULL,463,'2011-09-17 12:45:07','2013-01-09 01:21:08',13,'2011-09-17 12:45:06','CS-FY00-N4V',0,'2011-09-19 14:40:02',NULL,NULL,5),(11359,'amj7WlHHzoAi8bsFfe5-JF','archived',9623,NULL,461,'2011-09-17 12:49:19','2013-01-09 01:21:09',13,'2011-09-17 12:49:17','GOP-ADAM-RDR',0,'2011-09-26 10:53:20',NULL,NULL,5),(11363,'caGEzXdife1BFICISBeiRh','archived',9631,NULL,459,'2011-09-17 13:03:40','2013-01-09 01:21:11',13,'2011-09-17 13:03:39','PS-9L1S-RCV',0,'2011-09-26 11:02:13',NULL,NULL,5),(11365,'b1U6Ih06bi1QXRvzg_SN4u','archived',9633,NULL,463,'2011-09-17 13:13:15','2013-01-09 01:21:12',13,'2011-09-17 13:13:14','CS-BPXK-PBJ',0,'2011-10-06 08:19:23',NULL,NULL,5),(11367,'aWRHOf1PrlR5raNvukilyF','archived',9635,NULL,525,'2011-09-17 13:24:56','2013-01-09 01:21:13',12,'2011-09-17 13:24:55','EXTC4-AKGK-RE9',0,'2011-10-10 08:59:31',NULL,NULL,2),(11369,'cCIIECJJzbH68JIMKCGxCz','archived',9637,NULL,477,'2011-09-17 13:26:22','2013-01-09 01:21:13',4,'2011-09-17 13:26:21','Int-AK88-RE7',0,'2011-10-14 09:18:15',NULL,NULL,2),(11371,'aU2xOOK2XpzyRibWB6wxLB','archived',9639,NULL,481,'2011-09-17 13:30:48','2013-01-09 01:21:13',8,'2011-09-17 13:30:47','EXTC5C6-AWK8-RER',0,'2011-09-29 09:43:58',NULL,NULL,2),(11373,'bnbaQs_GvjRlgbU3I2oXAK','archived',9641,NULL,459,'2011-09-17 13:34:55','2013-01-09 01:21:15',13,'2011-09-17 13:34:54','PS-BT6G-QXZ',0,'2011-09-19 14:42:08',NULL,NULL,5),(11375,'bLkiU_j4rfuzpNGYhXL1l-','archived',9643,NULL,373,'2011-09-17 13:51:48','2013-01-09 01:21:15',12,'2011-09-17 13:51:47','ExtC2C3-8LG0-RBD',0,'2011-09-22 14:15:19',NULL,NULL,2),(11377,'a5Y04Js1DbK4C2KaAFEI4Z','archived',9645,NULL,459,'2011-09-17 14:10:03','2013-01-09 01:21:17',13,'2011-09-17 14:10:01','PS-AP5L-REF',0,'2011-09-19 14:39:59',NULL,NULL,5),(11379,'clkd0g3qnbDyKvKwV6jRq3','archived',9647,NULL,513,'2011-09-17 14:10:54','2013-01-09 01:21:17',12,'2011-09-17 14:10:53','EXTC4-AUSR-REP',0,'2011-10-03 10:46:19',NULL,NULL,2),(11381,'dYhgSe6fnpn7eKA1n9FxP3','archived',9649,NULL,523,'2011-09-17 14:23:10','2013-01-09 01:21:18',12,'2011-09-17 14:23:09','ExtC2C3-AVA1-QVR',0,'2011-09-26 12:13:38',NULL,NULL,2),(11383,'aBUnLhzO9hf459_kzmuO-N','archived',9651,NULL,445,'2011-09-17 14:45:26','2013-01-09 01:21:19',12,'2011-09-17 14:45:25','ExtC2C3-B4LQ-REZ',0,'2011-09-22 15:15:19',NULL,NULL,2),(11385,'b7i6htP2Pd9kPIy4PNc2Gh','archived',9653,NULL,463,'2011-09-17 14:45:34','2013-01-09 01:21:20',13,'2011-09-17 14:45:32','CS-BLMQ-RFZ',0,'2011-09-29 14:22:03',NULL,NULL,5),(11387,'b3YC7apPneO6DbbExRMqL4','archived',9655,NULL,523,'2011-09-17 14:56:33','2013-01-09 01:21:20',12,'2011-09-17 14:56:32','ExtC2C3-B9G1-RFB',0,'2011-09-29 13:58:56',NULL,NULL,2),(11389,'a70sSat4bbxAYjVWYY3dlP','archived',9657,NULL,445,'2011-09-17 15:03:02','2013-01-09 01:21:21',12,'2011-09-17 15:03:01','ExtC2C3-BPMA-RG7',0,'2011-09-29 10:09:46',NULL,NULL,2),(11391,'blpufgF4TgnPifdRmK0oYm','archived',9659,NULL,445,'2011-09-17 15:15:46','2013-01-09 01:21:22',12,'2011-09-17 15:15:45','ExtC2C3-9E50-QSJ',0,'2011-09-29 10:13:09',NULL,NULL,2),(11393,'d5AHxwo9fddyhGNP1RVY11','archived',9661,NULL,457,'2011-09-17 15:23:56','2013-01-09 01:21:23',13,'2011-09-17 15:23:54','PCS-BCJW-RFH',0,'2011-09-19 13:03:08',NULL,NULL,5),(11395,'d0iKIeXZvm7k3h6sIwTxtW','archived',9663,NULL,455,'2011-09-17 15:26:34','2013-01-09 01:21:24',13,'2011-09-17 15:26:33','POS-AYZC-REV',0,'2011-09-19 13:03:11',NULL,NULL,5),(11397,'bqB1R-AwzpgBWHxp4B9t3w','archived',9665,NULL,463,'2011-09-17 15:35:31','2013-01-09 01:21:25',13,'2011-09-17 15:35:30','CS-FN9T-R4R',0,'2011-09-19 14:39:56',NULL,NULL,5),(11399,'b97a4zGFrfeQVT7UCrRe5X','archived',9667,NULL,463,'2011-09-17 15:57:12','2013-01-09 01:21:27',13,'2011-09-17 15:57:10','CS-CE6H-RGT',0,'2011-09-26 10:32:09',NULL,NULL,5),(11401,'dQsd-pVizpDztzykZpDn18','archived',9669,NULL,445,'2011-09-17 15:59:29','2013-01-09 01:21:27',12,'2011-09-17 15:59:28','ExtC2C3-6JSP-R9J',0,'2011-09-22 16:15:18',NULL,NULL,2),(11403,'ce4kpQuMPee67rrdfd3zpy','archived',9671,NULL,453,'2011-09-17 16:17:21','2013-01-09 01:21:28',13,'2011-09-17 16:17:20','PPS-8DP3-RB5',0,'2011-09-19 14:17:39',NULL,NULL,5),(11405,'dO_bONhYfeA6gGDu_zt1lW','archived',9661,NULL,513,'2011-09-17 16:42:42','2013-01-09 01:21:29',12,'2011-09-17 16:42:41','EXTC4-COXM-RH9',0,'2011-10-03 10:47:44',NULL,NULL,2),(11407,'cM7p5H1anfoBrF3MsAxKTF','archived',9673,NULL,463,'2011-09-17 16:44:56','2013-01-09 01:21:30',13,'2011-09-17 16:44:55','CS-CZDX-RHP',0,'2011-09-26 11:11:52',NULL,NULL,5),(11409,'bREGvFaXTh77K3JrwtF2Qo','archived',9675,NULL,445,'2011-09-17 16:56:12','2013-01-09 01:21:31',12,'2011-09-17 16:56:11','ExtC2C3-DFPE-R15',0,'2011-09-29 10:13:22',NULL,NULL,2),(11411,'d2u2_SqQzlv5kIpVJnCALw','archived',9677,NULL,459,'2011-09-17 18:06:50','2013-01-09 01:21:32',13,'2011-09-17 18:06:48','PS-EJIL-RJV',0,'2011-09-19 14:17:40',NULL,NULL,5),(11413,'cPvugoZmHf1R2nuRty5s5I','archived',9679,NULL,463,'2011-09-17 18:08:45','2013-01-09 01:21:33',13,'2011-09-17 18:08:44','CS-DLCN-RIL',0,'2011-09-19 14:17:41',NULL,NULL,5),(11415,'b3DoIyFk9aTOY2f8tUOgxx','archived',9681,NULL,523,'2011-09-17 18:13:03','2013-01-09 01:21:34',12,'2011-09-17 18:13:02','ExtC2C3-EDJP-RJH',0,'2011-09-26 11:26:34',NULL,NULL,2),(11417,'b1y3vT8Iffr5Q54WHty-pQ','archived',9661,NULL,445,'2011-09-17 18:16:22','2013-01-09 01:21:34',12,'2011-09-17 18:16:21','ExtC2C3-DOQW-RIN',0,'2011-09-29 10:09:32',NULL,NULL,2),(11419,'bnDS6-UaHa661RLqML7G9M','archived',9683,NULL,463,'2011-09-17 18:30:52','2013-01-09 01:21:35',13,'2011-09-17 18:30:51','CS-FQ7Q-MQ0',0,'2011-09-19 14:39:57',NULL,NULL,5),(11421,'a2zE-DnTDlvz9DoqZa5K0w','archived',9685,NULL,477,'2011-09-17 19:47:20','2013-01-09 01:21:36',4,'2011-09-17 19:47:20','Int-FIWG-RLB',0,'2011-10-14 09:18:15',NULL,NULL,2),(11423,'ctgk3A3SDhv6wry2Fdtuju','archived',9687,NULL,469,'2011-09-17 19:50:15','2013-02-11 20:17:01',8,'2011-09-17 19:50:14','EXTC5C6-FQAB-RLJ',0,'2011-10-05 14:27:22',NULL,NULL,2),(11425,'chXAEYjCziTjY2dPJIlIl1','archived',9689,NULL,445,'2011-09-17 20:01:57','2013-01-09 01:21:36',12,'2011-09-17 20:01:57','ExtC2C3-FGEN-RL9',0,'2011-09-22 20:15:18',NULL,NULL,2),(11427,'dukhMoQ6HgVyo90tyK5G-n','archived',9691,NULL,461,'2011-09-17 20:02:21','2013-01-09 01:21:37',13,'2011-09-17 20:02:20','GOP-DQKO-RIT',0,'2011-09-19 14:17:42',NULL,NULL,5),(11429,'ciM4AyuIPfHBHOujBhkv0E','archived',9693,NULL,459,'2011-09-17 20:03:30','2013-01-09 01:21:39',13,'2011-09-17 20:03:29','PS-EWNO-RKF',0,'2011-09-19 14:42:09',NULL,NULL,5),(11431,'boEFt73FfmAQYXO0Yrn38w','archived',7809,NULL,445,'2011-09-17 20:25:02','2013-01-09 01:21:39',12,'2011-09-17 20:25:01','ExtC2C3-96UW-MT3',0,'2011-09-29 10:12:18',NULL,NULL,2),(11433,'bMdrsvlOPkG4KlPYKCJK63','archived',9695,NULL,523,'2011-09-17 20:42:44','2013-01-09 01:21:40',12,'2011-09-17 20:42:43','ExtC2C3-CB5S-QYR',0,'2011-09-26 12:03:16',NULL,NULL,2),(11435,'bJcEXh-N9gliVsHap0Bp15','archived',9697,NULL,455,'2011-09-17 21:28:38','2013-01-09 01:21:41',13,'2011-09-17 21:28:37','POS-GR2Z-N6L',0,'2011-09-19 14:17:43',NULL,NULL,5),(11437,'crdC-7MM1geAAcLcS_JWC7','archived',9699,NULL,525,'2011-09-17 22:04:17','2013-01-09 06:27:35',12,'2011-09-17 22:04:16','EXTC4-H4RV-RN5',1,'2011-11-18 17:04:03',NULL,NULL,2),(11439,'bWbS25DV9btBUUNPp9bdwl','archived',9701,NULL,455,'2011-09-17 22:18:08','2013-01-09 01:21:43',13,'2011-09-17 22:18:06','POS-H8N6-RN9',0,'2011-09-19 14:17:44',NULL,NULL,5),(11441,'cAY6QFQZTjlk31l3lR-YPs','archived',9703,NULL,445,'2011-09-17 22:37:42','2013-01-09 01:21:43',12,'2011-09-17 22:37:41','ExtC2C3-HMAM-RNH',0,'2011-09-29 10:09:40',NULL,NULL,2),(11443,'cbMyJR3rfp5Q-JEzQaN6aB','archived',9705,NULL,543,'2011-09-17 23:27:32','2013-01-09 01:21:44',8,'2011-09-17 23:27:31','EXTC5C6-3HZ-RO9',0,'2011-09-26 10:49:49',NULL,NULL,2),(11445,'bsocRTxBbdrlAWj-YRDogG','archived',9707,NULL,469,'2011-09-18 00:00:22','2013-01-09 01:21:44',8,'2011-09-18 00:00:21','EXTC5C6-IHJC-RO1',0,'2011-09-23 00:15:17',NULL,NULL,2),(11447,'bmMx2WSAHjljrvGRRSiDjz','archived',9709,NULL,453,'2011-09-18 00:28:16','2013-01-09 01:21:45',13,'2011-09-18 00:28:15','PPS-FB2-ROF',0,'2011-09-19 14:17:45',NULL,NULL,5),(11449,'aZCcU6ju5e3REFg9mTleMX','archived',9707,NULL,515,'2011-09-18 00:44:09','2013-01-09 01:21:46',12,'2011-09-18 00:44:08','ExtC2C3-U0H-ROP',0,'2011-09-23 01:15:17',NULL,NULL,2),(11451,'dJ5vmL2pzoMRHQU3q3s30Y','archived',9711,NULL,463,'2011-09-18 00:47:59','2013-01-09 01:21:47',13,'2011-09-18 00:47:58','CS-I2G-ROH',0,'2011-09-19 14:39:49',NULL,NULL,5),(11453,'azTgYHkYzcrPVuHDpctbKE','archived',9713,NULL,445,'2011-09-18 00:52:50','2013-01-09 01:21:48',12,'2011-09-18 00:52:49','ExtC2C3-Y9C-ROT',0,'2011-09-29 10:09:43',NULL,NULL,2),(11455,'ae1y3V6Gnk3yHrc_IkKe7L','archived',9715,NULL,445,'2011-09-18 02:59:39','2013-01-09 01:21:48',12,'2011-09-18 02:59:38','ExtC2C3-GGX7-QIF',0,'2011-09-29 10:09:48',NULL,NULL,2),(11457,'d1n_UA02ro0RoC5baJULLx','archived',9717,NULL,453,'2011-09-18 03:38:43','2013-01-09 01:21:49',13,'2011-09-18 03:38:42','PPS-27YT-RP7',0,'2011-09-19 14:17:46',NULL,NULL,5),(11459,'av6sszjw9jw4EvhVE214mn','archived',9719,NULL,441,'2011-09-18 09:01:46','2013-01-09 01:21:50',8,'2011-09-18 09:01:45','EXTC5C6-7F3A-RPZ',0,'2011-09-23 11:16:47',NULL,NULL,2),(11461,'ckJVJwy1ndPjafCFJVMA3j','archived',9721,NULL,459,'2011-09-18 09:22:22','2013-01-09 01:21:51',13,'2011-09-18 09:22:20','PS-EKUH-N1V',0,'2011-09-19 14:39:46',NULL,NULL,5),(11463,'bxCXDAcaLeqOgLCKTgFUmD','archived',9723,NULL,463,'2011-09-18 10:01:19','2013-01-09 01:21:52',13,'2011-09-18 10:01:18','CS-95JJ-MSX',0,'2011-09-19 14:17:47',NULL,NULL,5),(11465,'dxlfOauY1oNiUvn5K0GXnO','archived',9725,NULL,459,'2011-09-18 10:12:11','2013-01-09 01:21:53',13,'2011-09-18 10:12:10','PS-7QBQ-RQD',0,'2011-09-26 11:19:16',NULL,NULL,5),(11467,'aUlaVsWErhM7utCFTlcKMC','archived',2254,NULL,523,'2011-09-18 10:24:54','2013-01-09 01:21:54',12,'2011-09-18 10:24:52','ExtC2C3-BLGB-QXB',0,'2011-09-26 12:07:52',NULL,NULL,2),(11469,'b6Pf9JDTPhJQyvEM7xU4Qm','archived',2254,NULL,495,'2011-09-18 10:33:57','2013-01-09 01:21:54',12,'2011-09-18 10:33:56','ExtC2C3-BSDC-QXV',0,'2011-09-22 12:08:47',NULL,NULL,2),(11471,'bVEVpY9tDkIzzkbCPshE17','archived',9727,NULL,459,'2011-09-18 10:54:21','2013-01-09 01:21:56',13,'2011-09-18 10:54:19','PS-DDKH-MZH',0,'2011-09-19 14:39:44',NULL,NULL,5),(11473,'b-Va4RiADkU5w6LL4QNEkT','archived',9729,NULL,479,'2011-09-18 10:57:51','2013-01-09 01:21:56',12,'2011-09-18 10:57:50','EXTC4-8FVV-RR3',0,'2011-09-20 14:41:02',NULL,NULL,2),(11475,'a_cmJMUQnoBkmyETJn0Hhu','archived',9731,NULL,461,'2011-09-18 10:58:36','2013-01-09 01:21:57',13,'2011-09-18 10:58:35','GOP-84P6-RQR',0,'2011-09-19 14:17:48',NULL,NULL,5),(11477,'cSbnCaQEjkTyWeggxCUT6c','archived',9733,NULL,463,'2011-09-18 11:04:46','2013-01-09 01:21:59',13,'2011-09-18 11:04:45','CS-HZ3I-N8N',0,'2011-09-19 14:42:18',NULL,NULL,5),(11479,'aEiR6_gI5ckPbuDO0Cew4Y','archived',9735,NULL,463,'2011-09-18 11:17:34','2013-01-09 01:22:00',13,'2011-09-18 11:17:32','CS-8JGZ-RR7',0,'2011-09-19 14:39:32',NULL,NULL,5),(11481,'a03Lz59s9ojRF4nvlZcNh4','archived',9737,NULL,463,'2011-09-18 11:22:05','2013-01-09 01:22:01',13,'2011-09-18 11:22:03','CS-CDE3-MXF',0,'2011-09-19 14:39:43',NULL,NULL,5),(11483,'cnIAyO2QPmpk3YnV4avxVb','archived',9739,NULL,463,'2011-09-18 11:24:05','2013-01-09 01:22:03',13,'2011-09-18 11:24:03','CS-DDBY-MZD',0,'2011-09-26 08:49:14',NULL,NULL,5),(11485,'cvRTBfFE5fPPWd6gUKpsMQ','archived',9741,NULL,457,'2011-09-18 11:25:08','2013-01-08 05:15:36',13,'2011-09-18 11:25:07','PCS-5NHW-O6L',0,'2011-12-05 03:16:00',NULL,NULL,5),(11487,'b5CqQ1IKTpxQj8GneA8wa3','archived',9743,NULL,515,'2011-09-18 11:25:12','2013-01-09 01:22:03',12,'2011-09-18 11:25:11','ExtC2C3-97G7-RS3',0,'2011-10-10 16:12:51',NULL,NULL,2),(11489,'dO6X5HFH1iGQg0qf-tnwiZ','archived',9745,NULL,479,'2011-09-18 11:25:55','2013-01-09 01:22:04',12,'2011-09-18 11:25:54','EXTC4-F94Y-OQ3',0,'2011-09-20 14:27:50',NULL,NULL,2),(11491,'dU90_691re3kSVjCXs9uGk','archived',9747,NULL,445,'2011-09-18 11:34:01','2013-01-09 01:22:05',12,'2011-09-18 11:34:00','ExtC2C3-97QS-RS5',0,'2011-09-29 10:13:13',NULL,NULL,2),(11493,'aG8QBKwujcmRg_glye2x5x','archived',9749,NULL,445,'2011-09-18 11:43:21','2013-01-09 01:22:05',12,'2011-09-18 11:43:21','ExtC2C3-ES89-R3R',0,'2011-09-23 12:15:18',NULL,NULL,2),(11495,'dztezeCNvnwkgsoIK381u0','archived',9751,NULL,463,'2011-09-18 12:03:30','2013-01-09 01:22:07',13,'2011-09-18 12:03:29','CS-9KEH-RSJ',0,'2011-09-26 08:53:22',NULL,NULL,5),(11497,'bot_iDoMrjEOfVPDlDF2ru','archived',9753,NULL,463,'2011-09-18 12:10:21','2013-01-09 01:22:08',13,'2011-09-18 12:10:19','CS-8Q9L-RRD',0,'2011-09-19 14:39:58',NULL,NULL,5),(11499,'aoGMvNdOTfZPPXJzUHs2Rv','archived',9755,NULL,463,'2011-09-18 12:19:28','2013-01-09 01:22:09',13,'2011-09-18 12:19:27','CS-7ZDT-RQN',0,'2011-09-20 14:31:40',NULL,NULL,5),(11501,'dYU9Ob355fO4PkidVOtS1P','archived',9757,NULL,469,'2011-09-18 12:29:40','2013-03-29 20:15:41',8,'2011-09-18 12:29:39','EXTC5C6-A9HC-RTZ',0,'2012-02-23 12:51:31',NULL,NULL,2),(11503,'b_qSpykzDgi6iw_qhC7PiL','archived',9759,NULL,515,'2011-09-18 12:30:11','2013-01-09 01:22:10',12,'2011-09-18 12:30:10','ExtC2C3-9X6M-RT9',0,'2011-10-10 16:12:32',NULL,NULL,2),(11505,'dr5SBdnBrallY8JVkkfE6b','archived',9761,NULL,479,'2011-09-18 12:30:25','2013-01-09 01:22:10',6,'2011-09-18 12:30:24','Int-D8BM-R0L',0,'2011-09-20 14:26:34',NULL,NULL,2),(11507,'ctKYAKJjvlIi7EjSVSbNgy','archived',9763,NULL,479,'2011-09-18 12:48:28','2013-01-09 01:22:11',12,'2011-09-18 12:48:27','EXTC4-9TZ4-RT3',0,'2011-09-26 14:46:44',NULL,NULL,2),(11511,'c8x5anNdrpXyUG7w048U6H','archived',9767,NULL,445,'2011-09-18 13:20:57','2013-01-09 01:22:13',12,'2011-09-18 13:20:56','ExtC2C3-GUB0-QJL',0,'2011-09-29 10:09:49',NULL,NULL,2),(11513,'c2myOmyT5cK65xHItilDzN','archived',9769,NULL,463,'2011-09-18 13:33:30','2013-01-09 01:22:14',13,'2011-09-18 13:33:29','CS-D2H7-MYN',0,'2011-09-26 10:33:18',NULL,NULL,5),(11515,'aLa69oHGXcvBV2Ry7o46nh','archived',9771,NULL,463,'2011-09-18 13:39:45','2013-01-09 01:22:16',13,'2011-09-18 13:39:44','CS-90E7-RC5',0,'2011-09-26 11:11:04',NULL,NULL,5),(11517,'cwWXXP6tfaTAhGaaxKjIZ4','archived',9773,NULL,445,'2011-09-18 13:45:44','2013-01-09 01:22:17',12,'2011-09-18 13:45:43','ExtC2C3-ACB5-RUB',0,'2011-09-29 10:12:14',NULL,NULL,2),(11519,'ab_nEY2o5otQHfXmhXvQKs','archived',9775,NULL,543,'2011-09-18 14:00:01','2013-01-09 01:22:17',8,'2011-09-18 14:00:00','EXTC5C6-A6T8-RTV',0,'2011-09-26 10:48:10',NULL,NULL,2),(11521,'dq_UKTw0XpARXYm8X6I6i-','archived',6363,NULL,515,'2011-09-18 14:09:00','2013-01-09 01:22:17',6,'2011-09-18 14:08:59','Int-ACXZ-RUD',0,'2011-10-26 12:27:40',NULL,NULL,2),(11523,'c-TzupI5njRQFJj-TQewI6','archived',9777,NULL,459,'2011-09-18 14:38:38','2013-01-09 01:22:19',13,'2011-09-18 14:38:37','PS-B6GW-RVT',0,'2011-09-19 14:39:37',NULL,NULL,5),(11525,'dODxkS8HbpoOkuR6dzY4Ta','archived',9779,NULL,461,'2011-09-18 14:49:44','2013-01-09 06:17:58',13,'2011-09-18 14:49:43','GOP-FMCU-N49',0,'2011-11-14 16:19:15',NULL,NULL,5),(11527,'dpCQc9J3Ddl5NWE_3VqDja','archived',9781,NULL,479,'2011-09-18 14:52:26','2013-01-09 01:22:20',12,'2011-09-18 14:52:25','EXTC4-AJU2-RUH',0,'2011-10-18 09:35:17',NULL,NULL,2),(11529,'a8Cq2p4WHpjjr2XqGUhAS0','archived',9783,NULL,459,'2011-09-18 15:02:33','2013-01-09 01:22:22',13,'2011-09-18 15:02:31','PS-84GC-QQB',0,'2011-11-07 11:48:16',NULL,NULL,5),(11531,'ahT0aoWMDarBTeQRvhA05s','archived',9785,NULL,463,'2011-09-18 15:03:49','2013-01-09 01:22:23',13,'2011-09-18 15:03:48','CS-BOXX-RWV',0,'2011-09-19 15:15:18',NULL,NULL,5),(11533,'d37oQzDJHkMQaLz6YFd0JW','archived',9787,NULL,459,'2011-09-18 15:08:31','2013-01-09 01:22:25',13,'2011-09-18 15:08:30','PS-C2VP-RXJ',0,'2011-09-19 15:15:20',NULL,NULL,5),(11535,'aiLT0Or9rcV5wmadxALLJo','archived',9789,NULL,493,'2011-09-18 15:09:05','2013-01-09 01:22:26',12,'2011-09-18 15:09:05','EXTC4-B8WX-RVX',0,'2011-09-26 09:23:37',NULL,NULL,2),(11537,'aF8mDo64HbT7YZuvwCNdSz','archived',9791,NULL,479,'2011-09-18 15:17:52','2013-01-09 01:22:27',12,'2011-09-18 15:17:51','EXTC4-BZSD-RXB',0,'2011-09-20 14:22:30',NULL,NULL,2),(11539,'av1Kfco9vk8OKT1Cd9clso','complete',9793,NULL,521,'2011-09-18 15:19:20','2013-01-14 16:55:12',6,'2011-09-18 15:19:20','Int-7BRX-QOV',1,'2013-01-14 16:55:12',NULL,NULL,2),(11541,'a_j36dNxnhOOIqSxhYrkXZ','archived',9795,NULL,453,'2011-09-18 15:24:15','2013-01-09 01:22:28',13,'2011-09-18 15:24:14','PPS-AGSX-RUF',0,'2011-09-19 13:03:14',NULL,NULL,5),(11543,'a0F0u8OU1o0kfeKaZ8Ul8C','archived',9797,NULL,455,'2011-09-18 15:36:42','2013-01-09 01:22:29',13,'2011-09-18 15:36:41','POS-C2NT-RXH',0,'2011-09-19 16:15:18',NULL,NULL,5),(11545,'cFe7W5fW9nj7XostU2CPjY','archived',9799,NULL,453,'2011-09-18 15:51:43','2013-01-09 01:22:31',13,'2011-09-18 15:51:41','PPS-C9HT-RXT',0,'2011-09-19 16:15:20',NULL,NULL,5),(11547,'bvPNia-3zhSBBrnxCg_Ito','archived',9801,NULL,459,'2011-09-18 15:55:30','2013-01-09 01:22:33',13,'2011-09-18 15:55:29','PS-BHAC-RW9',0,'2011-09-26 08:50:36',NULL,NULL,5),(11549,'avFjI0aZ5jNRi1WDQNUzgo','archived',9803,NULL,481,'2011-09-18 16:00:03','2013-01-09 01:22:33',8,'2011-09-18 16:00:03','EXTC5C6-CWMG-RZD',0,'2011-09-26 16:10:17',NULL,NULL,2),(11551,'by5wvTT6HjPRuB1QHTAanh','archived',9805,NULL,463,'2011-09-18 16:40:32','2013-01-09 01:22:35',13,'2011-09-18 16:40:31','CS-ALG9-P8N',0,'2011-09-19 14:42:13',NULL,NULL,5),(11553,'bFvMXenFzcH5kuvYCa0Lvf','archived',9807,NULL,463,'2011-09-18 17:02:39','2013-01-09 01:22:36',13,'2011-09-18 17:02:38','CS-CYA7-OLB',0,'2011-09-19 14:42:15',NULL,NULL,5),(11555,'bVRmjPWmrljyRFk8OOkhO4','archived',9809,NULL,463,'2011-09-18 17:11:54','2013-01-09 01:22:37',13,'2011-09-18 17:11:53','CS-B46J-NLL',0,'2011-09-19 17:15:18',NULL,NULL,5),(11557,'akp-vdHRroXjUqHwHO-szZ','archived',9811,NULL,463,'2011-09-18 17:20:19','2013-01-09 01:22:39',13,'2011-09-18 17:20:18','CS-G7WF-O01',0,'2011-09-19 14:39:41',NULL,NULL,5),(11559,'cDUft1yeDf4ObNTVaMKg81','archived',9813,NULL,463,'2011-09-18 17:23:16','2013-01-09 01:22:41',13,'2011-09-18 17:23:15','CS-CMR5-RYP',0,'2011-09-19 14:39:45',NULL,NULL,5),(11561,'bFhzOnFo1hNRKp0M40w7u1','archived',9815,NULL,511,'2011-09-18 17:34:22','2013-01-09 01:22:42',12,'2011-09-18 17:34:21','EXTC4-DS9Z-S0X',0,'2011-10-03 08:40:50',NULL,NULL,2),(11563,'dVsn7hRlLmIPSOommGA6i-','archived',9817,NULL,479,'2011-09-18 17:36:06','2013-01-09 01:22:42',12,'2011-09-18 17:36:05','EXTC4-G0T8-QHT',0,'2011-09-20 14:19:45',NULL,NULL,2),(11565,'bWXgY6xpzlwOoiv7LoSNwH','archived',9819,NULL,453,'2011-09-18 17:37:57','2013-01-09 01:22:44',13,'2011-09-18 17:37:55','PPS-DCXC-S0B',0,'2011-09-19 18:15:18',NULL,NULL,5),(11567,'cBow40DUXhQ6NmHEYh8Wh9','archived',9821,NULL,469,'2011-09-18 17:38:47','2013-01-09 01:22:45',8,'2011-09-18 17:38:47','EXTC5C6-E16H-S1J',0,'2011-09-23 15:15:35',NULL,NULL,2),(11569,'dFhmLeRq5h2ODOjMof__n2','archived',9823,NULL,461,'2011-09-18 17:45:11','2013-01-09 01:22:47',13,'2011-09-18 17:45:10','GOP-DXUK-S19',0,'2011-09-19 18:15:19',NULL,NULL,5),(11571,'dRWuqn22zpU62sNYMOkqAs','archived',9825,NULL,459,'2011-09-18 17:51:36','2013-01-09 01:22:48',13,'2011-09-18 17:51:35','PS-GXAJ-N73',0,'2011-09-19 18:15:23',NULL,NULL,5),(11573,'bujqVj1gzd-7qiNhDL63De','archived',9827,NULL,499,'2011-09-18 17:52:25','2013-01-09 01:22:49',12,'2011-09-18 17:52:24','ExtC2C3-DY4L-S1B',0,'2011-10-21 14:40:24',NULL,NULL,2),(11575,'d289--1KTmuyW7fy8cvSBc','archived',9829,NULL,479,'2011-09-18 17:57:06','2013-01-09 01:22:50',12,'2011-09-18 17:57:05','EXTC4-CMVG-RYT',0,'2011-09-20 14:19:21',NULL,NULL,2),(11577,'coKYP5TvvkqzSVY9tb6TEf','archived',9831,NULL,543,'2011-09-18 17:59:37','2013-01-09 01:22:50',8,'2011-09-18 17:59:36','EXTC5C6-E75Y-S1R',0,'2011-09-26 10:47:06',NULL,NULL,2),(11579,'bc1NfoPDXpK4TEEiCfCnmp','archived',2849,NULL,543,'2011-09-18 17:59:56','2013-01-09 01:22:51',8,'2011-09-18 17:59:55','EXTC5C6-EIYI-S2J',0,'2011-09-26 10:45:39',NULL,NULL,2),(11581,'bv7lsTVOHiYP2nwd0Najmk','archived',9833,NULL,463,'2011-09-18 18:00:23','2013-01-09 01:22:52',13,'2011-09-18 18:00:22','CS-A7WP-NJP',0,'2011-09-19 18:15:25',NULL,NULL,5),(11583,'bphSchOpDiGRwRCvPdcAPh','archived',9835,NULL,499,'2011-09-18 18:05:25','2013-01-09 01:22:52',12,'2011-09-18 18:05:24','ExtC2C3-DMFZ-S0L',0,'2011-10-21 14:39:06',NULL,NULL,2),(11585,'av8LcSawDlYREztzj1IcDi','archived',9837,NULL,445,'2011-09-18 18:17:20','2013-01-09 01:22:53',12,'2011-09-18 18:17:19','ExtC2C3-EIJ1-S2H',0,'2011-09-29 10:11:00',NULL,NULL,2),(11587,'b-ObGpbdPcnjwSvpn8KyXc','archived',9839,NULL,469,'2011-09-18 18:27:36','2013-02-11 20:17:02',8,'2011-09-18 18:27:35','EXTC5C6-EG21-S2B',0,'2011-09-23 15:33:47',NULL,NULL,2),(11589,'bT3i0a3cTpFQT1w5KofuR2','archived',9841,NULL,523,'2011-09-18 18:28:26','2013-01-09 01:22:54',12,'2011-09-18 18:28:25','ExtC2C3-GVOA-QJN',0,'2011-09-26 10:55:23',NULL,NULL,2),(11591,'dOape8KfblEyjDdKqbF-7-','archived',9843,NULL,523,'2011-09-18 18:31:22','2013-01-09 01:22:55',12,'2011-09-18 18:31:21','ExtC2C3-ELRD-S2N',0,'2011-09-26 11:25:23',NULL,NULL,2),(11593,'a-V68XiEPe06sBVDB2dI_3','archived',9845,NULL,475,'2011-09-18 18:49:41','2013-01-09 01:22:56',8,'2011-09-18 18:49:40','EXTC5C6-F0WM-S3N',0,'2011-09-19 14:44:19',NULL,NULL,2),(11595,'chnwphN4vaF6sd6sfduyme','archived',9847,NULL,515,'2011-09-18 18:55:28','2013-01-09 01:22:56',12,'2011-09-18 18:55:27','ExtC2C3-F2ES-S3T',0,'2011-10-26 12:27:00',NULL,NULL,2),(11597,'cqqyrpuEDc87UXEbvdygc7','archived',9849,NULL,441,'2011-09-18 19:07:33','2013-01-09 01:22:57',8,'2011-09-18 19:07:33','EXTC5C6-CC4R-RXZ',0,'2011-09-23 11:18:30',NULL,NULL,2),(11599,'b8yOBsFqndgR_8lWOwI9_d','archived',9851,NULL,445,'2011-09-18 19:18:21','2013-01-09 01:22:58',12,'2011-09-18 19:18:21','ExtC2C3-HT02-RNR',0,'2011-09-29 10:11:09',NULL,NULL,2),(11601,'aBQ9cC-z9l1idit4x1E5OB','archived',9845,NULL,373,'2011-09-18 19:21:23','2013-01-09 01:22:59',12,'2011-09-18 19:21:23','ExtC2C3-FBHF-S4B',0,'2011-09-23 20:15:17',NULL,NULL,2),(11603,'d5gAlCqgrkSzBhSjngPicI','archived',9853,NULL,455,'2011-09-18 19:31:24','2013-01-15 20:15:58',13,'2011-09-18 19:31:23','POS-EF1T-NVL',0,'2011-12-12 09:59:16',NULL,NULL,5),(11605,'aWiqXkDmDpvRnwfxAXrCsX','archived',9855,NULL,513,'2011-09-18 19:39:45','2013-01-09 01:22:59',12,'2011-09-18 19:39:44','EXTC4-H26E-R6D',0,'2011-10-03 11:10:32',NULL,NULL,2),(11607,'d_Pz-n28XldyO-kZLgdYB2','archived',9857,NULL,459,'2011-09-18 19:45:23','2013-01-09 01:23:01',13,'2011-09-18 19:45:22','PS-7U11-NCR',0,'2011-09-19 14:39:57',NULL,NULL,5),(11609,'cxL_Grb1ra47ydiVtzM1W6','archived',8637,NULL,519,'2011-09-18 19:45:41','2013-01-09 01:23:01',6,'2011-09-18 19:45:40','Int-FWXG-S5P',0,'2011-09-23 12:08:41',NULL,NULL,2),(11611,'dUpYsU1ELkgiUUR3xPqa-e','archived',8637,NULL,521,'2011-09-18 19:46:53','2013-01-09 01:23:01',6,'2011-09-18 19:46:53','Int-FW1I-S5N',0,'2011-09-23 12:07:51',NULL,NULL,2),(11613,'cnc5SCEzLaiOoDhqPd4RIi','archived',8637,NULL,506,'2011-09-18 19:49:26','2013-01-09 01:23:02',6,'2011-09-18 19:49:25','Int-G1ZD-S5Z',0,'2011-09-19 10:05:59',NULL,NULL,2),(11615,'bgdeXk_SLpeyQ8WCsCmtkE','archived',2079,NULL,515,'2011-09-18 19:54:50','2013-01-09 01:23:02',12,'2011-09-18 19:54:49','ExtC2C3-FTLH-S5H',0,'2011-10-26 12:24:08',NULL,NULL,2),(11617,'botGP4bbHg-j5waaKZmTno','archived',8637,NULL,493,'2011-09-18 19:57:32','2013-01-09 01:23:03',6,'2011-09-18 19:57:31','Int-G5NW-S69',0,'2011-09-26 09:33:43',NULL,NULL,2),(11619,'aVEx1ii0bdPAK7A_HzfltJ','archived',9859,NULL,459,'2011-09-18 19:59:33','2013-01-09 01:23:04',13,'2011-09-18 19:59:32','PS-FQFA-QGZ',0,'2011-09-19 20:15:20',NULL,NULL,5),(11621,'crUR-IZ7Pe1RRJPDeJs2Ad','archived',9861,NULL,523,'2011-09-18 20:03:16','2013-01-09 01:23:05',12,'2011-09-18 20:03:15','ExtC2C3-FMX5-S4Z',0,'2011-09-26 11:11:52',NULL,NULL,2),(11623,'afCO3rWzDeCPp1eytwNijm','archived',9863,NULL,463,'2011-09-18 20:10:15','2013-01-09 01:23:06',13,'2011-09-18 20:10:14','CS-DVNA-NUF',0,'2011-09-19 14:42:03',NULL,NULL,5),(11625,'bkEiaH42Dji5zt02wkePWx','archived',9843,NULL,495,'2011-09-18 20:15:23','2013-01-09 01:23:07',12,'2011-09-18 20:15:22','ExtC2C3-F3RK-S41',0,'2011-09-22 12:11:44',NULL,NULL,2),(11627,'c6VE1DQQTg5i0mYL3B3VGk','archived',9865,NULL,529,'2011-09-18 20:18:50','2013-01-09 01:23:08',12,'2011-09-18 20:18:49','EXTC4-CM49-QZF',0,'2011-10-03 13:08:00',NULL,NULL,2),(11629,'cDYroSNHvdMifXnQ-arzHU','archived',9867,NULL,481,'2011-09-18 20:25:17','2013-01-09 01:23:08',8,'2011-09-18 20:25:16','EXTC5C6-GCQT-S6Z',0,'2011-09-26 16:01:58',NULL,NULL,2),(11631,'bTmwEZdXLcy7goBI5D3v9e','archived',9869,NULL,445,'2011-09-18 20:28:14','2013-01-09 01:23:09',12,'2011-09-18 20:28:13','ExtC2C3-HUTU-R79',0,'2011-09-29 10:13:25',NULL,NULL,2),(11633,'av2nDn5pveljfU60BRPdPT','archived',9871,NULL,523,'2011-09-18 20:32:01','2013-01-09 01:23:10',12,'2011-09-18 20:32:00','ExtC2C3-G9GQ-S6L',0,'2011-09-26 11:05:51',NULL,NULL,2),(11635,'dMCtZ-tTvcWQi8299Zh2MJ','archived',7457,NULL,373,'2011-09-18 20:39:33','2013-01-09 01:23:11',12,'2011-09-18 20:39:32','ExtC2C3-FHEQ-S4R',0,'2011-10-03 16:02:46',NULL,NULL,2),(11637,'aJWkerhYHi_PMhIMRGuZT4','archived',9873,NULL,461,'2011-09-18 20:41:07','2013-01-09 01:23:12',13,'2011-09-18 20:41:05','GOP-DQNI-NU1',0,'2011-09-19 21:15:18',NULL,NULL,5),(11639,'bsYT7dMrjhfRM8mRUClW95','archived',9875,NULL,495,'2011-09-18 20:42:14','2013-01-09 01:23:13',12,'2011-09-18 20:42:13','ExtC2C3-FUUA-S5L',0,'2011-09-22 12:08:17',NULL,NULL,2),(11641,'cUyWLKxZvaIPkoOPOz_o2J','archived',9877,NULL,455,'2011-09-18 20:49:48','2013-01-09 01:23:14',13,'2011-09-18 20:49:47','POS-GB04-S6V',0,'2011-09-19 21:15:19',NULL,NULL,5),(11643,'cc06-H4jTfDQW9SdVcJROA','archived',9879,NULL,515,'2011-09-18 20:52:21','2013-01-09 01:23:15',12,'2011-09-18 20:52:20','ExtC2C3-GD70-S71',0,'2011-10-26 12:16:58',NULL,NULL,2),(11645,'chqbKUWv1iuRFJsavrYTmm','archived',9881,NULL,445,'2011-09-18 20:54:14','2013-01-09 01:23:16',12,'2011-09-18 20:54:13','ExtC2C3-DATA-QC9',0,'2011-09-29 10:10:50',NULL,NULL,2),(11647,'djwQ1bHHbgYyXNEQJ0K69V','archived',781,NULL,495,'2011-09-18 20:58:25','2013-01-09 01:23:17',12,'2011-09-18 20:58:24','ExtC2C3-G5W8-S6B',0,'2011-10-13 10:41:22',NULL,NULL,2),(11649,'dZowZDS1PiKlQpz75Lacj2','archived',9883,NULL,433,'2011-09-18 21:00:24','2013-01-09 01:23:17',2,'2011-09-18 21:00:23','Int-9YRB-QTX',0,'2011-09-19 14:34:38',NULL,NULL,2),(11651,'dJGpmC3xPd8zhc-LmfzPe-','archived',9885,NULL,479,'2011-09-18 21:05:15','2013-01-09 01:23:17',6,'2011-09-18 21:05:14','Int-BBQR-RW1',0,'2011-09-20 14:17:34',NULL,NULL,2),(11653,'axujt8mn1n9jSCqYzxnzJe','archived',9885,NULL,525,'2011-09-18 21:06:46','2013-01-09 01:23:18',6,'2011-09-18 21:06:45','Int-BL1O-RWH',0,'2011-10-05 16:25:31',NULL,NULL,2),(11655,'di3IjCsgzbx5QN61Bl0k_Q','archived',781,NULL,523,'2011-09-18 21:25:57','2013-01-09 01:23:19',12,'2011-09-18 21:25:56','ExtC2C3-H1TC-S8F',0,'2011-09-29 13:57:06',NULL,NULL,2),(11657,'dd5kkgGaHny6lXOI81hrd3','archived',9887,NULL,511,'2011-09-18 21:28:04','2013-01-09 01:23:20',12,'2011-09-18 21:28:03','EXTC4-GN18-S7D',0,'2011-10-21 16:14:01',NULL,NULL,2),(11659,'cD3sPXoVfda7vMelldhrGl','archived',9889,NULL,445,'2011-09-18 21:34:11','2013-01-09 01:23:20',12,'2011-09-18 21:34:10','ExtC2C3-7KV9-QPF',0,'2011-09-29 10:10:59',NULL,NULL,2),(11661,'bmeRw988jjoPuHL2Be0Arr','archived',9891,NULL,445,'2011-09-18 21:47:05','2013-01-09 01:23:21',12,'2011-09-18 21:47:04','ExtC2C3-HQW1-R6V',0,'2011-09-29 10:09:39',NULL,NULL,2),(11663,'cSa7LS2dHmI4ZLQkp5IBen','archived',9893,NULL,503,'2011-09-18 21:54:43','2013-01-09 01:23:22',8,'2011-09-18 21:54:42','EXTC5C6-HBT8-S93',0,'2011-10-03 15:48:27',NULL,NULL,2),(11665,'bq_rweMt1ffiFRzG5mI-xL','archived',9895,NULL,445,'2011-09-18 22:04:57','2013-01-09 01:23:22',12,'2011-09-18 22:04:56','ExtC2C3-GY3H-S85',0,'2011-09-29 10:09:50',NULL,NULL,2),(11667,'crEMxbTODl4Qs1jApI3tQr','archived',9897,NULL,508,'2011-09-18 22:05:28','2013-01-09 01:23:23',8,'2011-09-18 22:05:27','EXTC5C6-EWP2-OPF',0,'2011-10-31 09:12:19',NULL,NULL,2),(11669,'akNKq9NMHgL5qNVwGnxDpE','archived',9899,NULL,445,'2011-09-18 22:11:12','2013-01-09 01:23:24',12,'2011-09-18 22:11:11','ExtC2C3-HXY8-PQB',0,'2011-09-29 10:10:55',NULL,NULL,2),(11671,'aDzlw_19HeXi9Ymu-2S4Hi','archived',9901,NULL,463,'2011-09-18 22:12:36','2013-01-09 01:23:25',13,'2011-09-18 22:12:34','CS-9T9Y-Q3N',0,'2011-09-19 14:39:50',NULL,NULL,5),(11673,'avhuXY12Hk4O1Okud08COI','archived',9903,NULL,463,'2011-09-18 22:32:05','2013-01-09 01:23:26',13,'2011-09-18 22:32:04','CS-L0P-QMR',0,'2011-09-19 23:15:18',NULL,NULL,5),(11675,'da-I6Un-5j0O0t3Do_OlIK','archived',9905,NULL,515,'2011-09-18 22:41:32','2013-01-09 01:23:27',12,'2011-09-18 22:41:31','ExtC2C3-I1CU-SA3',0,'2011-09-23 23:15:17',NULL,NULL,2),(11677,'aVA5-XTFLmk5WcsNIZ3UCh','archived',9905,NULL,469,'2011-09-18 22:50:09','2013-01-09 01:23:27',8,'2011-09-18 22:50:08','EXTC5C6-HG4N-S9B',0,'2011-09-23 13:45:13',NULL,NULL,2),(11679,'aU3zOhQcbkYjPvcTWE15OJ','archived',9907,NULL,445,'2011-09-18 22:57:25','2013-01-09 01:23:28',12,'2011-09-18 22:57:24','ExtC2C3-9G1-PS9',0,'2011-09-29 10:10:53',NULL,NULL,2),(11681,'dbOXWnGUTerBL-BHgTL-Nh','archived',9909,NULL,453,'2011-09-18 23:07:37','2013-01-09 01:23:29',13,'2011-09-18 23:07:35','PPS-HZ20-S9Z',0,'2011-09-19 23:15:19',NULL,NULL,5),(11683,'c4NstHYdfgyiJ95tTC_tun','archived',9911,NULL,523,'2011-09-18 23:53:02','2013-01-09 01:23:30',12,'2011-09-18 23:53:01','ExtC2C3-IHSU-SAL',0,'2011-09-26 10:41:49',NULL,NULL,2),(11685,'d7RER1vz5lz6lcOqY-m03t','archived',9913,NULL,463,'2011-09-19 01:12:07','2013-01-09 01:23:31',13,'2011-09-19 01:12:06','CS-14VX-SBF',0,'2011-09-20 01:15:17',NULL,NULL,5),(11687,'cQFZU3dI5kOP1mP-pImYId','archived',9915,NULL,463,'2011-09-19 07:28:10','2013-01-09 01:23:32',13,'2011-09-19 07:28:09','CS-DJHT-NTJ',0,'2011-09-19 14:40:02',NULL,NULL,5),(11689,'dwmsjy7UPjLj1qwNb0_zZn','archived',9917,NULL,515,'2011-09-19 07:52:40','2013-01-09 01:23:33',12,'2011-09-19 07:52:39','ExtC2C3-HUUQ-RNT',0,'2011-09-24 08:15:18',NULL,NULL,2),(11691,'bgB3wWi7zbIOpsvEHzwDMV','archived',9919,NULL,543,'2011-09-19 08:50:06','2013-02-11 20:17:02',8,'2011-09-19 08:50:05','EXTC5C6-EBK6-S23',0,'2011-09-26 10:44:22',NULL,NULL,2),(11693,'bYhctwMfHmXBt_5r5E_5Zi','archived',9921,NULL,525,'2011-09-19 09:06:10','2013-01-09 01:23:34',12,'2011-09-19 09:06:09','EXTC4-B8GW-QWL',0,'2011-09-24 09:15:18',NULL,NULL,2),(11695,'dXbAI21hrnK4LQXh-IpQ_m','archived',9923,NULL,441,'2011-09-19 09:14:29','2013-01-09 01:23:34',8,'2011-09-19 09:14:28','EXTC5C6-70XL-SCR',0,'2011-09-23 11:18:22',NULL,NULL,2),(11697,'cKbDWEUgPde7u53qgsCKLe','archived',9135,NULL,453,'2011-09-19 09:23:40','2013-01-09 01:23:35',13,'2011-09-19 09:23:38','PPS-26E4-PU7',0,'2011-09-20 10:15:42',NULL,NULL,5),(11699,'b4LSW6MqLmKArU_pEbGwZc','archived',9925,NULL,453,'2011-09-19 09:53:50','2013-01-09 01:23:37',13,'2011-09-19 09:53:49','PPS-9LZD-NI3',0,'2011-09-20 10:15:43',NULL,NULL,5),(11701,'bkJSBR9tTdIjR5ZIzR4ElW','archived',9927,NULL,511,'2011-09-19 09:54:55','2013-01-09 01:23:38',12,'2011-09-19 09:54:54','EXTC4-80ZP-SE5',0,'2011-10-03 08:42:26',NULL,NULL,2),(11703,'c4VbRDFKXe7PbFTCcu_Vvb','archived',9929,NULL,459,'2011-09-19 09:57:57','2013-01-09 01:23:39',13,'2011-09-19 09:57:56','PS-BJYK-RFX',0,'2011-09-19 14:42:07',NULL,NULL,5),(11705,'cy8iEF1AbnORLjh0zX0fWt','archived',9931,NULL,543,'2011-09-19 10:10:05','2013-01-09 01:23:39',8,'2011-09-19 10:10:04','EXTC5C6-65XR-SCD',0,'2011-09-26 10:42:10',NULL,NULL,2),(11707,'aeC8TyMsvmaQ1erlQ08MCz','archived',9933,NULL,441,'2011-09-19 10:12:17','2013-01-09 01:23:40',8,'2011-09-19 10:12:17','EXTC5C6-8BUJ-SEL',0,'2011-09-23 11:16:38',NULL,NULL,2),(11709,'cfSAwQwpTemRqFh27tLjsO','archived',9935,NULL,441,'2011-09-19 10:13:16','2013-01-09 01:23:40',8,'2011-09-19 10:13:15','EXTC5C6-8DPD-SER',0,'2011-09-23 11:18:13',NULL,NULL,2),(11711,'bmkPcHbtziUAzGwnn0xaiQ','archived',9937,NULL,459,'2011-09-19 10:17:49','2013-01-09 01:23:42',13,'2011-09-19 10:17:48','PS-7GUO-O7Z',0,'2011-09-19 14:39:40',NULL,NULL,5),(11713,'dyR3c3OgPgUA8_7WqNWCtU','archived',9939,NULL,459,'2011-09-19 10:18:44','2013-01-09 01:23:43',13,'2011-09-19 10:18:43','PS-DXQ1-PFT',0,'2011-09-26 08:53:35',NULL,NULL,5),(11715,'dbXUedm_LllB8OF3U_qTtq','archived',9941,NULL,441,'2011-09-19 10:39:47','2013-01-09 01:23:44',8,'2011-09-19 10:39:46','EXTC5C6-7XDG-SDX',0,'2011-09-23 11:18:06',NULL,NULL,2),(11717,'c_R2xzUC5iSOELG6Ok3UWv','archived',9943,NULL,457,'2011-09-19 10:44:13','2013-01-09 01:23:45',13,'2011-09-19 10:44:12','PCS-9203-RRV',0,'2011-09-20 11:15:20',NULL,NULL,5),(11719,'dmNFyfHRLfqzIsli1vYm5R','archived',9945,NULL,469,'2011-09-19 10:44:29','2013-01-09 01:23:46',8,'2011-09-19 10:44:29','EXTC5C6-81CX-RAD',0,'2011-09-23 15:42:41',NULL,NULL,2),(11721,'bt6aAgoDTgeAUOvhA50x-Z','archived',9947,NULL,523,'2011-09-19 10:58:03','2013-01-09 01:23:47',12,'2011-09-19 10:58:02','ExtC2C3-8XJR-SFZ',0,'2011-09-26 12:17:25',NULL,NULL,2),(11723,'b7IeRUEQrlSz92ZTzZX1Ec','archived',9949,NULL,459,'2011-09-19 11:05:18','2013-01-09 01:23:48',13,'2011-09-19 11:05:17','PS-8IG2-SEV',0,'2011-09-19 14:39:41',NULL,NULL,5),(11725,'br793W1CjdP7qgcbl2c72M','archived',9951,NULL,463,'2011-09-19 11:13:08','2013-01-09 01:23:49',13,'2011-09-19 11:13:06','CS-AHU2-NK7',0,'2011-09-19 14:39:48',NULL,NULL,5),(11727,'cfb_T54zzgD43I90JTqtiw','archived',9953,NULL,469,'2011-09-19 11:16:35','2013-01-09 01:23:50',8,'2011-09-19 11:16:34','EXTC5C6-903M-SG5',0,'2011-09-23 15:43:04',NULL,NULL,2),(11729,'aCxBoecOndnzgvWyLUD7Ia','archived',9955,NULL,459,'2011-09-19 11:17:44','2013-01-09 01:23:51',13,'2011-09-19 11:17:43','PS-98XG-RCF',0,'2011-09-19 14:42:15',NULL,NULL,5),(11731,'dJ49dyisnmOyRVWyO5uSav','archived',4673,NULL,503,'2011-09-19 11:18:33','2013-01-09 01:23:52',8,'2011-09-19 11:18:32','EXTC5C6-94WX-OB3',0,'2011-10-03 15:48:30',NULL,NULL,2),(11733,'c1Vxd7DVfpfPqqXRPXTb6Z','archived',9957,NULL,463,'2011-09-19 11:25:42','2013-01-09 01:23:53',13,'2011-09-19 11:25:40','CS-8WFA-SFT',0,'2011-09-19 14:42:04',NULL,NULL,5),(11735,'bbhQB4VGvpR4Ynm_lrBXmS','archived',9959,NULL,441,'2011-09-19 11:26:50','2013-01-09 01:23:54',8,'2011-09-19 11:26:49','EXTC5C6-76IE-SD1',0,'2011-09-27 08:20:15',NULL,NULL,2),(11737,'aIPQm1JUPhbkNQkyJFa6HE','archived',9961,NULL,457,'2011-09-19 11:30:02','2013-01-09 01:23:55',13,'2011-09-19 11:30:01','PCS-8TEL-SFN',0,'2011-09-20 12:15:17',NULL,NULL,5),(11739,'cyDPULtMLjNzC2t63XT9xw','archived',9963,NULL,459,'2011-09-19 11:37:10','2013-01-09 01:23:56',13,'2011-09-19 11:37:09','PS-B0IT-P9T',0,'2011-09-19 14:42:13',NULL,NULL,5),(11741,'bR2TuTdIvgElPv-AnPf9Ut','archived',9965,NULL,463,'2011-09-19 12:00:48','2013-01-09 01:23:58',13,'2011-09-19 12:00:47','CS-DWS7-QDN',0,'2011-09-19 14:42:17',NULL,NULL,5),(11743,'dI3vwDRY5cPOXW47xSGqyN','archived',9967,NULL,463,'2011-09-19 12:05:22','2013-01-09 01:23:59',13,'2011-09-19 12:05:21','CS-CM2C-RYL',0,'2011-09-22 14:51:45',NULL,NULL,5),(11745,'bON2F35-jk2PSrYfhVvPmM','archived',9969,NULL,503,'2011-09-19 12:09:08','2013-01-09 01:24:00',8,'2011-09-19 12:09:07','EXTC5C6-A1YO-SIF',0,'2011-10-03 15:48:19',NULL,NULL,2),(11747,'aU5sOQXKHoRQgzICk_CteJ','archived',9971,NULL,459,'2011-09-19 12:33:17','2013-01-09 01:24:01',13,'2011-09-19 12:33:15','PS-8FKG-SET',0,'2011-09-20 13:15:22',NULL,NULL,5),(11749,'bo1tzh8aznAzhHZJRspEZV','archived',9973,NULL,515,'2011-09-19 12:36:43','2013-01-09 01:24:02',12,'2011-09-19 12:36:42','ExtC2C3-A7SO-SIR',0,'2011-09-24 13:15:17',NULL,NULL,2),(11751,'as6KrWY7vnhlOjO67amYv4','archived',9975,NULL,463,'2011-09-19 12:41:38','2013-01-09 01:24:03',13,'2011-09-19 12:41:37','CS-BB8Q-PAF',0,'2011-09-19 14:40:00',NULL,NULL,5),(11753,'anmZRlkBvhdye6huKeXM_H','archived',408,NULL,493,'2011-09-19 12:42:37','2013-01-09 01:24:04',6,'2011-09-19 12:42:36','Int-AFOT-SJ9',0,'2011-09-26 09:35:03',NULL,NULL,2),(11755,'b3x3oIeCvl7AuznUc_6N3e','archived',408,NULL,523,'2011-09-19 12:53:47','2013-01-09 01:24:04',6,'2011-09-19 12:53:46','Int-ALNS-SJL',0,'2011-09-29 13:56:08',NULL,NULL,2),(11757,'bkqNSuI9XpkRCezH8ASmug','archived',9977,NULL,459,'2011-09-19 12:54:01','2013-01-09 01:24:05',13,'2011-09-19 12:53:59','PS-AE9E-SJ3',0,'2011-09-20 13:15:23',NULL,NULL,5),(11759,'bbSbdso2Tg-OrTbmXjG5dp','archived',9979,NULL,513,'2011-09-19 13:00:44','2013-01-09 01:24:06',12,'2011-09-19 13:00:43','EXTC4-9ZXP-SIB',0,'2011-09-24 13:15:19',NULL,NULL,2),(11761,'a_-Hg5uDvkBPg3G3LdSv_e','archived',9979,NULL,469,'2011-09-19 13:00:53','2013-01-09 01:24:07',8,'2011-09-19 13:00:52','EXTC5C6-A1XE-SID',0,'2011-09-23 15:43:21',NULL,NULL,2),(11763,'d976ZDK3HnYygp9Mbd4TMh','archived',408,NULL,495,'2011-09-19 13:02:54','2013-01-09 01:24:07',6,'2011-09-19 13:02:53','Int-AQIC-SJZ',0,'2011-09-22 12:03:32',NULL,NULL,2),(11765,'aEbdZO9Y9p36PIS4-7Asae','archived',9981,NULL,463,'2011-09-19 13:09:06','2013-01-09 01:24:09',13,'2011-09-19 13:09:05','CS-9GVH-SHD',0,'2011-09-20 13:15:24',NULL,NULL,5),(11767,'a58rWq7UzlF5Y4Q6yrGIJz','archived',9983,NULL,463,'2011-09-19 13:18:46','2013-01-09 01:24:10',13,'2011-09-19 13:18:43','CS-EXYJ-S3D',0,'2011-09-19 14:42:05',NULL,NULL,5),(11769,'c2DLEDre1gCl65Q3mHdVGT','archived',9985,NULL,463,'2011-09-19 13:27:00','2013-01-09 01:24:12',13,'2011-09-19 13:26:59','CS-8JCO-PZR',0,'2011-09-19 14:39:46',NULL,NULL,5),(11771,'cKRbKT3THhQOr-1Okc_1Hx','archived',9987,NULL,459,'2011-09-19 13:30:45','2013-01-09 01:24:13',13,'2011-09-19 13:30:44','PS-A8PO-SIX',0,'2011-09-20 14:15:22',NULL,NULL,5),(11773,'bXt2pOxdfgHBS3YvR_L3uv','archived',9989,NULL,463,'2011-09-19 13:34:56','2013-01-09 01:24:15',13,'2011-09-19 13:34:55','CS-ASXS-SKB',0,'2011-09-20 14:15:27',NULL,NULL,5),(11775,'dnNbnjmSzm_BRkheYU87Mn','archived',9991,NULL,457,'2011-09-19 13:40:04','2013-01-09 01:24:16',13,'2011-09-19 13:40:03','PCS-C55O-RGJ',0,'2011-09-20 14:15:23',NULL,NULL,5),(11777,'bEH-JXAUng7iaxe9stxJMv','archived',9993,NULL,463,'2011-09-19 13:44:39','2013-01-09 01:24:17',13,'2011-09-19 13:44:38','CS-A5RL-SIL',0,'2011-09-20 14:15:28',NULL,NULL,5),(11779,'d6jsorfJ9a-6VY17MwXHYk','archived',9995,NULL,513,'2011-09-19 13:53:04','2013-01-09 01:24:18',12,'2011-09-19 13:53:03','EXTC4-86ZK-SEH',0,'2011-10-03 11:12:06',NULL,NULL,2),(11781,'deEucDd-baABNxoFMFzHGZ','archived',9997,NULL,457,'2011-09-19 13:58:21','2013-01-09 01:24:19',13,'2011-09-19 13:58:20','PCS-AN2I-SJP',0,'2011-09-20 14:15:24',NULL,NULL,5),(11783,'awMK8cMHbh3PFxeQXLP51I','archived',5037,NULL,515,'2011-09-19 13:58:40','2013-01-09 01:24:20',6,'2011-09-19 13:58:39','Int-AWZG-OFH',0,'2011-10-26 12:16:37',NULL,NULL,2),(11785,'dLz-NC6o5mFPJknNXdNHhX','archived',9999,NULL,463,'2011-09-19 14:03:14','2013-01-09 01:24:22',13,'2011-09-19 14:03:13','CS-C6F0-NPF',0,'2011-09-20 14:15:25',NULL,NULL,5),(11787,'bDSROlx1LicO9tDShowCHf','archived',10001,NULL,463,'2011-09-19 14:03:51','2013-01-09 01:24:23',13,'2011-09-19 14:03:50','CS-BINR-NMP',0,'2011-09-20 14:15:26',NULL,NULL,5),(11789,'dWzQf1ifndtPufElKCq_YA','archived',10003,NULL,463,'2011-09-19 14:06:22','2013-01-09 01:24:25',13,'2011-09-19 14:06:20','CS-9I7M-SHJ',0,'2011-09-20 14:15:29',NULL,NULL,5),(11791,'bxpgETgPbaGAJJ3mb64EcE','archived',10005,NULL,441,'2011-09-19 14:27:40','2013-01-09 01:24:25',8,'2011-09-19 14:27:40','EXTC5C6-BSNV-SMJ',0,'2011-10-06 16:32:16',NULL,NULL,2),(11793,'bZtwt2TmXdRll7rh2rn6kj','archived',10007,NULL,441,'2011-09-19 14:30:14','2013-02-11 20:17:03',8,'2011-09-19 14:30:13','EXTC5C6-BTAF-SMP',0,'2011-10-27 17:23:58',NULL,NULL,2);
INSERT INTO `applications` VALUES (11795,'bFbx8frInhyzM7Gxg0N6ed','archived',10009,NULL,459,'2011-09-19 14:55:39','2013-01-09 01:24:27',13,'2011-09-19 14:55:38','PS-B7L5-SL1',0,'2011-09-20 15:15:19',NULL,NULL,5),(11797,'ahwS7FzAjfdljT1Sngm01o','archived',10011,NULL,515,'2011-09-19 15:01:22','2013-01-09 01:24:27',12,'2011-09-19 15:01:21','ExtC2C3-BU57-SMR',0,'2011-10-26 12:15:27',NULL,NULL,2),(11799,'a9j-2J-vbiK5azQX6-3zyO','archived',10013,NULL,459,'2011-09-19 15:06:59','2013-01-09 01:24:29',13,'2011-09-19 15:06:58','PS-B40A-SKR',0,'2011-09-20 15:15:21',NULL,NULL,5),(11801,'cT1xAKgrzaXi72WrwizmAA','archived',10015,NULL,459,'2011-09-19 15:13:39','2013-01-09 01:24:30',13,'2011-09-19 15:13:38','PS-GO7R-RMR',0,'2011-09-20 15:15:22',NULL,NULL,5),(11803,'cOaoteX_zkMRpAQj12Db0A','archived',10017,NULL,495,'2011-09-19 15:21:18','2013-01-09 01:24:31',12,'2011-09-19 15:21:17','ExtC2C3-BLSI-SLV',0,'2011-09-20 09:59:31',NULL,NULL,2),(11805,'cqkZSyHwbaUjgkrj3JAzB1','archived',10019,NULL,463,'2011-09-19 15:32:44','2013-01-09 01:24:32',13,'2011-09-19 15:32:43','CS-BY7D-SN7',0,'2011-09-20 16:15:20',NULL,NULL,5),(11807,'dpcocK8IXoRQFLm0amBctr','archived',10021,NULL,463,'2011-09-19 15:32:47','2013-01-09 01:24:34',13,'2011-09-19 15:32:45','CS-BX9G-SMZ',0,'2011-09-20 16:15:21',NULL,NULL,5),(11809,'ceqZILbxjl5RJsapAktZ0c','archived',10023,NULL,503,'2011-09-19 16:09:33','2013-01-09 01:24:34',8,'2011-09-19 16:09:32','EXTC5C6-D1IK-SQ1',0,'2011-10-03 15:48:18',NULL,NULL,2),(11811,'cwwjcpbmbeAQYq786uLxNm','archived',10025,NULL,515,'2011-09-19 16:15:25','2013-01-09 01:24:35',12,'2011-09-19 16:15:24','ExtC2C3-CJZH-SOH',0,'2011-10-26 12:14:10',NULL,NULL,2),(11813,'bz1BLF771lUBkPvmmuEz7A','archived',10027,NULL,469,'2011-09-19 16:17:24','2013-01-09 01:24:36',8,'2011-09-19 16:17:24','EXTC5C6-D48E-SQH',0,'2011-09-23 13:45:23',NULL,NULL,2),(11815,'bxcEw4rwLmz5t-rmGjmlOi','archived',10029,NULL,515,'2011-09-19 16:24:27','2013-01-09 01:24:36',12,'2011-09-19 16:24:26','ExtC2C3-D2XP-SQB',0,'2011-10-26 12:13:09',NULL,NULL,2),(11817,'aD_vVPP6XaHBHJhzcZkLc8','archived',10031,NULL,441,'2011-09-19 16:25:38','2013-01-09 01:24:37',8,'2011-09-19 16:25:37','EXTC5C6-DAKA-SR1',0,'2011-09-23 11:16:57',NULL,NULL,2),(11819,'bGuoZA8Tjlj7KElJYsqNWN','archived',10033,NULL,463,'2011-09-19 16:28:01','2013-01-09 01:24:39',13,'2011-09-19 16:28:00','CS-70EF-QO5',0,'2011-09-20 17:15:20',NULL,NULL,5),(11821,'djEgykJGLeLlqU75ZYg1zX','archived',10035,NULL,455,'2011-09-19 16:30:12','2013-01-09 01:24:40',13,'2011-09-19 16:30:11','POS-BT16-SMN',0,'2011-09-20 17:15:18',NULL,NULL,5),(11823,'bVFZBjbyjb15Utv7QQ24ee','archived',10037,NULL,457,'2011-09-19 16:33:24','2013-03-15 20:15:42',13,'2011-09-19 16:33:22','PCS-8U4Z-P2X',0,'2012-02-09 09:32:47',NULL,NULL,5),(11825,'c4abudlEzlu7hD_Yc401QK','archived',10039,NULL,493,'2011-09-19 16:44:28','2013-01-09 01:24:41',12,'2011-09-19 16:44:27','EXTC4-DAX6-SR3',0,'2011-09-24 17:15:17',NULL,NULL,2),(11827,'b7CFcb_Dni3ByZxLIfql9g','archived',10027,NULL,493,'2011-09-19 16:47:12','2013-01-09 01:24:42',12,'2011-09-19 16:47:09','EXTC4-DEE5-SRF',0,'2011-09-24 17:15:18',NULL,NULL,2),(11829,'c7YDLRH55oCB3j7hQpxbUE','archived',10041,NULL,469,'2011-09-19 16:49:25','2013-01-09 01:24:43',8,'2011-09-19 16:49:22','EXTC5C6-DJ3O-SS3',0,'2011-09-23 13:45:33',NULL,NULL,2),(11831,'ayl2zGN-vjdj8qYRVGrpqw','archived',3096,NULL,515,'2011-09-19 16:53:11','2013-01-09 01:24:44',12,'2011-09-19 16:53:10','ExtC2C3-DCBT-SR7',0,'2011-10-26 12:12:35',NULL,NULL,2),(11833,'aUzLfQnhfnB5cc_J5H93ud','archived',10043,NULL,543,'2011-09-19 17:04:45','2013-02-11 20:17:04',8,'2011-09-19 17:04:45','EXTC5C6-D7E4-SQT',0,'2011-09-26 10:41:03',NULL,NULL,2),(11835,'djJzKipF1nF4i3TvS7n8JW','archived',10041,NULL,525,'2011-09-19 17:31:02','2013-01-09 01:24:45',12,'2011-09-19 17:31:01','EXTC4-DT3V-SSV',0,'2011-09-24 18:15:17',NULL,NULL,2),(11837,'dMr19_SmjfpkkT2tzyIsil','archived',10045,NULL,495,'2011-09-19 17:32:01','2013-01-09 01:24:46',12,'2011-09-19 17:32:00','ExtC2C3-DHF2-SRV',0,'2011-09-24 18:15:19',NULL,NULL,2),(11839,'cCl6dbRAHjOkEy88Bajks3','archived',10047,NULL,457,'2011-09-19 17:34:38','2013-01-09 01:24:47',13,'2011-09-19 17:34:37','PCS-8OXW-QRB',0,'2011-09-20 18:15:18',NULL,NULL,5),(11841,'bwIsxYf3HjVy2tOFyGrPFe','archived',10049,NULL,463,'2011-09-19 17:42:34','2013-01-09 01:24:49',13,'2011-09-19 17:42:33','CS-DI7P-SRZ',0,'2011-09-29 08:24:43',NULL,NULL,5),(11843,'dw-Gakf5LgcOUAzaHG_cBw','archived',10051,NULL,441,'2011-09-19 18:08:15','2013-01-09 01:24:49',8,'2011-09-19 18:08:14','EXTC5C6-EJ22-SU7',0,'2011-10-31 13:21:10',NULL,NULL,2),(11845,'a-MYpG_69hxzpauTmg30Ny','archived',10053,NULL,463,'2011-09-19 18:11:33','2013-01-09 01:24:51',13,'2011-09-19 18:11:32','CS-I3R9-QLB',0,'2011-09-20 18:15:20',NULL,NULL,5),(11847,'al6Q3yZkzgkjH_aehpkZWb','archived',10055,NULL,525,'2011-09-19 18:12:21','2013-01-09 01:24:52',6,'2011-09-19 18:12:20','Int-EPX8-SUN',0,'2011-10-05 16:27:28',NULL,NULL,2),(11849,'c4cjwXK-Dcl44qXq4NtHqX','archived',10057,NULL,461,'2011-09-19 18:14:14','2013-01-09 01:24:54',13,'2011-09-19 18:14:12','GOP-AAHN-SJ1',0,'2011-09-22 15:05:43',NULL,NULL,5),(11851,'dS_1qKQ01o8BJ6_DoUrDcM','archived',10059,NULL,441,'2011-09-19 18:15:07','2013-01-09 01:24:55',8,'2011-09-19 18:15:06','EXTC5C6-EBLC-STR',0,'2011-10-06 16:32:31',NULL,NULL,2),(11853,'clxVNb7_ziQA_UlhSZxqlQ','archived',10061,NULL,453,'2011-09-19 18:20:12','2013-01-09 01:24:56',13,'2011-09-19 18:20:10','PPS-DWPX-SSZ',0,'2011-09-20 19:15:19',NULL,NULL,5),(11855,'cgmNmM93zkO5RAHjh6vBQp','archived',10063,NULL,463,'2011-09-19 18:23:27','2013-01-09 01:24:58',13,'2011-09-19 18:23:26','CS-7PZ9-OZV',0,'2011-09-20 19:15:21',NULL,NULL,5),(11857,'cyp9Wd10jbO4eaLshtp7Jm','archived',10065,NULL,523,'2011-09-19 18:31:19','2013-01-09 01:24:58',12,'2011-09-19 18:31:18','ExtC2C3-EUA0-SV1',0,'2011-09-26 11:21:18',NULL,NULL,2),(11859,'bhoVIai-Pdt5fFzb4VjnOK','archived',5303,NULL,373,'2011-09-19 18:49:29','2013-01-09 01:24:59',12,'2011-09-19 18:49:28','ExtC2C3-F3ET-SVV',0,'2011-10-03 16:02:41',NULL,NULL,2),(11861,'dT6WtyCdvb_O_8TfKGq1q_','archived',10067,NULL,441,'2011-09-19 18:54:33','2013-01-09 01:25:00',8,'2011-09-19 18:54:33','EXTC5C6-F16T-SVP',0,'2011-10-06 16:32:47',NULL,NULL,2),(11863,'dVStJxQxXepl3V0p9hugOO','archived',10069,NULL,457,'2011-09-19 18:58:03','2013-01-09 01:25:01',13,'2011-09-19 18:58:01','PCS-E9KW-STL',0,'2011-09-20 19:15:20',NULL,NULL,5),(11865,'bDCt6x_ZnhwAPixaOEEzHc','archived',10071,NULL,463,'2011-09-19 19:04:18','2013-01-09 01:25:03',13,'2011-09-19 19:04:17','CS-BF8N-SLJ',0,'2011-09-27 10:16:57',NULL,NULL,5),(11867,'bTeILi_1znTQUIB9qd5Fv8','archived',10073,NULL,525,'2011-09-19 19:05:44','2013-01-09 01:25:04',12,'2011-09-19 19:05:43','EXTC4-F2S3-SVT',0,'2011-10-25 14:31:48',NULL,NULL,2),(11869,'ad3PDkS45dR7WR6NB-68Ao','archived',10075,NULL,499,'2011-09-19 19:13:43','2013-01-09 01:25:05',12,'2011-09-19 19:13:42','ExtC2C3-FA0E-SW9',0,'2011-09-24 19:15:18',NULL,NULL,2),(11871,'a5RrHOGEDiGyqDzUHATkUa','archived',10077,NULL,459,'2011-09-19 19:15:15','2013-01-09 01:25:06',13,'2011-09-19 19:15:14','PS-684T-R9D',0,'2011-09-20 20:15:22',NULL,NULL,5),(11873,'dF8cdPJMvbhPvhqTp9Ai46','archived',10079,NULL,457,'2011-09-19 19:20:48','2013-01-09 01:25:08',13,'2011-09-19 19:20:47','PCS-EQI4-SUT',0,'2011-09-20 20:15:19',NULL,NULL,5),(11875,'d_cWlxIbbdBlaPfowq1JDX','archived',10081,NULL,515,'2011-09-19 19:22:32','2013-01-09 01:25:09',12,'2011-09-19 19:22:31','ExtC2C3-F9GX-SW7',0,'2011-10-26 11:59:01',NULL,NULL,2),(11877,'aTJhHVKgHpeQ35ydYppIM0','archived',10083,NULL,463,'2011-09-19 19:38:02','2013-01-09 01:25:11',13,'2011-09-19 19:38:00','CS-FAO9-SWB',0,'2011-09-20 20:15:20',NULL,NULL,5),(11879,'dGDMdPTgTg8jzOctTi3spM','archived',10085,NULL,503,'2011-09-19 19:44:48','2013-01-09 01:25:11',8,'2011-09-19 19:44:47','EXTC5C6-GROU-R5Z',0,'2011-10-03 15:48:23',NULL,NULL,2),(11881,'d2CLE2g7PamOAKP3c6fVTU','archived',2493,NULL,515,'2011-09-19 19:46:17','2013-01-09 01:25:12',12,'2011-09-19 19:46:16','ExtC2C3-FS3C-SXV',0,'2011-10-26 11:55:28',NULL,NULL,2),(11883,'aY97TTpUPjDkfFymSMeflA','archived',10087,NULL,495,'2011-09-19 19:51:50','2013-01-09 01:25:13',12,'2011-09-19 19:51:49','ExtC2C3-FLZ1-SXB',0,'2011-09-20 09:45:03',NULL,NULL,2),(11885,'cEQ8uV51fig5L3y8Vzd_Uf','archived',10089,NULL,455,'2011-09-19 19:53:15','2013-01-09 01:25:14',13,'2011-09-19 19:53:13','POS-EZNJ-SVH',0,'2011-09-20 20:15:21',NULL,NULL,5),(11887,'bl_fqG5VznLj5shIRfos4L','archived',10091,NULL,469,'2011-09-19 20:21:04','2013-01-09 01:25:15',8,'2011-09-19 20:21:03','EXTC5C6-BZWM-SNB',0,'2011-09-23 16:00:23',NULL,NULL,2),(11889,'bG5By03HLc36434y4J6mBB','archived',10093,NULL,461,'2011-09-19 20:33:56','2013-01-09 01:25:17',13,'2011-09-19 20:33:55','GOP-FP4K-SXL',0,'2011-09-20 21:15:19',NULL,NULL,5),(11891,'d1N-H1TLngfzjT9G9bimVW','archived',10095,NULL,463,'2011-09-19 20:34:56','2013-01-09 01:25:18',13,'2011-09-19 20:34:55','CS-B25T-SKJ',0,'2011-09-20 21:15:20',NULL,NULL,5),(11893,'aJwxOQ-HngFk955vA3imlA','archived',10097,NULL,523,'2011-09-19 20:36:39','2013-01-09 01:25:19',12,'2011-09-19 20:36:38','ExtC2C3-G6J1-SYX',0,'2011-09-26 11:08:51',NULL,NULL,2),(11895,'az7Rpa2Pfmw7otDoPRjN5_','archived',10099,NULL,453,'2011-09-19 20:38:27','2013-01-09 01:25:21',13,'2011-09-19 20:38:26','PPS-HDNB-O2N',0,'2011-10-10 09:34:54',NULL,NULL,5),(11897,'a7QqLLW-Hdjisa-TXLr48L','archived',10101,NULL,459,'2011-09-19 20:59:42','2013-01-09 01:25:22',13,'2011-09-19 20:59:41','PS-DCZP-RI9',0,'2011-09-20 21:15:22',NULL,NULL,5),(11899,'bOy4TEDaXh7OUT8mAbCB6g','archived',10103,NULL,463,'2011-09-19 21:04:28','2013-01-09 01:25:25',13,'2011-09-19 21:04:26','CS-G5DV-SYV',0,'2011-09-20 21:15:22',NULL,NULL,5),(11901,'cCszk6tNXdxOMQrkShF1p6','archived',10105,NULL,459,'2011-09-19 21:19:04','2013-01-09 01:25:26',13,'2011-09-19 21:19:03','PS-G6R7-SYZ',0,'2011-09-29 08:25:27',NULL,NULL,5),(11903,'auJHLfpVjbcyNnUBaEveqL','archived',10107,NULL,523,'2011-09-19 21:27:54','2013-01-09 01:25:27',12,'2011-09-19 21:27:53','ExtC2C3-GTU8-SZX',0,'2011-09-26 10:56:55',NULL,NULL,2),(11905,'dCIgInPEXnm76nucypKdAi','archived',7969,NULL,469,'2011-09-19 21:41:24','2013-01-09 01:25:28',8,'2011-09-19 21:41:23','EXTC5C6-G044-S5X',0,'2011-09-23 16:02:31',NULL,NULL,2),(11907,'cH25kmck5pqinqWSukUzuv','archived',10107,NULL,495,'2011-09-19 21:50:48','2013-01-09 01:25:28',12,'2011-09-19 21:50:47','ExtC2C3-HETP-T19',0,'2011-09-20 09:38:29',NULL,NULL,2),(11909,'b3rd7zqRPbZ7cnwYxr6tM3','archived',10109,NULL,457,'2011-09-19 21:56:11','2013-01-09 01:25:30',13,'2011-09-19 21:56:09','PCS-DEQE-QCJ',0,'2011-09-20 22:15:20',NULL,NULL,5),(11911,'bbDvC8szXjDQrXDE0CvZVr','archived',10111,NULL,459,'2011-09-19 22:14:04','2013-01-09 01:25:31',13,'2011-09-19 22:14:03','PS-GDC9-SZB',0,'2011-09-20 15:23:39',NULL,NULL,5),(11913,'cYLc69oQbomRVzvvc9tG5a','archived',10113,NULL,463,'2011-09-19 22:20:05','2013-01-09 01:25:33',13,'2011-09-19 22:20:04','CS-HGQM-T1J',0,'2011-09-20 23:15:20',NULL,NULL,5),(11915,'bT3GOLVfDouz92gssvfUSJ','archived',10115,NULL,459,'2011-09-19 22:42:02','2013-01-09 01:25:34',13,'2011-09-19 22:42:00','PS-HTN5-T29',0,'2011-09-20 23:15:19',NULL,NULL,5),(11917,'dbEKcNeXPna4lxi7mMYLYj','complete',10117,NULL,375,'2011-09-19 22:59:57','2013-02-11 12:29:45',12,'2011-09-19 22:59:56','EXTC5C6-H8U8-T0N',0,'2013-02-11 12:29:45',NULL,NULL,2),(11919,'dU_UYljw9eey0JxmHSRnNn','archived',10119,NULL,515,'2011-09-19 23:23:42','2013-01-09 01:25:35',12,'2011-09-19 23:23:41','ExtC2C3-IADQ-T2Z',0,'2011-10-26 11:53:46',NULL,NULL,2),(11921,'bhgCF4ODnip5CiUbQQKWtl','archived',10121,NULL,469,'2011-09-19 23:31:09','2013-01-09 01:25:35',8,'2011-09-19 23:31:08','EXTC5C6-I8LR-T2X',0,'2011-09-23 16:07:49',NULL,NULL,2),(11923,'aneDGE_0rmekJpdPP2mjLK','archived',10123,NULL,463,'2011-09-19 23:31:22','2013-01-09 01:25:36',13,'2011-09-19 23:31:21','CS-TNP-SB5',0,'2011-09-21 00:15:18',NULL,NULL,5),(11925,'dEucyfBS9myP6704lKPn4-','archived',10125,NULL,459,'2011-09-20 00:40:16','2013-01-09 01:25:38',13,'2011-09-20 00:40:14','PS-CJGZ-SOF',0,'2011-09-21 01:15:17',NULL,NULL,5),(11927,'bOMx8jMsbaA6dbQsuL9fwR','archived',10127,NULL,459,'2011-09-20 00:45:08','2013-01-09 01:25:40',13,'2011-09-20 00:45:06','CS-J4Y-T3J',0,'2011-09-21 15:11:39',NULL,NULL,5),(11929,'dnuDl1h0blNzM04hCBQdLd','archived',10129,NULL,453,'2011-09-20 01:04:56','2013-01-09 01:25:41',13,'2011-09-20 01:04:55','PPS-TZS-T3X',0,'2011-09-22 15:11:45',NULL,NULL,5),(11931,'aqVNfZMG5hsP2I8Ej3KJtl','archived',10131,NULL,463,'2011-09-20 02:26:39','2013-01-09 01:25:43',13,'2011-09-20 02:26:38','CS-1T8R-T4D',0,'2011-09-21 03:15:17',NULL,NULL,5),(11933,'bGaF-Uj7LpIO9coCW6GFDD','archived',10133,NULL,463,'2011-09-20 02:55:10','2013-01-09 01:25:45',13,'2011-09-20 02:55:09','CS-1YVP-T4H',0,'2011-09-21 03:15:18',NULL,NULL,5),(11935,'asXLrJX3fkPyBxGQx0LyL0','archived',10135,NULL,515,'2011-09-20 03:44:47','2013-01-09 01:25:45',12,'2011-09-20 03:44:46','ExtC2C3-69R5-RPJ',0,'2011-10-26 11:43:13',NULL,NULL,2),(11937,'cQZwm_6zPihkRrgR_MvEUb','archived',10137,NULL,459,'2011-09-20 04:36:12','2013-01-09 06:24:19',13,'2011-09-20 04:36:11','PS-BCS5-PAR',0,'2011-11-17 13:21:34',NULL,NULL,5),(11939,'ckTJrxaabluPuTtZIR3746','archived',10139,NULL,503,'2011-09-20 06:55:39','2013-01-09 01:25:46',8,'2011-09-20 06:55:38','EXTC5C6-5Y4R-T4Z',0,'2011-10-03 15:48:29',NULL,NULL,2),(11941,'aZvkoxYwDlGyxhGwlFYC-T','archived',10141,NULL,515,'2011-09-20 07:33:30','2013-01-09 01:25:47',12,'2011-09-20 07:33:29','ExtC2C3-66QI-T59',0,'2011-10-26 11:40:48',NULL,NULL,2),(11943,'d0GRLVz7vkRBqjihae8lbG','archived',10143,NULL,457,'2011-09-20 07:46:44','2013-01-09 01:25:48',13,'2011-09-20 07:46:43','PCS-6ZKZ-O75',0,'2011-09-21 08:15:18',NULL,NULL,5),(11945,'doDSJHr11h5QR6VQgPqo_m','archived',10141,NULL,487,'2011-09-20 07:54:13','2013-01-09 01:25:49',12,'2011-09-20 07:54:12','EXTC4-6OUR-T5P',0,'2011-10-03 13:20:33',NULL,NULL,2),(11947,'dcjfcOEZjdlyczp1BLeB9t','archived',10145,NULL,515,'2011-09-20 08:15:49','2013-01-09 01:25:50',12,'2011-09-20 08:15:48','ExtC2C3-BYQY-SN9',0,'2011-10-26 11:38:10',NULL,NULL,2),(11949,'cd-bJAIezfGAUhbmuQtdNg','archived',6643,NULL,533,'2011-09-20 08:35:38','2013-01-09 01:25:51',15,'2011-09-20 08:35:36','GRADPROP-DZ14-ST3',0,'2011-09-21 09:15:20',NULL,NULL,5),(11951,'bDsw5pX9vmblKP-r8-UYc3','archived',10147,NULL,539,'2011-09-20 08:48:00','2013-01-09 01:25:54',15,'2011-09-20 08:47:59','GRADOB-E937-STJ',0,'2011-09-21 09:15:18',NULL,NULL,5),(11953,'dkKXES43PewPhgIJdTpxIy','archived',10149,NULL,459,'2011-09-20 08:52:16','2013-01-09 01:25:55',13,'2011-09-20 08:52:15','PS-D3WQ-SQF',0,'2011-09-21 09:15:19',NULL,NULL,5),(11955,'b0dEdrI4HmokVPgYJuCpI1','archived',10151,NULL,469,'2011-09-20 09:03:04','2013-01-09 01:25:56',8,'2011-09-20 09:03:03','EXTC5C6-7EWI-T65',0,'2011-09-23 16:09:06',NULL,NULL,2),(11957,'baGU5isBffFzKlitePtRdw','archived',10153,NULL,459,'2011-09-20 09:06:56','2013-01-09 01:25:58',13,'2011-09-20 09:06:55','PS-DD7A-SR9',0,'2011-09-21 09:15:21',NULL,NULL,5),(11959,'cvAVs2zQjewBhx9gUimgbU','archived',10155,NULL,533,'2011-09-20 09:27:15','2013-01-09 01:25:59',15,'2011-09-20 09:27:13','GRADPROP-DNU6-SSB',0,'2011-10-10 12:05:53',NULL,NULL,5),(11961,'dRqFZlzqDgsinjgWfZ5szT','archived',10157,NULL,515,'2011-09-20 09:45:05','2013-01-09 01:26:00',12,'2011-09-20 09:45:04','ExtC2C3-1IUN-SBN',0,'2011-09-25 10:15:18',NULL,NULL,2),(11965,'dpj_P-f2DmEzp8jlUs3U2M','archived',10161,NULL,523,'2011-09-20 09:53:29','2013-01-09 01:26:02',12,'2011-09-20 09:53:28','ExtC2C3-E0E1-ST9',0,'2011-09-26 11:27:37',NULL,NULL,2),(11967,'boo-OyvhXkglRDwbTY_QIY','archived',10163,NULL,459,'2011-09-20 09:53:50','2013-01-09 01:26:04',13,'2011-09-20 09:53:49','PS-7OER-T6N',0,'2011-09-21 10:15:21',NULL,NULL,5),(11969,'dm5gKpdfreg4BSDEAZiW7O','archived',10165,NULL,543,'2011-09-20 09:59:21','2013-01-09 01:26:04',8,'2011-09-20 09:59:20','EXTC5C6-7ZZS-T75',0,'2011-09-26 10:38:00',NULL,NULL,2),(11971,'dsZNpZqS1dajTZ_mTHFBwD','archived',10167,NULL,453,'2011-09-20 10:02:27','2013-01-09 01:26:06',13,'2011-09-20 10:02:25','PPS-7SBH-T6T',0,'2011-09-21 10:15:22',NULL,NULL,5),(11975,'dgzaGXosTe26vJJM8PonPY','archived',10171,NULL,463,'2011-09-20 10:43:18','2013-01-09 01:26:08',13,'2011-09-20 10:43:17','CS-AGK6-Q5B',0,'2011-09-21 11:15:21',NULL,NULL,5),(11977,'cCd9pfSy9ju4bWbpE-acQU','archived',10173,NULL,539,'2011-09-20 10:48:57','2013-01-09 01:26:09',15,'2011-09-20 10:48:56','GRADOB-GQYP-SZT',0,'2011-09-21 11:15:22',NULL,NULL,5),(11979,'coTo0piGLkm6YUIumXI_fl','archived',10175,NULL,461,'2011-09-20 10:52:55','2013-01-09 01:26:11',13,'2011-09-20 10:52:53','GOP-KFZ-T3L',0,'2011-09-21 11:15:18',NULL,NULL,5),(11981,'c64fVs9G9oo7qhZ5wmqnFN','archived',10041,NULL,515,'2011-09-20 10:58:34','2013-01-09 01:26:12',12,'2011-09-20 10:58:33','ExtC2C3-DH84-SRT',0,'2011-10-26 11:37:20',NULL,NULL,2),(11983,'aY-pRB9ifmwQPUg_BaXX0T','archived',10177,NULL,495,'2011-09-20 10:59:50','2013-01-09 01:26:12',12,'2011-09-20 10:59:49','ExtC2C3-8X42-P39',0,'2011-09-22 12:04:20',NULL,NULL,2),(11985,'dxRXGPrlHlZlek20_wAOT-','archived',6623,NULL,533,'2011-09-20 11:00:21','2013-01-09 01:26:13',15,'2011-09-20 11:00:20','GRADPROP-5LV-T3B',0,'2011-09-21 11:15:19',NULL,NULL,5),(11987,'aWZId5K-bityKGZzxGKycH','archived',10179,NULL,533,'2011-09-20 11:14:03','2013-01-09 01:26:14',15,'2011-09-20 11:14:02','GRADPROP-CYWR-SPL',0,'2011-09-21 11:15:20',NULL,NULL,5),(11989,'c4grLX0SzhDl0bQb6LFbDV','archived',10181,NULL,453,'2011-09-20 11:15:56','2013-01-09 01:26:16',13,'2011-09-20 11:15:54','PPS-8LI0-T8J',0,'2011-09-21 12:15:19',NULL,NULL,5),(11991,'cxl3uQXJzmnRz4Ah0JmM2A','archived',10183,NULL,463,'2011-09-20 11:17:25','2013-01-09 01:26:17',13,'2011-09-20 11:17:23','CS-7LFW-T6J',0,'2011-09-21 12:15:22',NULL,NULL,5),(11993,'dT9tjcltffPko45zw1kbrc','archived',10185,NULL,463,'2011-09-20 11:18:54','2013-01-09 01:26:19',13,'2011-09-20 11:18:53','CS-9L4H-OCL',0,'2011-09-21 12:15:20',NULL,NULL,5),(11995,'clzNOy_aDd5RSZ49AqZbxV','archived',10187,NULL,515,'2011-09-20 11:19:46','2013-01-09 01:26:19',12,'2011-09-20 11:19:45','ExtC2C3-8XJK-T93',0,'2011-10-26 11:35:26',NULL,NULL,2),(11997,'cTMbYaJLPpx58zEPH7dyAF','archived',3519,NULL,499,'2011-09-20 11:32:05','2013-01-09 01:26:20',12,'2011-09-20 11:32:04','ExtC2C3-9AXI-TAJ',0,'2011-10-21 14:39:55',NULL,NULL,2),(11999,'cl-A11x_fgx5Tl3eudQRpn','archived',10189,NULL,461,'2011-09-20 11:38:53','2013-01-09 01:26:22',13,'2011-09-20 11:38:52','GOP-8P6G-T8P',0,'2011-09-21 12:15:23',NULL,NULL,5),(12001,'djPfCEcs1gXiV0drNSm66Q','archived',10191,NULL,531,'2011-09-20 11:45:22','2013-01-09 01:26:23',15,'2011-09-20 11:45:21','PLACPRO-7WAL-T71',0,'2011-09-21 12:15:21',NULL,NULL,5),(12003,'dMtUMo0EbeuyCNRGLxgpAT','archived',10193,NULL,515,'2011-09-20 11:46:49','2013-01-09 01:26:24',12,'2011-09-20 11:46:48','ExtC2C3-9JSA-TB1',0,'2011-10-26 11:34:37',NULL,NULL,2),(12005,'al3bYi0DLgYjxrG1QdBd7H','archived',10195,NULL,463,'2011-09-20 11:57:16','2013-01-09 01:26:25',13,'2011-09-20 11:57:14','CS-CC9V-SO3',0,'2011-09-22 14:38:23',NULL,NULL,5),(12007,'cjr4y0RbLoA614O6osZAXB','archived',10197,NULL,543,'2011-09-20 12:14:35','2013-01-09 01:26:26',8,'2011-09-20 12:13:46','EXTC5C6-9X09-TBV',0,'2011-09-26 10:36:03',NULL,NULL,2),(12009,'aETK2gv6zaAkUSXLpkpI-p','archived',10199,NULL,453,'2011-09-20 12:19:56','2013-02-02 20:15:34',13,'2011-09-20 12:19:46','PPS-8PFS-T8R',0,'2011-12-30 15:15:20',NULL,NULL,5),(12011,'dpZDn3Ma5gUAsK9BLNUczM','archived',10201,NULL,463,'2011-09-20 12:21:24','2013-01-09 01:26:27',13,'2011-09-20 12:21:22','CS-9Y28-SI9',0,'2011-09-21 13:15:21',NULL,NULL,5),(12013,'dp-ZnRIb1fX4sTKizlWeNg','archived',10203,NULL,461,'2011-09-20 12:26:22','2013-01-09 01:26:28',13,'2011-09-20 12:26:20','GOP-8L5W-T8F',0,'2011-10-19 10:44:55',NULL,NULL,5),(12015,'bIVEHT-NzpHlsswe2IktO1','archived',10205,NULL,459,'2011-09-20 12:33:10','2013-01-09 01:26:30',13,'2011-09-20 12:33:09','PS-8UVV-T8X',0,'2011-09-28 09:24:38',NULL,NULL,5),(12017,'dIPCr1O19jQlSimGJqETTk','archived',10207,NULL,525,'2011-09-20 12:38:55','2013-01-09 01:26:30',12,'2011-09-20 12:38:54','EXTC4-HC5N-QKN',0,'2011-10-05 16:30:50',NULL,NULL,2),(12019,'akfE7uSprn7jXVUgwyLryx','archived',10209,NULL,463,'2011-09-20 12:41:02','2013-01-09 01:26:32',13,'2011-09-20 12:41:00','CS-CXPL-SPD',0,'2011-09-21 13:15:22',NULL,NULL,5),(12021,'aENX1hrY5exOZEEkqRDgsG','archived',10211,NULL,457,'2011-09-20 12:48:37','2013-01-09 01:26:34',13,'2011-09-20 12:48:35','PCS-9FMY-TAT',0,'2011-09-21 13:15:23',NULL,NULL,5),(12023,'bQ6Rqs0HzfU5qaxaEBJxVf','archived',10213,NULL,463,'2011-09-20 12:49:14','2013-01-09 01:26:35',13,'2011-09-20 12:49:13','CS-C96H-RGR',0,'2011-09-21 13:15:24',NULL,NULL,5),(12025,'d3Y_Zcz49h5jtuSma7z5Og','archived',10215,NULL,463,'2011-09-20 13:11:32','2013-01-09 01:26:37',13,'2011-09-20 13:11:30','CS-94ZV-T9R',0,'2011-09-22 14:27:32',NULL,NULL,5),(12027,'bAU9s-gEziMzKvMMFtKMtA','archived',10143,NULL,455,'2011-09-20 13:26:08','2013-01-09 01:26:38',13,'2011-09-20 13:26:06','POS-8ESV-T7X',0,'2011-09-21 14:15:18',NULL,NULL,5),(12029,'aRWy0Y3JrpKlRkhVwv8L17','archived',10217,NULL,469,'2011-09-20 13:33:45','2013-01-09 01:26:39',8,'2011-09-20 13:33:44','EXTC5C6-B1D1-TEB',0,'2011-09-23 16:10:07',NULL,NULL,2),(12031,'dnqvVsZuzaWkVB8Rq0YodX','archived',10219,NULL,459,'2011-09-20 13:37:43','2013-01-09 01:26:40',13,'2011-09-20 13:37:41','PS-ASEF-TDL',0,'2011-09-21 14:15:20',NULL,NULL,5),(12033,'d4q4gwaUXpaBiRN8enuaFe','archived',10221,NULL,459,'2011-09-20 13:47:21','2013-01-09 01:26:41',13,'2011-09-20 13:47:18','PS-BFY6-QX1',0,'2011-09-21 14:15:22',NULL,NULL,5),(12035,'drbnE-TOjfIl44zSgxKQZ3','archived',10223,NULL,515,'2011-09-20 13:55:28','2013-01-09 01:26:42',12,'2011-09-20 13:55:27','ExtC2C3-AR4H-TDH',0,'2011-10-26 11:33:02',NULL,NULL,2),(12037,'a5m_ooYN1jOB9JG5JCKQ2S','archived',10225,NULL,463,'2011-09-20 14:01:48','2013-01-09 01:26:43',13,'2011-09-20 14:01:47','CS-9QU0-TBH',0,'2011-09-20 14:04:40',NULL,NULL,5),(12039,'dpQYL3GUfeSAD9nhQZSd2i','archived',10227,NULL,515,'2011-09-20 14:05:39','2013-01-09 01:26:44',12,'2011-09-20 14:05:38','ExtC2C3-AQE2-TDB',0,'2011-10-26 11:31:39',NULL,NULL,2),(12041,'aGLKPhqKzb1yI6pVqiL7sn','archived',10229,NULL,457,'2011-09-20 14:07:13','2013-01-09 01:26:45',13,'2011-09-20 14:07:12','PCS-DRC9-S0P',0,'2011-09-28 09:05:27',NULL,NULL,5),(12043,'aNMxSm1nPioy3_1LKo5nTt','archived',10231,NULL,459,'2011-09-20 14:10:36','2013-01-09 01:26:46',13,'2011-09-20 14:10:34','PS-A2D2-Q47',0,'2011-09-21 14:15:23',NULL,NULL,5),(12045,'anI_zPrwvh950ewA6sSVlB','archived',9393,NULL,531,'2011-09-20 14:11:11','2013-08-28 19:15:40',15,'2011-09-20 14:11:10','PLACPRO-GWFB-SZZ',1,'2012-07-24 14:25:04',NULL,NULL,5),(12047,'afaVx33ZDiWz6pI3n0ouX8','archived',10233,NULL,459,'2011-09-20 14:21:15','2013-01-09 01:26:47',13,'2011-09-20 14:21:14','PS-AO4C-TD9',0,'2011-09-21 15:15:28',NULL,NULL,5),(12049,'c1QeR6T1jkqiHJBBM0FJUz','archived',10235,NULL,463,'2011-09-20 14:24:22','2013-01-09 01:26:49',13,'2011-09-20 14:24:21','CS-AB61-TCJ',0,'2011-09-21 15:15:32',NULL,NULL,5),(12051,'awIusqk29ociKfHFiCPwgp','archived',10237,NULL,493,'2011-09-20 14:29:44','2013-01-09 01:26:49',12,'2011-09-20 14:29:43','EXTC4-90C9-T9H',0,'2011-09-26 09:27:53',NULL,NULL,2),(12053,'dPsvUN-TjnczqDF3WfFtYd','archived',10239,NULL,461,'2011-09-20 14:42:03','2013-01-09 01:26:51',13,'2011-09-20 14:42:01','GOP-BLAA-TFL',0,'2011-09-21 15:15:34',NULL,NULL,5),(12055,'a98PSAgzLpe5qM7zixpSnx','archived',10241,NULL,459,'2011-09-20 14:51:49','2013-01-09 01:26:52',13,'2011-09-20 14:51:48','PS-BXN-OWX',0,'2011-09-21 15:15:29',NULL,NULL,5),(12057,'bp6vS7GBjcY6WP51Dzbypl','archived',10243,NULL,463,'2011-09-20 15:00:40','2013-01-09 01:26:53',13,'2011-09-20 15:00:39','CS-CMYT-QAT',0,'2011-09-21 15:15:30',NULL,NULL,5),(12059,'dzbya14NPbriQ_vRmyQSb0','archived',10245,NULL,455,'2011-09-20 15:04:09','2013-01-09 01:26:54',13,'2011-09-20 15:04:07','POS-FD70-PIZ',0,'2011-09-28 09:05:56',NULL,NULL,5),(12061,'c9BhY1_WnpvixSqMuOBgq3','archived',10247,NULL,459,'2011-09-20 15:12:49','2013-01-09 01:26:55',13,'2011-09-20 15:12:47','PS-BOMO-TFT',0,'2011-09-21 15:15:31',NULL,NULL,5),(12063,'a-54dosLHnVi70Z0jepGbR','archived',10249,NULL,463,'2011-09-20 15:26:39','2013-01-09 01:26:57',13,'2011-09-20 15:26:37','CS-C33D-TGV',0,'2011-09-21 16:15:25',NULL,NULL,5),(12065,'dwVU7_eWfn_zctNI5slJLP','archived',10251,NULL,539,'2011-09-20 15:29:21','2013-01-09 01:26:57',15,'2011-09-20 15:29:20','GRADOB-HBA8-T0X',0,'2011-09-21 16:15:22',NULL,NULL,5),(12067,'dIhSnqsj9aWPSLjORBh8tJ','archived',10253,NULL,533,'2011-09-20 15:30:00','2013-01-09 01:26:58',15,'2011-09-20 15:29:59','GRADPROP-EQDS-SUR',0,'2011-09-21 16:15:23',NULL,NULL,5),(12069,'d229xOJBvloOZYvuVwG4Qa','archived',10255,NULL,463,'2011-09-20 15:40:26','2013-01-09 01:27:00',13,'2011-09-20 15:40:24','CS-DXO5-PFR',0,'2011-09-21 16:15:26',NULL,NULL,5),(12071,'cgLoN_2dTn_B0bOPN3DvzG','archived',10257,NULL,523,'2011-09-20 15:47:37','2013-01-09 01:27:00',12,'2011-09-20 15:47:36','ExtC2C3-CCNP-THJ',0,'2011-09-25 16:15:17',NULL,NULL,2),(12073,'dRb7HjKB9jsiXWZdKeAHL-','archived',10259,NULL,463,'2011-09-20 15:57:30','2013-01-09 01:27:01',13,'2011-09-20 15:57:29','CS-E5U4-RJ3',0,'2011-09-21 16:15:24',NULL,NULL,5),(12075,'cZAa-gMengUlbOMsRXDbm1','archived',10261,NULL,463,'2011-09-20 16:05:04','2013-01-09 01:27:03',13,'2011-09-20 16:05:02','CS-CB4G-THH',0,'2011-09-21 16:15:27',NULL,NULL,5),(12077,'aCF2kFn0zizl3G8exKVZni','archived',10263,NULL,459,'2011-09-20 16:09:07','2013-01-09 01:27:04',13,'2011-09-20 16:09:06','PS-EOQ2-SUJ',0,'2011-09-21 16:15:28',NULL,NULL,5),(12079,'dVnncx4CzcDiV2DdBWZ_EX','archived',10265,NULL,495,'2011-09-20 16:12:00','2013-01-09 01:27:04',12,'2011-09-20 16:11:59','ExtC2C3-CTOI-TIR',0,'2011-09-22 12:13:13',NULL,NULL,2),(12081,'c-ITNRgp5i4432exyhwTgt','archived',10267,NULL,461,'2011-09-20 16:29:39','2013-01-09 01:27:06',13,'2011-09-20 16:29:37','GOP-CNZI-TID',0,'2011-09-21 17:15:22',NULL,NULL,5),(12083,'ayzj4xB9TpnAesckPVPcys','archived',10269,NULL,501,'2011-09-20 16:32:08','2013-01-09 01:27:06',6,'2011-09-20 16:32:08','Int-HBK5-T0Z',0,'2011-10-14 11:07:07',NULL,NULL,2),(12085,'ac8dMEuZro7i3m43UO8Swp','archived',10271,NULL,463,'2011-09-20 16:37:35','2013-01-09 01:27:08',13,'2011-09-20 16:37:33','CS-D4CV-RZZ',0,'2011-09-21 17:15:24',NULL,NULL,5),(12087,'d-qB_HKbbemi8x70F7SS1V','archived',10207,NULL,513,'2011-09-20 16:46:34','2013-01-09 01:27:09',12,'2011-09-20 16:46:34','EXTC4-HBXH-QKL',0,'2011-10-03 11:13:43',NULL,NULL,2),(12089,'a0hLtkEwbmZ6Xaa5AE6CYb','archived',10273,NULL,453,'2011-09-20 16:49:23','2013-01-09 01:27:10',13,'2011-09-20 16:49:22','PPS-D2FC-TJN',0,'2011-09-21 17:15:23',NULL,NULL,5),(12091,'dnyHJ3kxfh6B4lRYc36imu','archived',10275,NULL,441,'2011-09-20 16:57:29','2013-01-09 01:27:10',8,'2011-09-20 16:57:28','EXTC5C6-BX3H-TGJ',0,'2011-09-23 11:17:58',NULL,NULL,2),(12093,'dGS2rQtaffG4OKxQG200bD','archived',10277,NULL,537,'2011-09-20 17:02:53','2013-01-09 01:27:12',15,'2011-09-20 17:02:52','PLACOB-CFVM-THR',0,'2011-10-17 08:23:54',NULL,NULL,5),(12095,'cUyb2RJfPoh5xMt6mrS9Km','archived',10279,NULL,495,'2011-09-20 17:12:00','2013-01-09 01:27:12',12,'2011-09-20 17:11:59','ExtC2C3-D4M5-TJT',0,'2011-09-22 12:09:11',NULL,NULL,2),(12097,'bSC756FonjxBIQRKXMT7Dm','archived',10281,NULL,459,'2011-09-20 17:12:44','2013-01-09 01:27:13',13,'2011-09-20 17:12:43','PS-FB8I-SWF',0,'2011-09-21 17:15:25',NULL,NULL,5),(12099,'cEtUEf6W5iOB93uZKxIJz7','archived',10283,NULL,457,'2011-09-20 17:13:59','2013-01-09 01:27:15',13,'2011-09-20 17:13:58','PCS-EFZP-OOL',0,'2011-10-07 15:34:27',NULL,NULL,5),(12101,'dSL-1sOTDdV61wKzpLP31t','archived',10285,NULL,495,'2011-09-20 17:19:48','2013-01-09 01:27:16',12,'2011-09-20 17:19:47','ExtC2C3-AXJI-TDZ',0,'2011-09-22 12:11:54',NULL,NULL,2),(12103,'df6DjEPUTlERMyvFMKMNbq','archived',22,NULL,517,'2011-09-20 17:22:27','2013-01-09 01:27:16',6,'2011-09-20 17:22:27','Int-E5MV-TLZ',0,'2011-11-07 16:08:22',NULL,NULL,2),(12105,'ci2AgBJ85giyyV5yi1rU0L','archived',10287,NULL,461,'2011-09-20 17:36:15','2013-01-09 01:27:17',13,'2011-09-20 17:36:14','GOP-DLCB-TKR',0,'2011-09-21 18:15:19',NULL,NULL,5),(12107,'bf6snWDbDljyUE0Kj_yFyt','archived',10289,NULL,463,'2011-09-20 17:47:09','2013-01-09 01:27:19',13,'2011-09-20 17:47:08','CS-FPT8-OR7',0,'2011-09-21 18:15:20',NULL,NULL,5),(12109,'dDepH4XT9mWj3wlYew8zcW','archived',10291,NULL,495,'2011-09-20 18:03:46','2013-01-09 01:27:19',12,'2011-09-20 18:03:45','ExtC2C3-E08R-TLP',0,'2011-09-22 12:12:15',NULL,NULL,2),(12111,'b4Y-REzHjdvRkfRurKl_fq','archived',10293,NULL,469,'2011-09-20 18:27:21','2013-01-09 01:27:20',8,'2011-09-20 18:27:21','EXTC5C6-EHO7-SU5',0,'2011-09-23 16:11:51',NULL,NULL,2),(12113,'dxNTYmtufkb7-ZBmLiPGHX','archived',10295,NULL,531,'2011-09-20 18:39:40','2013-01-10 20:15:48',15,'2011-09-20 18:39:38','PLACPRO-DYAR-TLJ',0,'2011-12-07 10:38:22',NULL,NULL,5),(12115,'bphNIyPhTaAl8y6UzNw3R6','archived',10297,NULL,463,'2011-09-20 18:41:37','2013-01-09 01:27:21',13,'2011-09-20 18:41:36','CS-E8KH-TMB',0,'2011-10-26 16:49:13',NULL,NULL,5),(12117,'dxpbPfnDjjhPCstWDHfYjX','archived',10299,NULL,457,'2011-09-20 18:53:34','2013-01-09 01:27:22',13,'2011-09-20 18:53:32','PCS-EPPQ-TNB',0,'2011-09-21 19:15:21',NULL,NULL,5),(12119,'dS6-MA-7neElgreyUXMoAA','archived',10301,NULL,533,'2011-09-20 18:59:03','2013-01-09 01:27:23',15,'2011-09-20 18:59:02','GRADPROP-DL1E-TKP',0,'2011-09-21 19:15:22',NULL,NULL,5),(12121,'dAUQoOKx5pfRASvDSYX3Lo','archived',10303,NULL,463,'2011-09-20 18:59:08','2013-01-09 01:27:24',13,'2011-09-20 18:59:07','CS-DUI4-S13',0,'2011-09-21 19:15:23',NULL,NULL,5),(12123,'cZmi2Ve9fo2P7dSWBR_vQy','archived',10305,NULL,469,'2011-09-20 19:08:16','2013-01-09 01:27:25',8,'2011-09-20 19:08:15','EXTC5C6-EY1O-TNN',0,'2011-09-23 16:12:21',NULL,NULL,2),(12125,'bkUAoRrYTpf5SnXewNZZLb','archived',10307,NULL,511,'2011-09-20 19:12:21','2013-01-09 01:27:26',12,'2011-09-20 19:12:20','EXTC4-F92X-TO1',0,'2011-10-03 09:00:08',NULL,NULL,2),(12127,'cZn8xJ3Ffpu6B0oy62cdxT','archived',10309,NULL,459,'2011-09-20 19:19:44','2013-01-09 01:27:27',13,'2011-09-20 19:19:43','PS-G8TC-S6J',0,'2011-09-21 20:15:19',NULL,NULL,5),(12129,'bNiidsrgzgtBaxeSkq6viD','archived',10311,NULL,463,'2011-09-20 19:41:44','2013-01-09 01:27:28',13,'2011-09-20 19:41:43','CS-HVPC-OVD',0,'2011-09-21 20:15:22',NULL,NULL,5),(12133,'dnSWaNQ1XdJQbYD8Bx2M-V','archived',10315,NULL,463,'2011-09-20 19:57:03','2013-01-09 01:27:29',13,'2011-09-20 19:57:02','CS-ECS5-TMN',0,'2011-09-21 20:15:23',NULL,NULL,5),(12135,'cClG6YBBLoLiNYTyS7FM2V','archived',10317,NULL,469,'2011-09-20 20:08:10','2013-01-09 01:27:30',8,'2011-09-20 20:08:10','EXTC5C6-G12S-TP3',0,'2011-09-23 16:12:43',NULL,NULL,2),(12137,'aY3n3X3arpAlkAjfXIlKFW','archived',10319,NULL,469,'2011-09-20 20:13:43','2013-01-09 01:27:30',8,'2011-09-20 20:13:42','EXTC5C6-GA9E-TPN',0,'2011-09-23 16:13:07',NULL,NULL,2),(12139,'dhdhvmPnbnLiEvGLckRlO5','archived',10321,NULL,463,'2011-09-20 20:20:19','2013-01-09 01:27:31',13,'2011-09-20 20:20:18','CS-FF1R-TOF',0,'2011-09-21 21:15:17',NULL,NULL,5),(12141,'dE8oeanlvcVOdeQueHkCR2','archived',10323,NULL,459,'2011-09-20 20:21:23','2013-01-09 01:27:33',13,'2011-09-20 20:21:21','PS-F958-TO5',0,'2011-10-17 14:28:08',NULL,NULL,5),(12143,'b8JFZJ6qPdPkeNcZplQMi5','archived',10325,NULL,543,'2011-09-20 20:21:31','2013-01-09 01:27:33',8,'2011-09-20 20:21:30','EXTC5C6-GB2H-TPT',0,'2011-09-26 10:34:54',NULL,NULL,2),(12145,'dccVi3A7vgDjhhp23eZzq4','archived',10327,NULL,463,'2011-09-20 20:23:45','2013-01-09 01:27:34',13,'2011-09-20 20:23:44','CS-DWT9-S15',0,'2011-09-21 21:15:19',NULL,NULL,5),(12147,'d9LUEutkbmKPqcW9ujYYPj','archived',10329,NULL,515,'2011-09-20 20:42:01','2013-01-09 01:27:35',12,'2011-09-20 20:42:00','ExtC2C3-A2KZ-RTP',0,'2011-09-25 21:15:17',NULL,NULL,2),(12149,'dT02huXDbg36Lo_QcMlirb','archived',5949,NULL,495,'2011-09-20 20:46:18','2013-01-09 01:27:36',12,'2011-09-20 20:46:17','ExtC2C3-FZJ8-TOV',0,'2011-09-22 12:04:38',NULL,NULL,2),(12151,'dIOim_btjaQPRdKfX5mUig','archived',10331,NULL,455,'2011-09-20 20:49:02','2013-01-09 01:27:37',13,'2011-09-20 20:49:00','POS-G82K-TPF',0,'2011-09-21 21:15:20',NULL,NULL,5),(12153,'bWFoHIQW1iGlhvQzOkfS6d','archived',10333,NULL,533,'2011-09-20 21:07:16','2013-01-09 01:27:38',15,'2011-09-20 21:07:15','GRADPROP-DGEJ-SRP',0,'2011-09-21 21:15:21',NULL,NULL,5),(12155,'dec_-7YSrer7OMap9LX0g1','archived',10335,NULL,459,'2011-09-20 21:32:54','2013-01-09 01:27:39',13,'2011-09-20 21:32:52','PS-CPE2-PDP',0,'2011-09-29 08:19:21',NULL,NULL,5),(12157,'bDDmE9OC5b_BdMaOWNDZyr','archived',10337,NULL,515,'2011-09-20 21:32:57','2013-01-09 01:27:40',12,'2011-09-20 21:32:55','ExtC2C3-EO2T-TN3',0,'2011-10-26 11:23:27',NULL,NULL,2),(12159,'bY8Z7T90zkny1XGx7r3p-f','archived',10339,NULL,515,'2011-09-20 21:40:54','2013-01-09 01:27:40',12,'2011-09-20 21:40:53','ExtC2C3-HDY4-T15',0,'2011-10-26 11:22:30',NULL,NULL,2),(12161,'ay-K-4MVfcP67iiOZEHDfP','archived',10341,NULL,469,'2011-09-20 21:53:41','2013-01-09 01:27:41',8,'2011-09-20 21:53:40','EXTC5C6-GXIZ-TR5',0,'2011-09-23 16:14:18',NULL,NULL,2),(12163,'aUQYdf3O9gzALkhgLGe-5M','archived',10343,NULL,525,'2011-09-20 22:27:16','2013-01-09 01:27:41',12,'2011-09-20 22:27:15','EXTC4-HE1Z-TRT',0,'2011-10-05 16:31:11',NULL,NULL,2),(12165,'a5b64gwH9cOkxakkQe0BWm','archived',10345,NULL,515,'2011-09-20 22:29:58','2013-01-09 19:20:32',12,'2011-09-20 22:29:57','ExtC2C3-8AUC-P17',0,'2011-11-29 09:39:16',NULL,NULL,2),(12167,'cfvNH-nq9pQ5l8SD-9NpuO','archived',10347,NULL,455,'2011-09-20 22:36:33','2013-01-09 01:27:42',13,'2011-09-20 22:36:31','POS-HPRF-TSD',0,'2011-09-21 23:15:17',NULL,NULL,5),(12169,'aREWppDhLpPATTbV06S06G','archived',10349,NULL,457,'2011-09-20 22:38:54','2013-01-09 01:27:43',13,'2011-09-20 22:38:53','PCS-CLCW-TI1',0,'2011-09-20 22:49:36',NULL,NULL,5),(12171,'cFFsRKPdDd7BiTF60B9y3t','archived',10351,NULL,459,'2011-09-20 22:39:36','2013-01-09 01:27:44',13,'2011-09-20 22:39:35','PS-FB60-SWD',0,'2011-09-21 23:15:18',NULL,NULL,5),(12173,'ch7-mUz8LpHAiuK3Hgq3nD','archived',10353,NULL,523,'2011-09-20 22:43:06','2013-01-09 01:27:45',12,'2011-09-20 22:43:05','ExtC2C3-GX5O-TR3',0,'2011-09-26 10:46:09',NULL,NULL,2),(12175,'cupSLvhaTdKyXhk-ot3LcH','archived',10355,NULL,463,'2011-09-20 23:27:28','2013-01-09 01:27:47',13,'2011-09-20 23:27:27','CS-I4H9-TSV',0,'2011-09-22 00:15:18',NULL,NULL,5),(12177,'dIvxVPsMLig6qgRDaC7ntg','archived',10357,NULL,543,'2011-09-21 00:23:10','2013-01-09 01:27:47',8,'2011-09-21 00:23:09','EXTC5C6-C64Z-SNL',0,'2011-09-26 01:15:43',NULL,NULL,2),(12179,'c8uh6jb5nh2QSKJZyMS5Vf','archived',10359,NULL,463,'2011-09-21 06:01:22','2013-01-09 01:27:48',13,'2011-09-21 06:01:21','CS-4U0E-TUL',0,'2011-09-30 08:32:26',NULL,NULL,5),(12181,'d27Li0N7viz4oTee948jXn','archived',10361,NULL,469,'2011-09-21 06:36:49','2013-01-09 01:27:49',8,'2011-09-21 06:36:48','EXTC5C6-5OVU-TUR',0,'2011-09-23 16:14:42',NULL,NULL,2),(12183,'dtaVLraIHdHRUm2EopkDYf','archived',10363,NULL,513,'2011-09-21 07:36:06','2013-01-09 01:27:49',12,'2011-09-21 07:36:05','EXTC4-67QG-TUV',0,'2011-10-03 11:15:33',NULL,NULL,2),(12185,'bxmDlw6XTpOlxMFdJdzLK0','archived',10365,NULL,515,'2011-09-21 07:36:22','2013-01-09 01:27:50',12,'2011-09-21 07:36:21','ExtC2C3-BL8A-TFJ',0,'2011-10-26 11:18:21',NULL,NULL,2),(12187,'b2r8OdxIDfvQe2QCtcQtZH','archived',10367,NULL,513,'2011-09-21 08:34:24','2013-01-09 01:27:51',12,'2011-09-21 08:34:23','EXTC4-6RZM-TV5',0,'2011-10-03 10:15:31',NULL,NULL,2),(12189,'b_i9Ypbpjf5RM2-U4xVl0f','archived',10369,NULL,459,'2011-09-21 08:43:06','2013-01-09 01:27:52',13,'2011-09-21 08:43:04','PS-DJX3-PF3',0,'2011-09-22 09:15:20',NULL,NULL,5),(12191,'aKP242pF1jX6h1IZMo2Gur','archived',10371,NULL,459,'2011-09-21 08:52:45','2013-01-09 01:27:53',13,'2011-09-21 08:52:43','PS-GC2M-TPZ',0,'2011-09-22 09:15:21',NULL,NULL,5),(12193,'d6ZXp-S4rcqBUfbpzKG2WG','archived',10373,NULL,463,'2011-09-21 09:31:19','2013-01-09 01:27:54',13,'2011-09-21 09:31:18','CS-G6OY-TPD',0,'2011-09-22 10:15:29',NULL,NULL,5),(12195,'aUlcLWGLDe_kptoeXTyW6m','archived',10375,NULL,459,'2011-09-21 09:33:20','2013-01-09 01:27:55',13,'2011-09-21 09:33:19','PS-D9E0-TK1',0,'2011-09-22 10:15:33',NULL,NULL,5),(12197,'bzFKh10lvcuBFEKMTc2Le-','archived',10377,NULL,543,'2011-09-21 09:44:36','2013-01-09 01:27:56',8,'2011-09-21 09:44:35','EXTC5C6-7N51-TWF',0,'2011-09-26 10:31:56',NULL,NULL,2),(12199,'d97U3VYubiS5TVEEMxNmj6','archived',10379,NULL,533,'2011-09-21 10:00:13','2013-01-09 01:27:56',15,'2011-09-21 10:00:12','GRADPROP-ARIS-TDJ',0,'2011-09-22 10:15:31',NULL,NULL,5),(12201,'bKNdBoU1zeLRKTpnNyCAi3','archived',10279,NULL,463,'2011-09-21 10:08:52','2013-01-09 01:27:58',13,'2011-09-21 10:08:50','CS-DZ24-ST5',0,'2011-09-22 10:15:32',NULL,NULL,5),(12203,'aQ6dUYIc9lGl9MhfpZPC-y','archived',10381,NULL,529,'2011-09-21 10:13:56','2013-01-09 01:27:58',12,'2011-09-21 10:13:55','EXTC4-8BL5-TXP',0,'2011-09-26 10:15:18',NULL,NULL,2),(12207,'cGoWrfY01gg7yseMzfCaC6','archived',10385,NULL,453,'2011-09-21 10:23:39','2013-01-09 01:28:00',13,'2011-09-21 10:23:37','PPS-8N50-P23',0,'2011-09-22 11:15:24',NULL,NULL,5),(12209,'aNTsKCGwjeMB61ZsQTA2e-','archived',10387,NULL,515,'2011-09-21 10:25:34','2013-01-09 01:28:00',12,'2011-09-21 10:25:33','ExtC2C3-8AV5-TXH',0,'2011-10-26 11:16:45',NULL,NULL,2),(12211,'ag5c67IHbcDQhqMNjM8AjD','archived',10389,NULL,533,'2011-09-21 10:37:03','2013-01-09 01:28:01',15,'2011-09-21 10:37:01','GRADPROP-8HQ5-TY5',0,'2011-10-13 08:47:11',NULL,NULL,5),(12213,'a9aXIOmljmAAfdV3uDDchG','archived',10391,NULL,463,'2011-09-21 10:38:15','2013-01-09 01:28:03',13,'2011-09-21 10:38:14','CS-BZKP-PC7',0,'2011-10-05 13:21:19',NULL,NULL,5),(12215,'cGmbjZLy5ovk731ZFG-uJX','archived',10393,NULL,463,'2011-09-21 10:46:17','2013-01-09 01:28:04',13,'2011-09-21 10:46:16','CS-7LE9-TW9',0,'2011-09-26 08:50:49',NULL,NULL,5),(12217,'bV4iqkFybb0B60W8ion-lk','archived',10395,NULL,515,'2011-09-21 10:49:28','2013-01-09 01:28:04',12,'2011-09-21 10:49:27','ExtC2C3-8AVT-TXJ',0,'2011-10-26 11:16:18',NULL,NULL,2),(12219,'c6wIheye5dxzAl8PFNWLnk','archived',10397,NULL,533,'2011-09-21 10:55:10','2013-01-09 01:28:06',15,'2011-09-21 10:55:09','GRADPROP-88R5-TXD',0,'2011-09-22 11:15:25',NULL,NULL,5),(12221,'cVFPWJbbPpLR4qNrropw9F','archived',10399,NULL,441,'2011-09-21 10:55:39','2013-01-09 01:28:06',8,'2011-09-21 10:55:38','EXTC5C6-7LPP-SDP',0,'2011-09-23 11:17:49',NULL,NULL,2),(12223,'cLAKb3RLTo4OviyrXH_71t','archived',10401,NULL,461,'2011-09-21 10:57:43','2013-01-09 01:28:07',13,'2011-09-21 10:57:41','GOP-BIHA-TF5',0,'2011-09-22 11:15:26',NULL,NULL,5),(12225,'ccSlX9zu9aKQJmXgowwEUa','archived',6007,NULL,515,'2011-09-21 11:26:06','2013-01-09 01:28:07',6,'2011-09-21 11:26:05','Int-9AYR-TZP',0,'2011-10-14 13:45:09',NULL,NULL,2),(12227,'d0ladIBS5cgREJAw4pdA9Z','archived',10403,NULL,461,'2011-09-21 11:40:31','2013-01-09 01:28:09',13,'2011-09-21 11:40:30','GOP-782O-T5X',0,'2011-09-22 12:15:37',NULL,NULL,5),(12229,'bEOCJx9NTlq5AMXjLVBSRW','archived',10405,NULL,525,'2011-09-21 11:42:26','2013-01-09 01:28:09',6,'2011-09-21 11:42:26','Int-7MNS-TWD',0,'2011-11-07 17:09:28',NULL,NULL,2),(12231,'awiqau-JbjEzTCgxDGc_iJ','archived',10407,NULL,457,'2011-09-21 11:45:46','2013-01-09 01:28:10',13,'2011-09-21 11:45:45','PCS-81LI-TWZ',0,'2011-09-22 12:15:34',NULL,NULL,5),(12233,'c2tBZ6ePXbtywIkqDYfImR','archived',10409,NULL,459,'2011-09-21 11:46:45','2013-01-09 01:28:11',13,'2011-09-21 11:46:44','PS-9FRJ-U05',0,'2011-09-22 12:15:35',NULL,NULL,5),(12235,'d_BFfFcuHeW68rU02MMSvD','archived',10411,NULL,463,'2011-09-21 12:02:06','2013-01-09 01:28:12',13,'2011-09-21 12:02:04','CS-DK5C-PF5',0,'2011-09-27 10:14:54',NULL,NULL,5),(12237,'bYqgDLowTlWQ2nYVI9appk','archived',10413,NULL,515,'2011-09-21 12:02:29','2013-01-09 01:28:13',12,'2011-09-21 12:02:28','ExtC2C3-989P-TZJ',0,'2011-10-14 13:24:42',NULL,NULL,2),(12239,'c-li0miefhXzro0vx3Xd92','archived',1253,NULL,543,'2011-09-21 12:03:55','2013-01-09 01:28:13',8,'2011-09-21 12:03:54','EXTC5C6-9YPS-U19',0,'2011-09-26 10:30:39',NULL,NULL,2),(12241,'cNM5a68CXp-O0bV8dO11tl','archived',10415,NULL,457,'2011-09-21 12:07:23','2013-01-09 01:28:14',13,'2011-09-21 12:07:22','PCS-9ECT-TZX',0,'2011-09-22 12:15:36',NULL,NULL,5),(12243,'aLBt8xlS9ek67GTy-nP6aR','archived',10417,NULL,453,'2011-09-21 12:17:09','2013-01-09 01:28:15',13,'2011-09-21 12:17:08','PPS-9RAJ-U0P',0,'2011-09-22 13:15:21',NULL,NULL,5),(12245,'c7dMTfQ0Hkv7Y0W3PjLolq','archived',10419,NULL,459,'2011-09-21 12:23:42','2013-01-09 01:28:16',13,'2011-09-21 12:23:41','PS-7P96-PXV',0,'2011-09-22 13:15:22',NULL,NULL,5),(12247,'b7DHTR2VraiBc9NQhS2S4Q','archived',10421,NULL,459,'2011-09-21 12:50:46','2013-01-09 01:28:18',13,'2011-09-21 12:50:44','PS-CDTX-QYV',0,'2011-10-06 13:05:46',NULL,NULL,5),(12249,'allaCj1BHaRApe2oo3TGzZ','archived',10423,NULL,459,'2011-09-21 13:06:01','2013-01-09 01:28:19',13,'2011-09-21 13:06:00','PS-9BL0-TZR',0,'2011-10-07 08:52:15',NULL,NULL,5),(12251,'drJFOHnEje9iekMk-V_7RA','archived',10425,NULL,455,'2011-09-21 13:11:24','2013-01-09 01:28:21',13,'2011-09-21 13:11:23','POS-FU71-R4V',0,'2011-09-22 13:15:23',NULL,NULL,5),(12253,'bdnQI2HuPdpygpPhmNxdpN','archived',10427,NULL,523,'2011-09-21 13:32:11','2013-01-09 01:28:22',12,'2011-09-21 13:32:10','ExtC2C3-AHSN-U2F',0,'2011-09-26 12:14:43',NULL,NULL,2),(12255,'agIFw6JxPezlOFpPciZMGX','archived',10429,NULL,453,'2011-09-21 13:33:13','2013-01-09 01:28:23',13,'2011-09-21 13:33:12','PPS-8MWR-T8L',0,'2011-09-22 14:15:20',NULL,NULL,5),(12257,'ciw2IcIrrgojLlPnj1wJbK','archived',10431,NULL,523,'2011-09-21 13:35:15','2013-01-09 01:28:23',12,'2011-09-21 13:35:14','ExtC2C3-AVN7-U37',0,'2011-09-26 14:15:19',NULL,NULL,2),(12259,'cf0h58VtDn3lijN7AJrPjv','archived',10433,NULL,523,'2011-09-21 13:36:52','2013-01-09 01:28:24',12,'2011-09-21 13:36:51','ExtC2C3-AX3Z-U3D',0,'2011-09-26 12:11:57',NULL,NULL,2),(12261,'cSRCMqCRDj_zbZZrX56V7F','archived',10435,NULL,459,'2011-09-21 13:42:39','2013-01-09 01:28:25',13,'2011-09-21 13:42:38','PS-AKLM-U2P',0,'2011-09-22 14:15:24',NULL,NULL,5),(12263,'bW3HESWBTkHyh9ZG_QJy6k','archived',10437,NULL,459,'2011-09-21 13:55:16','2013-01-09 01:28:26',13,'2011-09-21 13:55:14','PS-A09I-U1F',0,'2011-09-22 14:15:24',NULL,NULL,5),(12265,'dCz4MsUbboVRwkjq7JWKE5','archived',10439,NULL,463,'2011-09-21 13:55:53','2013-01-09 01:28:28',13,'2011-09-21 13:55:52','CS-9YL3-U17',0,'2011-09-22 14:15:25',NULL,NULL,5),(12267,'bo7OSsxGPlgRaU9ISElNHv','archived',10441,NULL,459,'2011-09-21 14:01:31','2013-10-09 19:15:47',13,'2011-09-21 14:01:30','PS-FMQJ-SXF',1,'2012-09-04 13:59:16',NULL,NULL,5),(12269,'deV01vDqPfxALbhG0PBlw4','archived',10225,NULL,463,'2011-09-21 14:03:16','2013-01-09 01:28:29',13,'2011-09-21 14:03:15','CS-70N3-TVD',0,'2011-09-22 14:15:26',NULL,NULL,5),(12271,'a5k-7NQUfhEO9LyUBY44tb','archived',10443,NULL,531,'2011-09-21 14:09:52','2013-01-09 01:28:29',15,'2011-09-21 14:09:51','PLACPRO-97B9-TZH',0,'2011-09-22 14:15:21',NULL,NULL,5),(12273,'a5fCbYPbbbn6MZgiYpToqR','archived',10445,NULL,515,'2011-09-21 14:09:59','2013-01-09 01:28:30',12,'2011-09-21 14:09:57','ExtC2C3-B1WI-U3T',0,'2011-10-14 13:23:35',NULL,NULL,2),(12275,'csTx5OsGPhsiUT-iNW67F_','archived',10447,NULL,453,'2011-09-21 14:12:46','2013-01-09 01:28:31',13,'2011-09-21 14:12:45','PPS-B5RT-U41',0,'2011-09-22 14:15:22',NULL,NULL,5),(12277,'aPCKJCatTaayuK-rm-3F8V','archived',10449,NULL,459,'2011-09-21 14:18:00','2013-01-09 01:28:32',13,'2011-09-21 14:17:58','PS-B4R3-U3X',0,'2011-09-22 15:15:27',NULL,NULL,5),(12279,'aZzVvzjmziFO-yPU7rJ2YL','archived',10451,NULL,469,'2011-09-21 14:21:03','2013-01-09 01:28:33',8,'2011-09-21 14:21:02','EXTC5C6-BIOO-U51',0,'2011-09-23 16:15:03',NULL,NULL,2),(12281,'bHbCrKq_rfKBwWT8a0uSlq','archived',10453,NULL,459,'2011-09-21 14:24:03','2013-01-09 01:28:34',13,'2011-09-21 14:24:02','PS-AJ1I-SJH',0,'2011-09-22 15:15:28',NULL,NULL,5),(12283,'afzF8YjL5a3k8-m-aUCmxU','archived',10455,NULL,463,'2011-09-21 14:31:16','2013-01-09 01:28:35',13,'2011-09-21 14:31:15','CS-B7GC-TEL',0,'2011-09-22 15:15:21',NULL,NULL,5),(12285,'drNg9Ea7fbgjwy7CRfT9TP','archived',10457,NULL,461,'2011-09-21 14:45:57','2013-01-09 01:28:36',13,'2011-09-21 14:45:56','GOP-BIU9-U53',0,'2011-09-22 15:15:22',NULL,NULL,5),(12287,'c1kcYdXUnaRiINMu-JmVS1','archived',10459,NULL,529,'2011-09-21 14:48:45','2013-01-09 01:28:37',12,'2011-09-21 14:48:44','EXTC4-B7V1-U49',0,'2011-10-03 13:07:54',NULL,NULL,2),(12289,'dIIek3g_zmw7Gub3LZp1GI','archived',10461,NULL,513,'2011-09-21 14:48:56','2013-01-09 01:28:37',12,'2011-09-21 14:48:55','EXTC4-AES7-U25',0,'2011-10-03 10:12:11',NULL,NULL,2),(12291,'cDzhXPbEzofiIC9CbXAVT5','archived',10463,NULL,459,'2011-09-21 14:52:15','2013-01-09 01:28:39',13,'2011-09-21 14:52:13','PS-BGFJ-U4X',0,'2011-09-22 15:15:23',NULL,NULL,5),(12295,'b-uswQieTbEBuhpY3u5X0x','archived',10467,NULL,453,'2011-09-21 14:59:55','2013-01-09 01:28:41',13,'2011-09-21 14:59:54','PPS-578N-TUP',0,'2011-09-22 15:15:23',NULL,NULL,5),(12297,'cBZsNXJxLmXi2PDv_jTtqt','archived',10469,NULL,459,'2011-09-21 15:06:28','2013-01-09 01:28:42',13,'2011-09-21 15:06:26','PS-BJNQ-U57',0,'2011-09-22 15:15:24',NULL,NULL,5),(12299,'dTZLZaoS5cwQBw8NYMROyv','archived',10471,NULL,461,'2011-09-21 15:09:00','2013-01-09 01:28:43',13,'2011-09-21 15:08:58','GOP-B64Y-TEJ',0,'2011-09-22 15:15:26',NULL,NULL,5),(12301,'avfhfmPAflJP8k66PbUmVL','archived',10473,NULL,523,'2011-09-21 15:25:34','2013-01-09 01:28:44',12,'2011-09-21 15:25:33','ExtC2C3-BWJF-U5X',0,'2011-09-26 12:04:37',NULL,NULL,2),(12303,'cCOi1ghQPkAiy037-XSmIx','archived',10475,NULL,543,'2011-09-21 15:29:02','2013-01-09 01:28:44',8,'2011-09-21 15:29:01','EXTC5C6-CDAP-U6Z',0,'2011-09-26 10:29:42',NULL,NULL,2),(12305,'bIxmnAotLgkjRyM_k-Rl0x','archived',10477,NULL,453,'2011-09-21 15:29:08','2013-01-09 01:28:45',13,'2011-09-21 15:29:07','PPS-BOX7-U5H',0,'2011-09-22 16:15:19',NULL,NULL,5),(12307,'du1tmk3eLb_lS4rYEx9e_t','archived',10479,NULL,503,'2011-09-21 15:30:39','2013-01-09 01:28:46',8,'2011-09-21 15:30:39','EXTC5C6-CDFE-U71',0,'2011-10-03 15:48:21',NULL,NULL,2),(12309,'c75zfumGPoHiWSOwI8bpli','archived',10481,NULL,469,'2011-09-21 15:34:29','2013-01-09 01:28:46',8,'2011-09-21 15:34:28','EXTC5C6-CNCF-U7L',0,'2011-09-23 16:17:07',NULL,NULL,2),(12311,'cDfLMWbavey5CfpzMWjhId','archived',10483,NULL,543,'2011-09-21 15:41:46','2013-01-09 01:28:46',8,'2011-09-21 15:41:45','EXTC5C6-BSH0-TG5',0,'2011-09-26 10:28:08',NULL,NULL,2),(12313,'bpX1SIkm1mqibDuuhdk7Ax','archived',10485,NULL,455,'2011-09-21 15:50:21','2013-01-09 01:28:48',13,'2011-09-21 15:50:20','POS-CJVS-U79',0,'2011-09-22 16:15:20',NULL,NULL,5),(12315,'dSUtoqLNjgBOHEzKYbgIlL','archived',10487,NULL,463,'2011-09-21 16:04:15','2013-01-09 01:28:49',13,'2011-09-21 16:04:14','CS-8ZDD-T9D',0,'2011-09-22 16:15:22',NULL,NULL,5),(12317,'baETcZgerj0QEoMqpkSK4D','archived',10489,NULL,463,'2011-09-21 16:14:37','2013-01-09 01:28:50',13,'2011-09-21 16:14:36','CS-F91J-QG7',0,'2011-09-22 16:15:21',NULL,NULL,5),(12319,'cryrD9LjTiZQ8dKj3-Gi0C','archived',10491,NULL,463,'2011-09-21 16:20:56','2013-01-09 07:24:54',13,'2011-09-21 16:20:55','CS-CCIM-U6X',0,'2011-11-25 09:44:38',NULL,NULL,5),(12321,'bx6hIR4xTfdAOfK7BzKGLa','archived',10493,NULL,523,'2011-09-21 16:24:50','2013-01-09 01:28:50',12,'2011-09-21 16:24:49','ExtC2C3-CYP8-U8B',0,'2011-09-26 11:52:57',NULL,NULL,2),(12323,'cQELGiJ4PkJzHQTTlp2WQJ','archived',10495,NULL,463,'2011-09-21 16:32:14','2013-01-09 01:28:51',13,'2011-09-21 16:32:13','CS-COPX-U7R',0,'2011-09-22 17:15:19',NULL,NULL,5),(12325,'cYH8b-95HnC7e_20Q1pe06','archived',10497,NULL,503,'2011-09-21 16:35:59','2013-01-09 01:28:52',8,'2011-09-21 16:35:58','EXTC5C6-DFIW-U9B',0,'2011-10-03 15:49:14',NULL,NULL,2),(12327,'ckrcmHp_5aw7143bpe6KaI','archived',10499,NULL,463,'2011-09-21 17:01:15','2013-01-09 01:28:53',13,'2011-09-21 17:01:14','CS-D9FA-U91',0,'2011-09-29 12:14:31',NULL,NULL,5),(12329,'cuYNznTGziXj8jmzP5aKmN','archived',10501,NULL,505,'2011-09-21 17:16:09','2013-01-09 01:28:53',6,'2011-09-21 17:16:09','Int-ER8T-TND',0,'2011-09-27 09:13:33',NULL,NULL,2),(12331,'dk0f_JwXnadO1Fqlwa7GQK','archived',10503,NULL,455,'2011-09-21 17:18:00','2013-01-09 01:28:55',13,'2011-09-21 17:17:59','POS-CZ5E-U8H',0,'2011-09-22 18:15:18',NULL,NULL,5),(12333,'cyJtxZV_Xeyirm3XBdiuaG','archived',10505,NULL,459,'2011-09-21 17:27:53','2013-01-09 01:28:56',13,'2011-09-21 17:27:52','PS-COLV-U7P',0,'2011-09-27 10:15:36',NULL,NULL,5),(12335,'cLE_ovsGTldzcQbsgv3QI5','archived',10507,NULL,463,'2011-09-21 17:28:36','2013-01-09 01:28:57',13,'2011-09-21 17:28:35','CS-C3GF-U69',0,'2011-09-22 18:15:20',NULL,NULL,5),(12337,'aeydsNsyTjNz6d8Ko8n6-y','archived',10509,NULL,457,'2011-09-21 17:51:05','2013-01-09 01:28:58',13,'2011-09-21 17:51:03','PCS-D6K1-U8X',0,'2011-09-22 18:15:21',NULL,NULL,5),(12339,'cgk1FEmELp4ReBBSVGxoS2','archived',10511,NULL,469,'2011-09-21 18:01:03','2013-01-09 01:28:58',8,'2011-09-21 18:01:02','EXTC5C6-DYMP-UAF',0,'2011-09-23 16:18:13',NULL,NULL,2),(12341,'cPZcfJj8HlD6PfzuROsZ25','archived',10513,NULL,499,'2011-09-21 18:04:49','2013-01-09 01:28:59',12,'2011-09-21 18:04:48','ExtC2C3-DTGA-UA3',0,'2011-10-21 14:39:19',NULL,NULL,2),(12343,'b3FFkwn1LnFzTD7UzoirhI','archived',10515,NULL,463,'2011-09-21 18:11:15','2013-01-09 01:29:00',13,'2011-09-21 18:11:14','CS-C91J-U6T',0,'2011-09-29 08:19:31',NULL,NULL,5),(12345,'dWmvfIwobfNz1X5xv41YX4','archived',10517,NULL,453,'2011-09-21 18:24:10','2013-01-09 01:29:01',13,'2011-09-21 18:24:09','PPS-AQSB-Q61',0,'2011-09-22 19:15:18',NULL,NULL,5),(12347,'c5vJDn2D9nFP5qOuwv9lva','archived',10519,NULL,463,'2011-09-21 18:30:08','2013-01-09 01:29:02',13,'2011-09-21 18:30:07','CS-F02L-SVL',0,'2011-09-22 19:15:20',NULL,NULL,5),(12351,'a6ZPmRABDajju3eQUFlNOK','archived',10523,NULL,515,'2011-09-21 18:49:05','2013-01-09 01:29:04',12,'2011-09-21 18:49:05','ExtC2C3-TVE-TU1',0,'2011-10-14 13:13:21',NULL,NULL,2),(12353,'cS153cLIDbtPUmvtTP1ZXp','archived',10525,NULL,463,'2011-09-21 18:51:24','2013-01-09 01:29:05',13,'2011-09-21 18:51:23','CS-DCC1-U95',0,'2011-09-22 19:15:21',NULL,NULL,5),(12355,'bbPlDdAtHjJz6D08ZoibkO','archived',7969,NULL,515,'2011-09-21 19:02:26','2013-01-09 19:20:33',12,'2011-09-21 19:02:25','ExtC2C3-HN8T-T1V',0,'2011-11-29 09:38:13',NULL,NULL,2),(12357,'cslpnHeFXhXAidsjyrzvUP','archived',10527,NULL,463,'2011-09-21 19:08:50','2013-01-09 01:29:07',13,'2011-09-21 19:08:49','CS-6NRF-PW1',0,'2011-09-22 19:15:22',NULL,NULL,5),(12359,'cZdLQ7AyjlA7gW9lWzFQSe','archived',70,NULL,515,'2011-09-21 19:10:08','2013-01-09 01:29:07',6,'2011-09-21 19:10:08','Int-G3JG-SYP',0,'2011-10-14 13:09:30',NULL,NULL,2),(12361,'clMHHjKZzjNP37rRaxxcrP','archived',10529,NULL,463,'2011-09-21 19:28:59','2013-01-09 01:29:08',13,'2011-09-21 19:28:58','CS-GIBB-PL1',0,'2011-09-28 09:25:03',NULL,NULL,5),(12363,'dFC9lyK3Dlp5i4o8vPWYjq','archived',10497,NULL,529,'2011-09-21 19:32:32','2013-01-09 01:29:09',12,'2011-09-21 19:32:31','EXTC4-DFPJ-U9D',0,'2011-10-03 13:07:40',NULL,NULL,2),(12365,'aiDuvYWcbkPyDTsN2jujlD','archived',10531,NULL,459,'2011-09-21 20:00:11','2013-01-09 01:29:10',13,'2011-09-21 20:00:09','PS-F9S9-UCJ',0,'2011-09-22 20:15:20',NULL,NULL,5),(12367,'aTV0yjNNjg56NplQkxElUC','archived',10533,NULL,523,'2011-09-21 20:35:28','2013-01-09 01:29:11',12,'2011-09-21 20:35:27','ExtC2C3-G9BV-UE7',0,'2011-09-26 11:07:09',NULL,NULL,2),(12369,'bmkTgBenXjyzSIveSyI6h8','archived',10535,NULL,539,'2011-09-21 20:36:13','2013-01-09 07:20:13',15,'2011-09-21 20:36:12','GRADOB-G35E-SYN',0,'2011-11-23 09:13:18',NULL,NULL,5),(12371,'c1Rqq8lF1eh51tqegob5rw','archived',10537,NULL,379,'2011-09-21 20:37:25','2013-01-09 01:29:12',12,'2011-09-21 20:37:24','EXTC4-DO6I-U9R',0,'2011-10-05 10:39:40',NULL,NULL,2),(12373,'bFxFjaxJfmaO98me33ySUM','archived',10539,NULL,525,'2011-09-21 20:50:57','2013-01-09 01:29:12',6,'2011-09-21 20:50:56','Int-ESTO-TNF',0,'2011-11-07 17:09:09',NULL,NULL,2),(12375,'bhC1wu34Tm5QRB2xAYXaGt','archived',10541,NULL,463,'2011-09-21 21:09:58','2013-01-09 01:29:13',13,'2011-09-21 21:09:57','CS-G5XN-TP9',0,'2011-09-21 22:38:44',NULL,NULL,5),(12377,'bymq6gP29eoiCeCe1-2k7o','archived',10543,NULL,455,'2011-09-21 21:11:00','2013-01-09 01:29:15',13,'2011-09-21 21:10:59','POS-GMWK-UEP',0,'2011-09-22 21:15:20',NULL,NULL,5),(12379,'bgH8rmvebpzO3VM-0_850k','complete',10545,NULL,543,'2011-09-21 21:13:09','2013-02-11 15:39:14',8,'2011-09-21 21:13:08','EXTC5C6-GTNV-UF3',0,'2013-02-11 15:39:14',NULL,NULL,2),(12381,'do_p1EQqHjG4VHWKCHOLuG','archived',10547,NULL,455,'2011-09-21 21:24:50','2013-01-09 01:29:16',13,'2011-09-21 21:24:49','POS-F6AE-UCB',0,'2011-09-22 22:15:17',NULL,NULL,5),(12383,'a79BcsSQbge5Alv0DCFwvd','archived',10549,NULL,515,'2011-09-21 21:31:51','2013-01-09 01:29:16',12,'2011-09-21 21:31:50','ExtC2C3-GMYI-UER',0,'2011-10-10 16:12:04',NULL,NULL,2),(12385,'dsLQEYPkDgUArym2LPx3yG','archived',10551,NULL,493,'2011-09-21 22:10:39','2013-01-09 01:29:17',12,'2011-09-21 22:10:38','EXTC4-H7U0-UFL',0,'2011-09-26 22:15:41',NULL,NULL,2),(12387,'c37nF1Sp5lCjlCJ-5FReF_','archived',10553,NULL,557,'2011-09-21 22:23:58','2013-01-09 01:29:17',8,'2011-09-21 22:23:57','EXTC5C6-HISX-UFZ',0,'2011-09-23 13:20:54',NULL,NULL,2),(12389,'bp11MqderoTlgcLJ3c9IwN','archived',10555,NULL,513,'2011-09-21 22:33:07','2013-01-09 01:29:18',12,'2011-09-21 22:33:06','EXTC4-HNQN-UG7',0,'2011-10-03 10:11:12',NULL,NULL,2),(12391,'a7MSYazSfkR6i31_RZqWQH','complete',10557,NULL,543,'2011-09-21 22:36:20','2013-02-11 15:39:16',8,'2011-09-21 22:36:20','EXTC5C6-FZV0-UDV',0,'2013-02-11 15:39:16',NULL,NULL,2),(12393,'aD3LgtvJXeSyMQX49VAePk','archived',8849,NULL,459,'2011-09-21 23:22:34','2013-01-09 01:29:19',13,'2011-09-21 23:22:33','PS-I3ZK-UGL',0,'2011-09-23 00:15:19',NULL,NULL,5),(12395,'bOCNjhDEfpCONzGENBFPy-','archived',10559,NULL,469,'2011-09-22 00:20:06','2013-01-09 01:29:19',8,'2011-09-22 00:20:05','EXTC5C6-HYFI-UGD',0,'2011-09-23 15:58:37',NULL,NULL,2),(12397,'b2AnqQKA9fkzxf3ZV9GQhX','archived',10561,NULL,529,'2011-09-22 00:23:10','2013-01-09 01:29:20',12,'2011-09-22 00:23:09','EXTC4-GV3-UHD',0,'2011-09-27 01:15:41',NULL,NULL,2),(12399,'b3gWiqTonc-ifSYYz1-NAx','archived',10563,NULL,461,'2011-09-22 00:32:50','2013-01-09 06:22:14',13,'2011-09-22 00:32:48','GOP-HTB-UHH',0,'2011-11-16 15:52:48',NULL,NULL,5),(12401,'d1-hemAbfh2OVguw3wxlXE','archived',10565,NULL,463,'2011-09-22 00:48:02','2013-01-09 01:29:21',13,'2011-09-22 00:48:00','CS-TYP-UHP',0,'2011-09-29 08:19:12',NULL,NULL,5),(12403,'ch_0E_I5zpx5m-zxcJ27Zu','archived',10567,NULL,461,'2011-09-22 01:03:14','2013-01-09 01:29:22',13,'2011-09-22 01:03:13','GOP-IUR-UHL',0,'2011-09-23 01:15:18',NULL,NULL,5),(12405,'aJAlb5YGjnH65ubIXPlv8M','archived',10569,NULL,461,'2011-09-22 02:40:12','2013-01-09 01:29:23',13,'2011-09-22 02:40:11','GOP-BHIR-Q7V',0,'2011-09-23 03:15:17',NULL,NULL,5),(12407,'cIHxu8kFHihiiJSD7Z7SiQ','archived',10571,NULL,493,'2011-09-22 02:44:13','2013-01-09 01:29:24',12,'2011-09-22 02:44:12','EXTC4-29LB-UHZ',0,'2011-09-27 03:15:31',NULL,NULL,2),(12409,'aOEQOM4h1oVyTbJcaMDuza','archived',10573,NULL,501,'2011-09-22 06:46:33','2013-01-09 01:29:25',6,'2011-09-22 06:46:32','Int-5PLI-UIF',0,'2011-10-14 11:07:00',NULL,NULL,2),(12411,'aYcb_RjBPef6_50l3WyPOE','archived',10575,NULL,513,'2011-09-22 07:55:05','2013-01-09 01:29:25',12,'2011-09-22 07:55:04','EXTC4-6FUI-UIL',0,'2011-10-03 10:06:24',NULL,NULL,2),(12413,'bmBYW0dRjdU6tmlMKnLKOV','archived',10577,NULL,515,'2011-09-22 08:24:44','2013-02-28 20:15:30',6,'2011-09-22 08:24:43','Int-6P9D-UIN',1,'2012-01-25 14:37:14',NULL,NULL,2),(12415,'abiWKdXdzoXiTI09i0vCad','archived',10581,NULL,441,'2011-09-22 08:30:45','2013-01-09 01:29:26',8,'2011-09-22 08:30:44','EXTC5C6-EP96-R3P',0,'2011-10-06 16:33:06',NULL,NULL,2),(12417,'bzcTGGA6fjTOICfkNX9LRr','archived',10583,NULL,523,'2011-09-22 08:48:51','2013-01-09 05:31:22',12,'2011-09-22 08:48:50','ExtC2C3-F9ET-UCH',0,'2011-11-11 09:48:33',NULL,NULL,2),(12419,'bRYqqjqAvbrRkXiQLNKzZU','archived',10121,NULL,553,'2011-09-22 09:19:26','2013-01-09 01:29:26',8,'2011-09-22 09:19:24','EXTC5C6-7UP8-UJZ',0,'2011-11-03 16:18:06',NULL,NULL,2),(12421,'caUocV0gXkb5RcEJIcJA9h','archived',10585,NULL,515,'2011-09-22 09:24:39','2013-01-09 01:29:27',12,'2011-09-22 09:24:38','ExtC2C3-7P2G-UJP',0,'2011-10-14 13:07:51',NULL,NULL,2),(12423,'cqHtaUBWbl2jZU9z2gUdCs','archived',10587,NULL,469,'2011-09-22 09:46:02','2013-01-09 01:29:27',8,'2011-09-22 09:46:01','EXTC5C6-82F1-UKL',0,'2011-09-23 11:07:51',NULL,NULL,2),(12425,'dNkD6z_EvjbjlKrTj1ygMy','archived',10121,NULL,511,'2011-09-22 10:26:02','2013-01-09 01:29:28',12,'2011-09-22 10:26:01','EXTC4-80YP-UKH',0,'2011-10-03 08:41:09',NULL,NULL,2),(12427,'aw5hVDcqbpO7UEEsGRdGGQ','archived',10121,NULL,551,'2011-09-22 10:32:31','2013-01-09 05:29:29',10,'2011-09-22 10:32:30','EXTC5C6-803T-UK5',0,'2011-11-10 18:24:23',NULL,NULL,2),(12429,'c2lvC6S6nig7MwwSqmq-th','archived',10121,NULL,555,'2011-09-22 10:36:16','2013-01-09 06:27:45',8,'2011-09-22 10:36:15','EXTC5C6-80QK-UKF',0,'2011-11-18 18:10:31',NULL,NULL,2),(12431,'aQB6TVYXLm044ldPzyV-hW','archived',10121,NULL,549,'2011-09-22 10:39:14','2013-01-09 05:29:30',10,'2011-09-22 10:39:13','EXTC5C6-807M-UK7',0,'2011-11-10 18:10:02',NULL,NULL,2),(12433,'bmT93UuWHcpOC27iEPtpsK','archived',10121,NULL,557,'2011-09-22 10:41:39','2013-01-09 01:29:28',8,'2011-09-22 10:41:38','EXTC5C6-80JO-UK9',0,'2011-09-23 13:21:13',NULL,NULL,2),(12435,'cBOCMZ0VLhR6Oda8SpgaH6','archived',10589,NULL,463,'2011-09-22 10:44:40','2013-01-19 20:15:57',13,'2011-09-22 10:44:39','CS-98JL-Q1N',0,'2011-12-16 16:47:57',NULL,NULL,5),(12437,'aZfoOe9ILd2BU2xeLEnCeA','complete',5895,NULL,559,'2011-09-22 10:50:14','2013-02-11 13:05:11',6,'2011-09-22 10:50:13','Int-910M-ULZ',0,'2013-02-11 13:05:11',NULL,NULL,2),(12439,'dXox-L09DclR2N53ygKF8s','archived',10591,NULL,457,'2011-09-22 11:06:32','2013-01-09 01:29:29',13,'2011-09-22 11:06:31','PCS-8QSR-ULJ',0,'2011-09-23 11:15:18',NULL,NULL,5),(12441,'diS5xZmpDbEjk4DWqZ2_4G','archived',10593,NULL,523,'2011-09-22 11:07:42','2013-01-09 01:29:30',12,'2011-09-22 11:07:41','ExtC2C3-8G2A-TXV',0,'2011-10-13 08:15:49',NULL,NULL,2),(12443,'b5OQ1j4j1lmk4_hCu4NBS1','archived',10595,NULL,513,'2011-09-22 11:08:19','2013-01-09 01:29:30',12,'2011-09-22 11:08:18','EXTC4-83CW-UKN',0,'2011-10-03 10:05:06',NULL,NULL,2),(12445,'c_8XwKpHXk94lVSF6IL_bg','archived',10597,NULL,529,'2011-09-22 11:32:59','2013-01-09 01:29:31',12,'2011-09-22 11:32:58','EXTC4-94P4-UM5',0,'2011-09-27 11:08:19',NULL,NULL,2),(12447,'d3LDt_kQTi_lRA5LIUn93g','archived',10493,NULL,499,'2011-09-22 11:40:43','2013-01-09 01:29:32',12,'2011-09-22 11:40:42','ExtC2C3-9JAP-UN1',0,'2011-09-27 12:15:23',NULL,NULL,2),(12449,'c6wFY5h4PjR4IPfBa3wt0k','archived',10599,NULL,379,'2011-09-22 11:53:20','2013-01-09 01:29:32',12,'2011-09-22 11:53:19','EXTC4-9L2Q-UN7',0,'2011-10-27 11:36:10',NULL,NULL,2),(12451,'dP-fzJ6dbmsAwWy3lkT4qH','archived',10601,NULL,455,'2011-09-22 11:55:17','2013-01-09 01:29:33',13,'2011-09-22 11:55:15','POS-8X2N-ULV',0,'2011-09-23 12:15:20',NULL,NULL,5),(12453,'cxtZ31TmbowRDmY804u9Tw','archived',10603,NULL,463,'2011-09-22 12:00:41','2013-01-09 01:29:35',13,'2011-09-22 12:00:40','CS-9G08-UMT',0,'2011-09-27 10:15:53',NULL,NULL,5),(12455,'dd_WXlpdDbqz0xvhqYC9bd','archived',10605,NULL,441,'2011-09-22 12:04:43','2013-03-16 20:15:39',8,'2011-09-22 12:04:42','EXTC5C6-9STC-UNT',0,'2012-02-10 17:30:48',NULL,NULL,2),(12457,'b7TYVbrRTpXPK2EVyYgdV8','archived',10607,NULL,495,'2011-09-22 12:06:25','2013-01-09 01:29:35',12,'2011-09-22 12:06:24','ExtC2C3-9Q00-UNN',0,'2011-09-22 12:12:40',NULL,NULL,2),(12459,'dTXYj8w0Pdy49kyh_BBJ4f','archived',10609,NULL,441,'2011-09-22 12:22:36','2013-01-09 01:29:36',8,'2011-09-22 12:22:35','EXTC5C6-A0HW-UOD',0,'2011-09-23 11:17:37',NULL,NULL,2),(12461,'aVo3Nu2B5ca7E4AQeNoUR0','archived',10611,NULL,495,'2011-09-22 12:28:32','2013-01-09 01:29:37',12,'2011-09-22 12:28:31','ExtC2C3-FCQ8-UCR',0,'2011-09-27 09:58:07',NULL,NULL,2),(12463,'bYVfSXmH5hgBpFjGW4L4kM','archived',10613,NULL,469,'2011-09-22 12:36:11','2013-01-09 01:29:37',8,'2011-09-22 12:36:10','EXTC5C6-9ZS1-UO9',0,'2011-09-23 11:07:24',NULL,NULL,2),(12465,'ai_B4daoPbG4KmIoQjmzHF','archived',10615,NULL,379,'2011-09-22 12:36:49','2013-01-09 01:29:38',12,'2011-09-22 12:36:48','EXTC4-9GEM-UMV',0,'2011-10-05 11:15:19',NULL,NULL,2),(12467,'aH_xP1iEXiVlIxCqRKO0Fa','archived',8126,NULL,513,'2011-09-22 12:38:51','2013-01-09 01:29:38',12,'2011-09-22 12:38:50','EXTC4-8DQS-UKZ',0,'2011-10-03 10:03:59',NULL,NULL,2),(12469,'a5tiT-NhzomkmNaxGO60Wd','archived',10617,NULL,455,'2011-09-22 12:39:20','2013-01-12 20:15:46',13,'2011-09-22 12:39:18','POS-I8QS-TSX',0,'2011-12-09 18:15:27',NULL,NULL,5),(12471,'bNWKaIKsTlWBlVJrkA8vfA','archived',10619,NULL,463,'2011-09-22 12:52:07','2013-01-09 01:29:40',13,'2011-09-22 12:52:05','CS-CSMQ-U81',0,'2011-09-23 13:15:19',NULL,NULL,5),(12473,'dYqfQUIVfk8PYhZbEsp0X0','archived',10621,NULL,461,'2011-09-22 13:04:29','2013-01-09 01:29:41',13,'2011-09-22 13:04:27','GOP-9JXN-UN5',0,'2011-09-23 13:15:20',NULL,NULL,5),(12475,'dJljGhRnbasOpMphXZomWt','archived',10623,NULL,523,'2011-09-22 13:32:03','2013-01-09 01:29:42',12,'2011-09-22 13:32:02','ExtC2C3-DZNC-TLN',0,'2011-09-26 11:32:46',NULL,NULL,2),(12477,'cko6D76hDb1PQSPg-8rbL7','archived',10625,NULL,497,'2011-09-22 13:37:39','2013-01-09 01:29:42',4,'2011-09-22 13:37:38','Int-A3GB-UOL',0,'2011-09-26 10:29:31',NULL,NULL,2),(12479,'cKBUjEhLTiz5MFbjhRdnCr','archived',10627,NULL,463,'2011-09-22 13:44:37','2013-01-09 01:29:43',13,'2011-09-22 13:44:36','CS-9Y61-U0X',0,'2011-09-23 14:15:20',NULL,NULL,5),(12481,'cCzoi1Cxja-zbANcfFVRFT','archived',10629,NULL,493,'2011-09-22 13:46:11','2013-01-09 01:29:44',12,'2011-09-22 13:46:10','EXTC4-AMCB-UPB',0,'2011-10-27 13:56:37',NULL,NULL,2),(12483,'dcnb9DZp1eQA_b_t7GRI4e','archived',10631,NULL,453,'2011-09-22 13:49:34','2013-01-09 01:29:45',13,'2011-09-22 13:49:33','PPS-ATC5-UPH',0,'2011-09-23 14:15:21',NULL,NULL,5),(12485,'bHvBVI9czniR0baFb06uMF','archived',10633,NULL,463,'2011-09-22 13:55:20','2013-01-09 01:29:46',13,'2011-09-22 13:55:18','CS-84JP-UKR',0,'2011-09-23 14:15:22',NULL,NULL,5),(12487,'c0mf7AiuroIzSvDNJr8_gB','archived',10635,NULL,453,'2011-09-22 13:58:08','2013-01-09 01:29:47',13,'2011-09-22 13:58:07','PPS-B24L-UPV',0,'2011-09-23 14:15:18',NULL,NULL,5),(12491,'cbtsoHwv5lm5xLKFMb5oL9','archived',10639,NULL,453,'2011-09-22 14:07:56','2013-01-09 01:29:49',13,'2011-09-22 14:07:55','PPS-I620-UGP',0,'2011-09-23 14:15:23',NULL,NULL,5),(12493,'aOEGXQ3uDjkkO95my6owhM','archived',10641,NULL,453,'2011-09-22 14:26:36','2013-01-09 01:29:50',13,'2011-09-22 14:26:34','PPS-B30I-UPZ',0,'2011-09-23 15:15:19',NULL,NULL,5),(12495,'cQqdR3ogXb247QTA99anjt','archived',10643,NULL,525,'2011-09-22 14:39:42','2013-01-09 01:29:51',12,'2011-09-22 14:39:41','EXTC4-96EV-UMB',0,'2011-10-05 16:35:22',NULL,NULL,2),(12497,'c_Wy5iNDTnTjzwuweQ4wD2','archived',10645,NULL,535,'2011-09-22 14:45:02','2013-01-09 01:29:52',15,'2011-09-22 14:45:01','PLACOB-BOU9-URT',0,'2011-09-23 15:15:17',NULL,NULL,5),(12499,'aD-5IWZ1raQzoMbzTlhqFT','archived',10647,NULL,543,'2011-09-22 14:48:16','2013-01-09 01:29:52',8,'2011-09-22 14:48:15','EXTC5C6-9LZC-U0F',0,'2011-09-26 10:19:45',NULL,NULL,2),(12501,'d4s3kJWefleQKApItkJmsK','archived',10649,NULL,515,'2011-09-22 14:58:52','2013-01-19 20:15:59',12,'2011-09-22 14:58:51','ExtC2C3-BXBN-US9',0,'2011-12-16 12:59:05',NULL,NULL,2),(12503,'aAEnQPJnjeGirD6irH6sYf','archived',10651,NULL,441,'2011-09-22 15:04:53','2013-01-09 01:29:52',8,'2011-09-22 15:04:52','EXTC5C6-BYCP-USB',0,'2011-09-23 11:17:26',NULL,NULL,2),(12505,'cqIEkV8Zjf_l4qh7LZlNVk','archived',10653,NULL,463,'2011-09-22 15:08:10','2013-01-09 01:29:54',13,'2011-09-22 15:08:09','CS-964J-UM9',0,'2011-09-23 15:15:20',NULL,NULL,5),(12507,'bvg9DNJ0LhCQYtlrUdUBrB','archived',10655,NULL,543,'2011-09-22 15:10:16','2013-01-09 01:29:54',8,'2011-09-22 15:10:16','EXTC5C6-CBGE-USX',0,'2011-09-26 10:18:19',NULL,NULL,2),(12509,'d3jI4URqfixRu5lgEGpGZQ','archived',10657,NULL,461,'2011-09-22 15:13:31','2013-01-09 01:29:55',13,'2011-09-22 15:13:29','GOP-B6XX-SKZ',0,'2011-09-23 15:15:21',NULL,NULL,5),(12511,'bc1StiovHi5AXV3dIXWYC8','archived',10659,NULL,493,'2011-09-22 15:13:31','2013-01-09 01:29:56',12,'2011-09-22 15:13:30','EXTC4-BBK6-U4H',0,'2011-09-26 09:21:17',NULL,NULL,2),(12513,'clWaIRc6PbEAZYMTbmiW29','archived',10661,NULL,503,'2011-09-22 15:13:58','2013-01-09 01:29:57',8,'2011-09-22 15:13:58','EXTC5C6-BWP8-US5',0,'2011-10-03 15:49:12',NULL,NULL,2),(12515,'cB-E4VXgri8QCgTMXjCi8f','archived',10663,NULL,463,'2011-09-22 15:18:37','2013-01-09 01:29:58',13,'2011-09-22 15:18:36','CS-BGNG-UR7',0,'2011-09-23 16:15:18',NULL,NULL,5),(12517,'czUHC5NU5mJ6NN_mscuPvC','archived',10665,NULL,455,'2011-09-22 15:26:30','2013-01-09 01:29:59',13,'2011-09-22 15:26:29','POS-C3QQ-USP',0,'2011-09-23 16:15:20',NULL,NULL,5),(12519,'a_jeQqvJrdBBKgeSmDHBGy','archived',10667,NULL,463,'2011-09-22 15:40:05','2013-01-09 01:30:00',13,'2011-09-22 15:40:03','CS-BC70-UQV',0,'2011-09-23 16:15:19',NULL,NULL,5),(12521,'cDxr7OMdbcFkg61puOoHyv','archived',10669,NULL,523,'2011-09-22 16:00:02','2013-01-09 01:30:01',12,'2011-09-22 16:00:01','ExtC2C3-CUS1-UU1',0,'2011-09-26 12:00:40',NULL,NULL,2),(12523,'cvyq6wPIvmWP4OQ44vwHoV','archived',10671,NULL,463,'2011-09-22 16:08:10','2013-01-09 01:30:02',13,'2011-09-22 16:08:08','CS-BCQB-UQX',0,'2011-09-23 13:56:10',NULL,NULL,5),(12525,'b28P8Y4r5j-OATHjM5IhJj','archived',10673,NULL,513,'2011-09-22 16:13:01','2013-01-09 01:30:03',12,'2011-09-22 16:13:00','EXTC4-CJZK-UTL',0,'2011-10-03 10:01:22',NULL,NULL,2),(12527,'agsfCk5ITo4Oyc_JZ2Wlk8','archived',10661,NULL,469,'2011-09-22 16:21:26','2013-01-09 01:30:03',8,'2011-09-22 16:21:25','EXTC5C6-D9E4-UV9',0,'2011-09-23 11:06:58',NULL,NULL,2),(12529,'djDo__9fvkLy_CaETKJ3MC','archived',9519,NULL,543,'2011-09-22 16:28:02','2013-01-09 01:30:04',8,'2011-09-22 16:28:01','EXTC5C6-D8CP-UV5',0,'2011-09-27 17:15:19',NULL,NULL,2),(12531,'dd0tCAM8ziDi0whXM2PFWV','archived',10675,NULL,515,'2011-09-22 16:38:13','2013-01-09 01:30:04',12,'2011-09-22 16:38:12','ExtC2C3-D9NH-UVB',0,'2011-10-14 12:28:28',NULL,NULL,2),(12533,'dL-pVY_31mzzQD_uRJlm2N','archived',10677,NULL,495,'2011-09-22 16:45:10','2013-01-09 01:30:05',12,'2011-09-22 16:45:09','ExtC2C3-D45T-UUH',0,'2011-09-26 10:05:00',NULL,NULL,2),(12535,'cJZqEgPzTmgPD4PGY7JOIC','archived',10679,NULL,529,'2011-09-22 16:47:16','2013-01-09 01:30:06',6,'2011-09-22 16:47:16','Int-9NNV-UNF',0,'2011-10-03 13:06:54',NULL,NULL,2),(12537,'d6AN76Gp1m7jwTKnlB0yWB','archived',10681,NULL,495,'2011-09-22 16:48:29','2013-01-09 01:30:06',12,'2011-09-22 16:48:29','ExtC2C3-D5OB-UUP',0,'2011-09-26 10:14:12',NULL,NULL,2),(12539,'cruHKla1rhKAAR44-A_osn','archived',10683,NULL,463,'2011-09-22 16:59:49','2013-01-09 01:30:07',13,'2011-09-22 16:59:48','CS-B7Z9-UQF',0,'2011-09-23 17:15:18',NULL,NULL,5),(12541,'bNW8dYlfHehBgO-0yqMNlU','archived',10685,NULL,453,'2011-09-22 17:04:23','2013-01-09 01:30:09',13,'2011-09-22 17:04:22','PPS-CKZ5-UTR',0,'2011-09-23 17:15:20',NULL,NULL,5),(12543,'ahJelqciHorQGQYv3jktZG','archived',10687,NULL,529,'2011-09-22 17:16:15','2013-01-09 01:30:09',12,'2011-09-22 17:16:14','EXTC4-9D30-TZT',0,'2011-10-03 13:06:17',NULL,NULL,2),(12545,'bMxXuzBhzm1lTC17i-sFCf','archived',10689,NULL,463,'2011-09-22 17:19:18','2013-01-09 01:30:11',13,'2011-09-22 17:19:17','CS-ARJF-SK3',0,'2011-09-23 18:15:20',NULL,NULL,5),(12547,'a3xkr0tkXg4QAkD6Dkwe0R','archived',7867,NULL,459,'2011-09-22 17:25:31','2013-01-09 01:30:13',13,'2011-09-22 17:25:29','PS-D7PJ-UUZ',0,'2011-09-23 18:15:21',NULL,NULL,5),(12549,'dA5kNmohjh5QrEltHmJWpc','archived',10691,NULL,455,'2011-09-22 17:39:00','2013-01-09 01:30:14',13,'2011-09-22 17:38:58','POS-CC3U-UT5',0,'2011-09-23 18:15:22',NULL,NULL,5),(12551,'cdENvYSLvdG5rKamgqjBqF','archived',10693,NULL,453,'2011-09-22 17:53:28','2013-01-09 01:30:16',13,'2011-09-22 17:53:27','PPS-DP08-UVZ',0,'2011-09-23 18:15:18',NULL,NULL,5),(12553,'b9DYuaYv5fCAxauMe-0Zk5','archived',10695,NULL,525,'2011-09-22 17:59:25','2013-01-09 01:30:17',12,'2011-09-22 17:59:24','EXTC4-E0X6-UWD',0,'2011-10-05 16:35:42',NULL,NULL,2),(12555,'a4wuQSsNzd3kEzJycrwZ7K','archived',10697,NULL,461,'2011-09-22 17:59:35','2013-01-09 01:30:18',13,'2011-09-22 17:59:33','GOP-DHRM-UVJ',0,'2011-09-23 18:15:19',NULL,NULL,5),(12557,'bdnCEGLZPpzOVwBGVnUpmN','archived',703,NULL,567,'2011-09-22 18:35:37','2013-01-09 01:30:18',6,'2011-09-22 18:35:36','Int-EVMS-UXT',0,'2011-10-17 10:57:46',NULL,NULL,2),(12559,'aQNyGr765mfA9OI-4BURG9','archived',10699,NULL,463,'2011-09-22 18:41:22','2013-01-09 01:30:20',13,'2011-09-22 18:41:21','CS-6RA9-UIP',0,'2011-09-23 19:15:21',NULL,NULL,5),(12561,'bU0qrbM4fiB5em_mGKw7xr','archived',10701,NULL,457,'2011-09-22 18:46:10','2013-01-09 01:30:21',13,'2011-09-22 18:46:09','PCS-DW2T-UWB',0,'2011-09-23 19:15:17',NULL,NULL,5),(12563,'b3cu06_QTbuOitZxAzGgoX','archived',10703,NULL,453,'2011-09-22 18:46:57','2013-01-09 01:30:23',13,'2011-09-22 18:46:56','PPS-DJDP-UVN',0,'2011-09-23 19:15:19',NULL,NULL,5),(12565,'czAguYiJzhTPQFXcezyqOn','archived',10705,NULL,567,'2011-09-22 18:47:21','2013-01-09 01:30:23',12,'2011-09-22 18:47:20','EXTC4-EEBZ-UX1',0,'2011-10-17 10:58:18',NULL,NULL,2),(12567,'a-eqPs7afox6tbuPK_o56e','archived',10707,NULL,463,'2011-09-22 19:06:06','2013-01-09 01:30:25',13,'2011-09-22 19:06:05','CS-EBKG-R39',0,'2011-09-23 19:15:20',NULL,NULL,5),(12569,'cBzeBUFP9aVkz2wpxgFi9u','archived',10709,NULL,441,'2011-09-22 19:11:43','2013-01-09 01:30:25',8,'2011-09-22 19:11:42','EXTC5C6-EPXX-SUP',0,'2011-11-01 16:26:40',NULL,NULL,2),(12571,'b_5Mtfsyrow5qHjY_44Tgb','archived',10711,NULL,569,'2011-09-22 19:19:06','2013-01-09 01:30:26',12,'2011-09-22 19:19:05','ExtC2C3-F3S6-UY7',0,'2011-09-27 20:15:18',NULL,NULL,2),(12573,'cWE6QRXwHdER0gW2EoGCbx','archived',1779,NULL,515,'2011-09-22 19:28:20','2013-01-09 19:20:33',12,'2011-09-22 19:28:19','ExtC2C3-CU5P-SP1',0,'2011-11-29 09:40:01',NULL,NULL,2),(12575,'c6vEVX129nV7iHOPS8Ucq2','archived',10713,NULL,441,'2011-09-22 19:32:55','2013-01-09 01:30:27',8,'2011-09-22 19:32:54','EXTC5C6-FO3B-UYP',0,'2011-10-06 16:33:31',NULL,NULL,2),(12577,'a8viTmTrDhmPlQEEoRlhA7','archived',10715,NULL,459,'2011-09-22 19:35:30','2013-01-09 01:30:28',13,'2011-09-22 19:35:29','PS-ESG1-S33',0,'2011-09-23 20:15:18',NULL,NULL,5),(12579,'clhWMluene6ixCSDw45Ury','archived',10717,NULL,459,'2011-09-22 19:45:47','2013-01-09 01:30:30',13,'2011-09-22 19:45:45','PS-AK46-RE3',0,'2011-09-29 14:32:57',NULL,NULL,5),(12581,'bLQTjoikDeUy8sNAIbKwAZ','archived',10719,NULL,379,'2011-09-22 20:23:20','2013-01-09 01:30:30',12,'2011-09-22 20:23:19','EXTC4-FWYE-UZD',0,'2011-10-05 11:18:46',NULL,NULL,2),(12583,'aZbiOcYzPbEODr1_7-awlo','archived',10721,NULL,463,'2011-09-22 20:41:33','2013-01-09 01:30:32',13,'2011-09-22 20:41:32','CS-A4YF-U1N',0,'2011-09-23 21:15:18',NULL,NULL,5),(12585,'aCNVAV4VPeVlnB6Yu3PVlO','archived',10723,NULL,533,'2011-09-22 20:42:11','2013-01-09 01:30:33',15,'2011-09-22 20:42:10','GRADPROP-DFET-SRL',0,'2011-09-23 21:15:21',NULL,NULL,5),(12587,'cVfBZuHtrcyidC5MdqXFWk','archived',10725,NULL,441,'2011-09-22 21:10:40','2013-01-09 01:30:33',8,'2011-09-22 21:10:39','EXTC5C6-FTIR-UZ1',0,'2011-09-23 11:18:40',NULL,NULL,2),(12589,'bSO3E0yuLmUAkG_rGH9TWf','archived',10727,NULL,453,'2011-09-22 21:11:57','2013-01-09 01:30:34',13,'2011-09-22 21:11:56','PPS-GPTW-V0L',0,'2011-09-23 21:15:22',NULL,NULL,5),(12591,'b6gPaIsFHlGz5O_toJcCVm','archived',10729,NULL,543,'2011-09-22 21:13:20','2013-01-09 01:30:35',8,'2011-09-22 21:13:19','EXTC5C6-GD8Q-V03',0,'2011-09-26 10:17:17',NULL,NULL,2),(12593,'a1vR_Ceenc0j2bYRjfZ6eC','archived',10731,NULL,453,'2011-09-22 21:31:02','2013-01-09 01:30:36',13,'2011-09-22 21:31:00','PPS-GKIR-V0F',0,'2011-09-23 22:15:17',NULL,NULL,5),(12595,'aU_NgTK4DesBAvP4-5OE_Y','archived',10733,NULL,463,'2011-09-22 21:39:38','2013-01-09 01:30:37',13,'2011-09-22 21:39:37','CS-BA5Q-QWR',0,'2011-09-29 12:00:58',NULL,NULL,5),(12597,'a1uJbH4PrjkiuMUCajviYg','archived',10735,NULL,469,'2011-09-22 22:00:16','2013-01-09 01:30:38',8,'2011-09-22 22:00:16','EXTC5C6-HADE-V1R',0,'2011-11-02 09:21:10',NULL,NULL,2),(12599,'aLobgaeqXcVPB4HgfR8l6v','archived',10737,NULL,459,'2011-09-22 22:01:53','2013-01-09 01:30:39',13,'2011-09-22 22:01:52','PS-GRTH-V0R',0,'2011-09-23 22:15:18',NULL,NULL,5),(12601,'aeXd5cf6TkXlQVzzRTy4QY','archived',10739,NULL,515,'2011-09-22 22:10:15','2013-01-09 01:30:40',12,'2011-09-22 22:10:14','ExtC2C3-HKA0-TRX',0,'2011-10-14 11:48:59',NULL,NULL,2),(12603,'aisqRp5m5h5RTi4Y1f4Nm0','archived',10741,NULL,463,'2011-09-22 22:28:59','2013-01-09 01:30:42',13,'2011-09-22 22:28:58','CS-HJNV-V2B',0,'2011-09-23 23:15:19',NULL,NULL,5),(12605,'bR8LNqozriMj-DWlmntVlt','archived',10743,NULL,459,'2011-09-22 22:43:58','2013-01-09 01:30:43',13,'2011-09-22 22:43:57','PS-H0KV-UFF',0,'2011-09-23 23:15:18',NULL,NULL,5),(12607,'bBuZ9CImfgn71KAf87Vy3K','archived',10745,NULL,505,'2011-09-22 22:48:40','2013-01-09 01:30:43',6,'2011-09-22 22:48:40','Int-I96Y-V2Z',0,'2011-09-27 09:13:58',NULL,NULL,2),(12609,'dUHpHhMvzfglJU76XnStqq','archived',10747,NULL,463,'2011-09-22 23:05:06','2013-01-09 01:30:44',13,'2011-09-22 23:05:04','CS-HBYN-V23',0,'2011-09-23 23:15:20',NULL,NULL,5),(12611,'cGL7c8_09oyzXrgHukXZSd','archived',10749,NULL,457,'2011-09-22 23:21:18','2013-01-09 01:30:46',13,'2011-09-22 23:21:17','PCS-I4VZ-V2T',0,'2011-09-24 00:15:17',NULL,NULL,5),(12613,'aKr5v7-Y5orP3CHjLwBdbK','archived',10751,NULL,463,'2011-09-22 23:26:36','2013-01-09 01:30:47',13,'2011-09-22 23:26:35','CS-HJCU-V29',0,'2011-09-24 00:15:18',NULL,NULL,5),(12615,'bNzwFKogrf6lCWx2jrHm6B','archived',10753,NULL,525,'2011-09-22 23:35:37','2013-01-09 01:30:48',6,'2011-09-22 23:35:37','Int-38A-V3B',0,'2011-10-05 16:36:41',NULL,NULL,2),(12617,'bbrY4xtnXniytbagD26exW','archived',10755,NULL,455,'2011-09-22 23:56:31','2013-01-09 01:30:49',13,'2011-09-22 23:56:30','POS-I8LR-V2V',0,'2011-09-24 00:15:19',NULL,NULL,5),(12619,'d9m0c9iYvf8yFCNF_WSeTB','archived',10757,NULL,459,'2011-09-23 00:05:34','2013-01-09 01:30:50',13,'2011-09-23 00:05:32','PS-HZMR-V2L',0,'2011-09-30 08:32:25',NULL,NULL,5),(12621,'bpb6YaO9jfwjSlJk9q7T74','archived',10759,NULL,453,'2011-09-23 00:24:06','2013-01-09 01:30:51',13,'2011-09-23 00:24:04','PPS-7RBF-T6R',0,'2011-09-24 01:15:17',NULL,NULL,5),(12623,'dPoKB_GW9li5O2aK0T1wD1','archived',10761,NULL,453,'2011-09-23 00:24:13','2013-01-09 01:30:52',13,'2011-09-23 00:24:12','PPS-66K-V3D',0,'2011-09-24 01:15:18',NULL,NULL,5),(12625,'aPhLLO0j1iEPcNLMNcggNF','archived',10763,NULL,463,'2011-09-23 01:10:52','2013-01-09 01:30:53',13,'2011-09-23 01:10:50','CS-CRC-V3N',0,'2011-09-24 01:15:19',NULL,NULL,5),(12627,'czMlOYEXbnXyBxgx5lXNyn','archived',58,NULL,523,'2011-09-23 01:55:21','2013-01-09 01:30:54',6,'2011-09-23 01:55:20','Int-GLZV-V0H',0,'2011-09-29 13:58:18',NULL,NULL,2),(12629,'c-z8nsY49oeinUg9zfy_Mm','archived',10765,NULL,457,'2011-09-23 08:00:32','2013-01-09 01:30:55',13,'2011-09-23 08:00:30','PCS-I7KV-UGR',0,'2011-09-24 08:15:19',NULL,NULL,5),(12631,'cxBNjO7a5ivlINjstuox-B','archived',10767,NULL,497,'2011-09-23 08:19:38','2013-01-09 01:30:55',4,'2011-09-23 08:19:37','Int-DRXK-UW5',0,'2011-10-14 17:35:58',NULL,NULL,2),(12633,'cnBqpslQjan6UEbNsEyTl-','archived',10769,NULL,455,'2011-09-23 08:20:57','2013-01-09 01:30:56',13,'2011-09-23 08:20:56','POS-HZVI-V2N',0,'2011-09-24 09:15:19',NULL,NULL,5),(12635,'bVhk9L-_1pp6te_tlf-1WJ','archived',10771,NULL,459,'2011-09-23 09:22:24','2013-01-09 01:30:58',13,'2011-09-23 09:22:22','PS-797Q-V5B',0,'2011-09-24 10:15:17',NULL,NULL,5),(12637,'dxUrMNOd9cCk6IsAcFDKkE','archived',10773,NULL,459,'2011-09-23 09:28:16','2013-01-09 01:30:59',13,'2011-09-23 09:28:14','PS-GNIP-V0J',0,'2011-09-24 10:15:20',NULL,NULL,5),(12639,'ckS30aJw5i-iJywCrC00LF','archived',10775,NULL,441,'2011-09-23 09:30:46','2013-01-09 01:31:00',8,'2011-09-23 09:30:46','EXTC5C6-7IX4-V5N',0,'2011-09-27 08:13:33',NULL,NULL,2),(12641,'a4amRVQpTpTBulZJe2hemc','archived',10777,NULL,463,'2011-09-23 09:34:52','2013-01-09 01:31:01',13,'2011-09-23 09:34:50','CS-G201-UZJ',0,'2011-10-04 16:05:37',NULL,NULL,5),(12643,'bXBWdTvQboxQVBDK61pjft','archived',10779,NULL,543,'2011-09-23 09:40:37','2013-01-09 01:31:02',8,'2011-09-23 09:40:36','EXTC5C6-73FD-V55',0,'2011-09-26 10:15:42',NULL,NULL,2),(12645,'aTtEwctfPnHQSZt3PjbCT9','archived',10781,NULL,441,'2011-09-23 09:54:00','2013-01-09 01:31:02',8,'2011-09-23 09:54:00','EXTC5C6-84B4-V6H',0,'2011-09-27 08:19:34',NULL,NULL,2),(12647,'aiRy0IeAnnB5NJEgzMXQfD','archived',10783,NULL,463,'2011-09-23 10:09:13','2013-01-09 01:31:04',13,'2011-09-23 10:09:12','CS-9GV8-QST',0,'2011-10-06 15:22:32',NULL,NULL,5),(12649,'abM-rNWiXap7K_pZEGHfIl','archived',10785,NULL,463,'2011-09-23 10:10:58','2013-01-09 01:31:05',13,'2011-09-23 10:10:56','CS-7Y74-V67',0,'2011-09-24 10:15:19',NULL,NULL,5),(12651,'cIUGgsiQ5iIkWJ56eG8ntm','archived',10787,NULL,515,'2011-09-23 10:15:38','2013-01-09 01:31:05',12,'2011-09-23 10:15:37','ExtC2C3-IDFW-V35',0,'2011-10-14 11:48:00',NULL,NULL,2),(12653,'dEjTUXLtrckllsx932EUbI','archived',10789,NULL,533,'2011-09-23 10:37:37','2013-01-09 01:31:06',15,'2011-09-23 10:37:36','GRADPROP-8LX9-V7N',0,'2011-09-24 11:15:18',NULL,NULL,5),(12655,'aaP0ru9MLow6yJHx4Rz3M5','archived',7715,NULL,513,'2011-09-23 10:39:34','2013-01-09 01:31:07',6,'2011-09-23 10:39:33','Int-906L-SG7',0,'2011-10-03 09:55:23',NULL,NULL,2),(12657,'damhs_AinnmztK-XFFhitg','archived',10791,NULL,523,'2011-09-23 10:41:56','2013-01-09 01:31:07',12,'2011-09-23 10:41:55','ExtC2C3-8URK-ULT',0,'2011-09-26 12:20:25',NULL,NULL,2),(12659,'b9E7yOfTjpQ6amHbTZhV-m','archived',10793,NULL,515,'2011-09-23 10:45:09','2013-01-09 06:22:15',12,'2011-09-23 10:45:08','ExtC2C3-GFKG-SZD',0,'2011-11-16 09:55:38',NULL,NULL,2),(12661,'beHwWpjTfhTj5eb9LsMZTa','archived',10795,NULL,463,'2011-09-23 10:45:37','2013-01-09 01:31:08',13,'2011-09-23 10:45:36','CS-CZ4T-U8F',0,'2011-09-24 11:15:19',NULL,NULL,5),(12663,'aWftJbFtDbs63qQtKovzsV','archived',10797,NULL,515,'2011-09-23 10:55:10','2013-01-09 01:31:09',12,'2011-09-23 10:55:09','ExtC2C3-8NMC-V7T',0,'2011-10-14 11:38:23',NULL,NULL,2),(12665,'cwx595ssDi4R8lZujxKemK','archived',10799,NULL,529,'2011-09-23 10:56:10','2013-01-09 01:31:09',6,'2011-09-23 10:56:09','Int-DO16-U9P',0,'2011-10-27 15:55:30',NULL,NULL,2),(12667,'aOgi53Arjfz5MmHoLyf7wK','archived',10801,NULL,511,'2011-09-23 10:57:12','2013-01-09 01:31:10',12,'2011-09-23 10:57:11','EXTC4-AR00-U2V',0,'2011-10-03 08:41:43',NULL,NULL,2),(12669,'d4aWFPsRjpaBSJPuq4I6kH','archived',10803,NULL,461,'2011-09-23 10:58:53','2013-01-09 01:31:11',13,'2011-09-23 10:58:51','GOP-8U68-ULR',0,'2011-09-24 11:15:20',NULL,NULL,5),(12671,'bHIUBCABrjblthyl977fB7','archived',10805,NULL,463,'2011-09-23 11:08:42','2013-01-09 01:31:12',13,'2011-09-23 11:08:41','CS-BLGE-URP',0,'2011-09-24 11:15:21',NULL,NULL,5),(12673,'atQ7DlR3ncd6vtCkS_g_uc','archived',10807,NULL,463,'2011-09-23 11:18:22','2013-01-09 01:31:14',13,'2011-09-23 11:18:21','CS-8RWW-V89',0,'2011-09-24 12:15:17',NULL,NULL,5),(12675,'b4Fj7HCjfaL4jiGqbh5txp','archived',10809,NULL,461,'2011-09-23 11:20:23','2013-01-09 01:31:15',13,'2011-09-23 11:20:22','GOP-BLFU-U5B',0,'2011-09-24 12:15:20',NULL,NULL,5),(12677,'b4BKdhpwbleihsWQeGCdLY','archived',10811,NULL,523,'2011-09-23 11:27:04','2013-01-09 01:31:16',12,'2011-09-23 11:27:03','ExtC2C3-8Q6W-V81',0,'2011-09-29 13:57:44',NULL,NULL,2),(12679,'dO9XCPLGrnmzEiBOGqkwnt','archived',10813,NULL,461,'2011-09-23 11:31:56','2013-01-09 01:31:17',13,'2011-09-23 11:31:54','GOP-8YFU-V8N',0,'2011-09-24 12:15:19',NULL,NULL,5),(12681,'bWV8Zgd1jgROXKvKcAFYc5','archived',10815,NULL,523,'2011-09-23 11:34:48','2013-01-09 05:31:23',12,'2011-09-23 11:34:47','ExtC2C3-97DY-V99',0,'2011-11-11 09:48:39',NULL,NULL,2),(12683,'cC9D8wcx5mEiD-btGEumRi','archived',10817,NULL,463,'2011-09-23 11:36:55','2013-01-09 01:31:18',13,'2011-09-23 11:36:53','CS-8RMR-V85',0,'2011-09-30 13:32:07',NULL,NULL,5),(12685,'dkEMWW-W1kL4WziaBWJYzR','archived',10819,NULL,463,'2011-09-23 11:45:06','2013-01-09 01:31:19',13,'2011-09-23 11:45:05','CS-H884-T0J',0,'2011-10-03 14:09:08',NULL,NULL,5),(12687,'auUHgJ4Urg2jtQ83VeYu_t','archived',10821,NULL,463,'2011-09-23 12:14:24','2013-01-09 01:31:20',13,'2011-09-23 12:14:22','CS-8ATO-V6R',0,'2011-09-24 12:15:21',NULL,NULL,5),(12689,'cW_gErXkrmXPppdNmvC8oX','archived',10823,NULL,463,'2011-09-23 12:22:52','2013-01-09 01:31:22',13,'2011-09-23 12:22:50','CS-9HZM-V9N',0,'2011-09-24 13:15:23',NULL,NULL,5),(12691,'dJT6m7-_nnP75-3Wu1Fj8c','archived',10825,NULL,531,'2011-09-23 12:49:33','2013-01-09 01:31:23',15,'2011-09-23 12:49:32','PLACPRO-A3IW-VAJ',0,'2011-09-24 13:15:20',NULL,NULL,5),(12693,'cpFqHHpAbkT69W-1jMOR3z','archived',10827,NULL,493,'2011-09-23 12:54:04','2013-01-11 20:15:34',6,'2011-09-23 12:54:03','Int-AFAV-VB9',0,'2011-12-08 09:57:54',NULL,NULL,2),(12695,'d9S3kkJKzhXRQiUz5qHK9Q','archived',10829,NULL,463,'2011-09-23 13:02:41','2013-01-09 01:31:24',13,'2011-09-23 13:02:40','CS-ABGC-VB1',0,'2011-09-24 13:15:21',NULL,NULL,5),(12697,'dV6lTwmVzhNPfZKGflhM98','archived',10831,NULL,463,'2011-09-23 13:06:44','2013-01-09 01:31:25',13,'2011-09-23 13:06:43','CS-9UR8-TBR',0,'2011-09-24 13:15:22',NULL,NULL,5),(12699,'d3c0TtgZ5gkA4lSLxF7sof','archived',10833,NULL,567,'2011-09-23 13:28:34','2013-01-09 01:31:25',12,'2011-09-23 13:28:33','EXTC4-AOF0-VBP',0,'2011-09-28 14:15:19',NULL,NULL,2),(12701,'dlaCgS5MznERT4afs1EFUu','archived',10835,NULL,533,'2011-09-23 13:31:57','2013-01-09 01:31:26',15,'2011-09-23 13:31:56','GRADPROP-A96Y-VAX',0,'2011-09-24 14:15:19',NULL,NULL,5),(12703,'d65NsMtgTag69db8LvTyir','archived',10839,NULL,515,'2011-09-23 13:37:56','2013-01-09 01:31:27',12,'2011-09-23 13:37:55','ExtC2C3-AD6O-VB7',0,'2011-10-14 11:38:10',NULL,NULL,2),(12705,'cckZxe-6LaEQxVz-pRZC4z','archived',10841,NULL,463,'2011-09-23 13:39:14','2013-01-09 01:31:28',13,'2011-09-23 13:39:12','CS-9ABV-V9D',0,'2011-09-24 14:15:22',NULL,NULL,5),(12707,'diRdoJaaLl04abllGObnVP','archived',10843,NULL,457,'2011-09-23 13:44:12','2013-01-09 01:31:30',13,'2011-09-23 13:44:11','PCS-GIIR-TQ7',0,'2011-10-04 14:26:52',NULL,NULL,5),(12709,'b0gYpTGqjb5iAjwW1PamiE','archived',10845,NULL,457,'2011-09-23 14:02:36','2013-01-09 01:31:31',13,'2011-09-23 14:02:35','PCS-DSTV-SST',0,'2011-09-24 14:15:21',NULL,NULL,5),(12711,'aRJSds7lTgwi7BqY6_3mgP','archived',10847,NULL,529,'2011-09-23 14:24:47','2013-01-09 01:31:31',12,'2011-09-23 14:24:46','EXTC4-89MC-UKT',0,'2011-09-27 11:08:25',NULL,NULL,2),(12713,'bTCxP-TeDllAANkIQE5w9X','archived',10849,NULL,463,'2011-09-23 14:44:08','2013-01-09 01:31:32',13,'2011-09-23 14:44:07','CS-AM1I-VBJ',0,'2011-09-24 15:15:19',NULL,NULL,5),(12715,'cQeiSFT29fpzaSZ3dCLhXO','archived',10851,NULL,457,'2011-09-23 14:49:42','2013-01-09 01:31:34',13,'2011-09-23 14:49:41','PCS-E6MN-R2R',0,'2011-09-24 15:15:20',NULL,NULL,5),(12717,'dA1mmeI7nmq45JhfHz05a7','archived',10853,NULL,457,'2011-09-23 14:51:41','2013-01-09 01:31:35',13,'2011-09-23 14:51:39','PCS-BBHW-VCJ',0,'2011-09-24 15:15:17',NULL,NULL,5),(12719,'cPLokOMFDlTRUcTF84KQgQ','archived',10855,NULL,515,'2011-09-23 14:55:54','2013-01-09 01:31:35',12,'2011-09-23 14:55:53','ExtC2C3-BYAN-VDB',0,'2011-10-14 11:36:42',NULL,NULL,2),(12721,'bfoClZUdHd0yeY4ZBRsC1G','archived',5859,NULL,517,'2011-09-23 15:25:33','2013-01-09 01:31:36',6,'2011-09-23 15:25:32','Int-CBTF-VEB',0,'2011-11-07 16:08:17',NULL,NULL,2),(12723,'aqTzTFshroqiVmToUY7pDK','archived',10857,NULL,575,'2011-09-23 15:37:39','2013-01-09 01:31:36',12,'2011-09-23 15:37:38','ExtC2C3-CG80-VEJ',0,'2011-10-11 14:44:29',NULL,NULL,2),(12725,'dHfkvCP9zl0j9JBzrNH-0u','archived',6615,NULL,461,'2011-09-23 15:41:54','2013-01-09 01:31:38',13,'2011-09-23 15:41:53','GOP-C07W-VDF',0,'2011-09-24 16:15:19',NULL,NULL,5),(12727,'bpB5g2bcfgm4En3Twq3hCz','archived',10859,NULL,533,'2011-09-23 15:48:39','2013-01-09 01:31:39',15,'2011-09-23 15:48:38','GRADPROP-C788-VDV',0,'2011-09-24 16:15:17',NULL,NULL,5),(12729,'btVOQPyVnojlKExeofEy-c','archived',10861,NULL,569,'2011-09-23 15:58:09','2013-01-09 01:31:39',12,'2011-09-23 15:58:08','ExtC2C3-CC66-VED',0,'2011-10-12 13:23:35',NULL,NULL,2),(12731,'dEve5aZcroS5dWWLUR79DP','complete',5631,NULL,523,'2011-09-23 16:03:26','2013-01-14 16:49:21',12,'2011-09-23 16:03:25','ExtC2C3-CWJ6-VFH',1,'2013-01-14 16:49:21',NULL,NULL,2),(12733,'bs6OcrfOTem7QMEJZVf6Y8','archived',10863,NULL,503,'2011-09-23 16:22:05','2013-01-09 01:31:40',2,'2011-09-23 16:22:04','Int-8TWM-V8F',0,'2011-10-03 15:46:49',NULL,NULL,2),(12735,'c_LO3-P1Xp3kMRbr4__BNg','archived',5683,NULL,523,'2011-09-23 16:22:39','2013-01-09 01:31:40',12,'2011-09-23 16:22:38','ExtC2C3-CW2A-VFF',0,'2011-09-29 13:58:38',NULL,NULL,2),(12737,'bzDJGXfhrlK6HCHlzStdlx','archived',10865,NULL,461,'2011-09-23 16:32:48','2013-01-09 01:31:41',13,'2011-09-23 16:32:46','GOP-D79X-VG5',0,'2011-09-24 17:15:19',NULL,NULL,5),(12739,'d00779Vdfn5ljNH7JJe2e9','archived',10867,NULL,567,'2011-09-23 16:46:45','2013-01-09 01:31:42',12,'2011-09-23 16:46:44','EXTC4-CQQT-VF5',0,'2011-10-10 15:41:29',NULL,NULL,2),(12741,'bM-aPWmSjaC7Fn6G_Yi05H','archived',9117,NULL,565,'2011-09-23 16:56:55','2013-01-09 01:31:43',12,'2011-09-23 16:56:53','EXTC4-CMRL-VEZ',0,'2011-09-28 17:15:18',NULL,NULL,2),(12745,'aLH8Re4HvnO56nXz-_5Blu','archived',10871,NULL,493,'2011-09-23 17:03:18','2013-01-09 01:31:44',12,'2011-09-23 17:03:16','EXTC4-DKPR-VGP',0,'2011-09-26 09:24:15',NULL,NULL,2),(12747,'b9sw0NWYvl95XkmNjxWaKg','archived',10873,NULL,515,'2011-09-23 17:04:14','2013-01-09 01:31:45',12,'2011-09-23 17:04:13','ExtC2C3-D1WU-VFR',0,'2011-10-14 11:32:36',NULL,NULL,2),(12749,'cT7pFX1MbiqkL2oenSRExr','archived',10875,NULL,533,'2011-09-23 17:07:10','2013-01-09 01:31:46',15,'2011-09-23 17:07:09','GRADPROP-DCBY-VGD',0,'2011-09-24 17:15:20',NULL,NULL,5),(12751,'d-S8g3yxHkF71EBfFH1Md3','archived',10871,NULL,515,'2011-09-23 17:16:24','2013-01-09 01:31:47',12,'2011-09-23 17:16:23','ExtC2C3-DXS8-VHJ',0,'2011-10-14 11:27:46',NULL,NULL,2),(12753,'a13ThzIpXguBOVq9QUDwRb','archived',10877,NULL,459,'2011-09-23 17:18:03','2013-01-09 01:31:48',13,'2011-09-23 17:18:01','PS-DFGV-VGH',0,'2011-09-24 18:15:24',NULL,NULL,5),(12755,'bskfrU7f5oG43LIQjfIRqn','archived',10879,NULL,457,'2011-09-23 17:18:28','2013-01-09 01:31:49',13,'2011-09-23 17:18:27','PCS-C4UZ-VDR',0,'2011-09-24 18:15:20',NULL,NULL,5),(12757,'awR9ifWWvgOy14qOnB27gd','archived',10881,NULL,463,'2011-09-23 17:22:50','2013-01-09 01:31:50',13,'2011-09-23 17:22:49','CS-A45S-UON',0,'2011-09-30 08:33:46',NULL,NULL,5),(12759,'aqEXxmG8HapQz-P-1QuvEP','archived',10883,NULL,461,'2011-09-23 17:57:02','2013-01-09 01:31:51',13,'2011-09-23 17:56:47','GOP-DO2K-VGZ',0,'2011-09-24 18:15:21',NULL,NULL,5),(12761,'av2iEtAvbdK7SFlMFH17fe','archived',10885,NULL,463,'2011-09-23 18:01:06','2013-01-09 01:31:52',13,'2011-09-23 18:01:04','CS-DTW5-VHF',0,'2011-09-24 18:15:22',NULL,NULL,5),(12763,'aPGBx_1NjdlyBq9aBIu0UV','archived',10887,NULL,453,'2011-09-23 18:12:17','2013-01-09 02:15:42',13,'2011-09-23 18:12:16','PPS-EAZA-VHV',0,'2011-09-24 18:15:23',NULL,NULL,5),(12765,'a3wjqmqHjfe6qXWVw5tL6L','archived',10889,NULL,453,'2011-09-23 18:41:52','2013-01-09 02:15:44',13,'2011-09-23 18:41:51','PPS-EV7M-UBZ',0,'2011-09-24 19:15:20',NULL,NULL,5),(12767,'dW32ochmPgMisRDjZ_kFwk','archived',10891,NULL,461,'2011-09-23 18:47:28','2013-01-09 02:15:45',13,'2011-09-23 18:47:26','GOP-DGKD-VGJ',0,'2011-09-24 19:15:21',NULL,NULL,5),(12769,'cRz5FTBhbdHztKljjCUq6q','archived',10893,NULL,455,'2011-09-23 18:49:20','2013-01-09 02:15:47',13,'2011-09-23 18:49:19','POS-CM8M-VEX',0,'2011-09-24 19:15:19',NULL,NULL,5),(12771,'bmPA0HJJPoD5EvKx1g0xTe','archived',10895,NULL,569,'2011-09-23 19:05:11','2013-01-09 02:15:48',12,'2011-09-23 19:05:10','ExtC2C3-DNOQ-VGX',0,'2011-10-20 12:18:45',NULL,NULL,2),(12773,'dECtFnARfi2ALXNNpHG6dw','archived',10897,NULL,525,'2011-09-23 19:17:01','2013-01-09 02:15:49',12,'2011-09-23 19:17:00','EXTC4-A52Y-SIJ',0,'2011-09-28 20:15:19',NULL,NULL,2),(12775,'cA7MFNa29n6ADU7GdZuDkL','archived',10899,NULL,495,'2011-09-23 19:30:14','2013-01-09 02:15:49',6,'2011-09-23 19:30:14','Int-FLWV-VJF',0,'2011-09-27 09:57:48',NULL,NULL,2),(12777,'dHBmjZho5mXjp4elSemsFg','archived',10901,NULL,453,'2011-09-23 19:31:55','2013-01-09 02:15:51',13,'2011-09-23 19:31:54','PPS-E0P7-UAH',0,'2011-09-24 20:15:17',NULL,NULL,5),(12779,'d2WCUOqpLpEP43v8YUMYJG','archived',10903,NULL,567,'2011-09-23 19:41:11','2013-01-09 02:15:52',12,'2011-09-23 19:41:11','EXTC4-EYGJ-VIX',0,'2011-09-28 20:15:20',NULL,NULL,2),(12781,'dXC2HDH5HdiOc1SzkJMjwM','archived',10905,NULL,455,'2011-09-23 20:25:54','2013-01-09 02:15:53',13,'2011-09-23 20:25:52','POS-F4XL-VJ5',0,'2011-09-24 21:15:18',NULL,NULL,5),(12783,'aeComPLAXiOQLsijQyAZal','archived',10907,NULL,567,'2011-09-23 20:51:55','2013-01-09 02:15:54',12,'2011-09-23 20:51:54','EXTC4-G9UN-VJZ',0,'2011-09-28 21:15:43',NULL,NULL,2),(12785,'aLecGzKorop4Nvc30ekEuV','archived',10909,NULL,453,'2011-09-23 21:01:32','2013-01-09 02:15:55',13,'2011-09-23 21:01:31','PPS-ECPB-VHZ',0,'2011-09-24 21:15:19',NULL,NULL,5),(12787,'aR5Tz6s-9hPjDUMW6xgYdt','archived',10911,NULL,513,'2011-09-23 21:40:34','2013-01-09 02:15:56',12,'2011-09-23 21:40:33','EXTC4-HBSV-V21',0,'2011-10-03 09:53:32',NULL,NULL,2),(12789,'abNAMylhjdAk-GOXHacdoi','archived',10913,NULL,533,'2011-09-23 22:09:48','2013-01-09 02:15:57',15,'2011-09-23 22:09:46','GRADPROP-CHID-VEL',0,'2011-09-24 22:15:17',NULL,NULL,5),(12791,'b9LKQdH49aIQYEPyK7hJlm','archived',10915,NULL,459,'2011-09-23 22:36:45','2013-01-09 02:15:59',13,'2011-09-23 22:36:44','PS-9HVN-V9L',0,'2011-09-24 23:15:19',NULL,NULL,5),(12793,'aALYUUk8fpO4pBB8fylp3A','archived',10917,NULL,533,'2011-09-23 22:42:06','2013-01-09 02:16:00',15,'2011-09-23 22:42:05','GRADPROP-GKW8-VKD',0,'2011-09-24 23:15:17',NULL,NULL,5),(12795,'a3p98rGNTf8i75ZRhX9m4I','archived',10919,NULL,523,'2011-09-23 22:48:32','2013-01-09 02:16:00',12,'2011-09-23 22:48:31','ExtC2C3-8HE0-V7F',0,'2011-09-26 12:25:05',NULL,NULL,2),(12797,'cCgVqEYuvi-RLpmXOwcfWN','archived',10921,NULL,495,'2011-09-23 23:23:14','2013-01-09 02:16:01',12,'2011-09-23 23:23:13','ExtC2C3-9YOU-UO7',0,'2011-10-13 10:38:07',NULL,NULL,2),(12799,'dKqdCHBVLh-kXfJxx_qMHC','archived',10923,NULL,461,'2011-09-23 23:23:36','2013-01-09 02:16:03',13,'2011-09-23 23:23:35','GOP-HNP7-VL9',0,'2011-09-25 00:15:17',NULL,NULL,5),(12801,'aNPcdgDsjbXP9AH15yRqlR','archived',10925,NULL,453,'2011-09-24 00:03:58','2013-01-09 02:16:04',13,'2011-09-24 00:03:56','PPS-F0I-VLT',0,'2011-09-25 00:15:19',NULL,NULL,5),(12803,'atKIt33YHj8z8pQ7j_xK_S','archived',10927,NULL,515,'2011-09-24 00:16:32','2013-01-09 02:16:05',12,'2011-09-24 00:16:31','ExtC2C3-DEI-VLR',0,'2011-10-14 11:24:32',NULL,NULL,2),(12805,'btBY0wumngIzI3Nhkr_lob','archived',10929,NULL,455,'2011-09-24 00:18:49','2013-01-09 02:16:06',13,'2011-09-24 00:18:48','POS-87O-VLP',0,'2011-09-25 01:15:17',NULL,NULL,5),(12807,'cTEJaKeVrbOPsQw0TRY8VG','archived',10931,NULL,515,'2011-09-24 01:03:36','2013-01-09 02:16:07',12,'2011-09-24 01:03:35','ExtC2C3-CUPI-SP5',0,'2011-09-29 01:15:42',NULL,NULL,2),(12809,'dAZngkhQfoP7oma6wP7jJz','archived',10933,NULL,469,'2011-09-24 01:16:40','2013-01-09 02:16:07',8,'2011-09-24 01:16:39','EXTC5C6-5VXD-R99',0,'2011-10-10 14:15:46',NULL,NULL,2),(12811,'c9HtYldlrluy3STLciLIuz','archived',10935,NULL,463,'2011-09-24 02:25:14','2013-01-09 02:16:09',13,'2011-09-24 02:25:13','CS-8JVX-SF3',0,'2011-09-25 03:15:17',NULL,NULL,5),(12813,'d-4c8QCz5h36IB52XApuns','archived',10937,NULL,569,'2011-09-24 02:30:48','2013-01-09 02:16:09',12,'2011-09-24 02:30:47','ExtC2C3-6E5-V3F',0,'2011-10-12 16:40:11',NULL,NULL,2),(12815,'a0Ok6WHtDnfQteclBsYdkQ','archived',10905,NULL,513,'2011-09-24 06:38:26','2013-01-09 02:16:10',12,'2011-09-24 06:38:24','EXTC4-GJNS-VKB',0,'2011-09-29 07:15:17',NULL,NULL,2),(12817,'bLmGRFMLHp7P7sTFSM0qVA','archived',10939,NULL,463,'2011-09-24 07:54:06','2013-01-09 02:16:12',13,'2011-09-24 07:54:05','CS-80B9-V69',0,'2011-09-25 08:15:18',NULL,NULL,5),(12819,'dL1jkpzLzclRkt526TVPfE','archived',10941,NULL,523,'2011-09-24 08:12:59','2013-01-09 02:16:12',12,'2011-09-24 08:12:58','ExtC2C3-6P3C-VN3',0,'2011-09-26 12:29:38',NULL,NULL,2),(12821,'dWtlT7H8rmakMIxl-LO00N','archived',10943,NULL,463,'2011-09-24 08:43:58','2013-01-09 02:16:14',13,'2011-09-24 08:43:56','CS-B2I7-VC9',0,'2011-09-25 09:15:17',NULL,NULL,5),(12823,'agj3OPuY5mLzpel53Ff3y-','archived',10945,NULL,515,'2011-09-24 08:53:03','2013-01-09 02:16:14',12,'2011-09-24 08:53:02','ExtC2C3-7U8D-RA9',0,'2011-10-14 10:26:49',NULL,NULL,2),(12825,'bJFgZse8LeryQnKklgKvlc','archived',10947,NULL,457,'2011-09-24 08:58:17','2013-01-31 20:15:43',13,'2011-09-24 08:58:15','PCS-DTNU-VHD',0,'2011-12-28 17:15:18',NULL,NULL,5),(12827,'bMlONpUYznOlDxB5OuUc-4','archived',10949,NULL,525,'2011-09-24 09:19:43','2013-01-09 02:16:15',12,'2011-09-24 09:19:42','EXTC4-7L52-VNJ',0,'2011-09-29 10:15:20',NULL,NULL,2),(12829,'aTQEWTulvm7AohugO7Nq3H','archived',10951,NULL,455,'2011-09-24 09:45:12','2013-02-06 20:15:33',13,'2011-09-24 09:45:11','POS-21M2-UHX',0,'2012-01-03 09:28:29',NULL,NULL,5),(12831,'bg7ZAu4Y1cKlfzwYgAJLVL','archived',10953,NULL,453,'2011-09-24 10:07:45','2013-01-09 02:16:16',13,'2011-09-24 10:07:44','PPS-EXDK-SV7',0,'2011-09-25 10:15:20',NULL,NULL,5),(12833,'bkgtaS7krmlzDEyTLyXE8G','archived',10955,NULL,459,'2011-09-24 10:16:58','2013-01-09 02:16:18',13,'2011-09-24 10:16:57','PS-FT1O-UDH',0,'2011-10-03 14:09:27',NULL,NULL,5),(12835,'bFoHzkFXLdrAwg9lSWk4I5','archived',10957,NULL,463,'2011-09-24 10:27:30','2013-01-09 02:16:19',13,'2011-09-24 10:27:28','CS-8M4X-V7R',0,'2011-09-25 11:15:18',NULL,NULL,5),(12837,'ax9h6LnGvhK6sbgWhx7Pqr','archived',10959,NULL,543,'2011-09-24 10:31:57','2013-01-09 02:16:20',8,'2011-09-24 10:31:56','EXTC5C6-8QW5-VON',0,'2011-09-26 10:14:06',NULL,NULL,2),(12839,'boMbaz3-1lRkUY5akGuF_U','archived',10961,NULL,513,'2011-09-24 10:40:22','2013-01-09 02:16:20',12,'2011-09-24 10:40:21','EXTC4-8G1D-VO7',0,'2011-10-03 09:51:07',NULL,NULL,2),(12841,'cLxn87__1pc6xGSxidVCKC','archived',10963,NULL,459,'2011-09-24 10:41:07','2013-01-09 02:16:22',13,'2011-09-24 10:41:05','PS-CRMY-RZ3',0,'2011-10-07 08:16:57',NULL,NULL,5),(12843,'crmOe1JFjowOoXITJVBV-1','archived',10745,NULL,567,'2011-09-24 10:49:53','2013-01-09 02:16:22',6,'2011-09-24 10:49:52','Int-8XL7-VP1',0,'2011-10-10 15:48:05',NULL,NULL,2),(12845,'aBp8XfhTffSjsfeH3ID7sr','archived',10965,NULL,523,'2011-09-24 10:59:13','2013-01-09 02:16:23',12,'2011-09-24 10:59:12','ExtC2C3-8VTO-VOV',0,'2011-09-26 12:18:55',NULL,NULL,2),(12847,'bWCARwWUrhzAVVaBjkHBwP','archived',10967,NULL,459,'2011-09-24 11:00:44','2013-01-09 02:16:24',13,'2011-09-24 11:00:42','PS-N1B-T3P',0,'2011-09-25 11:15:17',NULL,NULL,5),(12849,'cSxjOGG3fkJApffIr5gWKI','archived',10961,NULL,489,'2011-09-24 11:02:17','2013-01-09 02:16:25',12,'2011-09-24 11:02:16','EXTC4-912L-VP7',0,'2011-09-29 11:15:18',NULL,NULL,2),(12851,'a6603Yh4fkc5ldquZEgtly','archived',10969,NULL,515,'2011-09-24 11:15:43','2013-01-09 02:16:26',12,'2011-09-24 11:15:42','ExtC2C3-8SUX-VOR',0,'2011-10-14 09:49:52',NULL,NULL,2),(12853,'boco-bPhfnlQGVoSIUrdXn','archived',10969,NULL,469,'2011-09-24 11:15:51','2013-01-09 02:16:26',8,'2011-09-24 11:15:50','EXTC5C6-95Q1-VPB',0,'2011-10-10 14:17:17',NULL,NULL,2),(12855,'c82_GkpH9e-Aj2RFVv95Ni','archived',10971,NULL,533,'2011-09-24 11:50:29','2013-01-09 02:16:27',15,'2011-09-24 11:50:27','GRADPROP-92O7-VP9',0,'2011-09-25 12:15:18',NULL,NULL,5),(12857,'dBKvwS5cLhOzO3BneJr41A','archived',10973,NULL,543,'2011-09-24 11:57:34','2013-01-09 02:16:28',8,'2011-09-24 11:57:33','EXTC5C6-9LTM-VPL',0,'2011-09-26 10:12:43',NULL,NULL,2),(12859,'dmvozYRdDhbjwhsBYPOD95','archived',10975,NULL,463,'2011-09-24 12:09:15','2013-01-09 02:16:29',13,'2011-09-24 12:09:13','CS-8MRM-VOF',0,'2011-09-25 12:15:20',NULL,NULL,5),(12861,'bj6zfm3H1llilcN_YhXi6Q','archived',7353,NULL,463,'2011-09-24 12:26:05','2013-01-09 02:16:30',13,'2011-09-24 12:26:04','CS-9T2G-VPR',0,'2011-09-25 13:15:17',NULL,NULL,5),(12863,'c7PUQWuznmCjBoGSVpyRLM','archived',10977,NULL,463,'2011-09-24 13:15:29','2013-01-09 02:16:31',13,'2011-09-24 13:15:28','CS-D21H-U8P',0,'2011-09-25 14:15:20',NULL,NULL,5),(12865,'cKI2SGHg5jxkeq1sUlrL_x','archived',10979,NULL,495,'2011-09-24 13:52:24','2013-01-09 02:16:32',12,'2011-09-24 13:52:23','ExtC2C3-AFKF-VBB',0,'2011-09-26 10:15:10',NULL,NULL,2),(12867,'d7l5SuPbXfHkvylm2nRMec','archived',10981,NULL,533,'2011-09-24 14:01:56','2013-01-09 02:16:33',15,'2011-09-24 14:01:55','GRADPROP-9Y4I-VPZ',0,'2011-09-25 14:15:17',NULL,NULL,5),(12869,'b6Ntn9WPTp1QfRSWc6qb6J','archived',10983,NULL,495,'2011-09-24 14:03:44','2013-01-09 02:16:34',12,'2011-09-24 14:03:43','ExtC2C3-BQIE-TFZ',0,'2011-09-29 14:15:19',NULL,NULL,2),(12871,'cdlHUQGHrcty58sW0SOrvD','archived',10985,NULL,457,'2011-09-24 14:05:17','2013-01-09 02:16:35',13,'2011-09-24 14:05:16','PCS-3OZY-V4D',0,'2011-09-25 14:15:19',NULL,NULL,5),(12873,'b_g-_ILpfdLjq0P7tY9XMP','archived',10987,NULL,503,'2011-09-24 14:06:36','2013-01-09 02:16:36',8,'2011-09-24 14:06:36','EXTC5C6-BGWO-VRT',0,'2011-10-03 15:49:13',NULL,NULL,2),(12875,'dYZIryZwLaa4I-LtdDx5kx','archived',10989,NULL,543,'2011-09-24 14:37:57','2013-01-09 02:16:36',8,'2011-09-24 14:37:57','EXTC5C6-G9GO-TPH',0,'2011-09-26 10:11:10',NULL,NULL,2),(12877,'bhPP3BWubc6BhPmX7LsmQ5','archived',10991,NULL,459,'2011-09-24 15:36:34','2013-01-09 02:16:37',13,'2011-09-24 15:36:33','PS-FTE3-SY3',0,'2011-09-25 16:15:19',NULL,NULL,5),(12879,'d54wTO7njmrPIDw5Z6HNf1','archived',10993,NULL,457,'2011-09-24 15:45:40','2013-01-09 02:16:38',13,'2011-09-24 15:45:39','PCS-BIRH-VRV',0,'2011-09-25 16:15:20',NULL,NULL,5),(12881,'dIT32kIFvpXOjoav4DcyT_','archived',5501,NULL,459,'2011-09-24 16:00:06','2013-01-09 02:16:40',13,'2011-09-24 16:00:05','PS-CF8E-VSL',0,'2011-09-25 16:15:21',NULL,NULL,5),(12883,'aJ5rnCOBblOyI81d3m8lE7','archived',10995,NULL,463,'2011-09-24 16:12:36','2013-01-09 02:16:41',13,'2011-09-24 16:12:35','CS-C0AQ-VS7',0,'2011-09-25 16:15:23',NULL,NULL,5),(12885,'dNpcpTaqzip5pdhBO_1rmn','archived',2198,NULL,459,'2011-09-24 16:59:08','2013-01-09 02:16:42',13,'2011-09-24 16:59:07','PS-D2YY-VTD',0,'2011-09-25 17:15:19',NULL,NULL,5),(12887,'bpfggv6nndSyzeuTbVk7RT','archived',6385,NULL,515,'2011-09-24 17:02:08','2013-01-09 02:16:42',6,'2011-09-24 17:02:07','Int-BNTH-VCZ',0,'2011-10-14 09:49:04',NULL,NULL,2),(12889,'dMErWXTjfbw6VfOp39sy_3','archived',5727,NULL,499,'2011-09-24 17:42:47','2013-01-09 02:16:43',12,'2011-09-24 17:42:46','ExtC2C3-DUJ5-VTT',0,'2011-09-26 09:56:23',NULL,NULL,2),(12891,'dIL1XGxNzo3kJp3WbDbrS0','archived',10997,NULL,453,'2011-09-24 17:54:31','2013-01-09 02:16:44',13,'2011-09-24 17:54:30','PPS-BHOO-RWB',0,'2011-09-25 18:15:19',NULL,NULL,5),(12893,'dIK9W7eTTe6zlaiJdkV3Hq','archived',10999,NULL,533,'2011-09-24 17:56:17','2013-01-09 02:16:46',15,'2011-09-24 17:56:16','GRADPROP-DOQL-VTP',0,'2011-09-25 18:15:20',NULL,NULL,5),(12895,'c5KlVlMD1mdRXIWeCpgGIs','archived',11001,NULL,463,'2011-09-24 18:09:23','2013-01-09 02:16:47',13,'2011-09-24 18:09:22','CS-BTHC-VS1',0,'2011-09-25 18:15:17',NULL,NULL,5),(12897,'aDXR1YVSHcb4MK7VLvSYrM','archived',11003,NULL,469,'2011-09-24 18:24:38','2013-01-09 02:16:47',8,'2011-09-24 18:24:38','EXTC5C6-EJVN-VU1',0,'2011-10-10 14:18:09',NULL,NULL,2),(12899,'b_1-HJ_GXc6OzlKlKOrYBc','complete',11005,NULL,543,'2011-09-24 18:52:51','2013-02-11 15:39:26',8,'2011-09-24 18:52:50','EXTC5C6-BFNO-RW5',0,'2013-02-11 15:39:26',NULL,NULL,2),(12901,'b0IpOxGx1br4EP54zDyzSS','archived',11007,NULL,523,'2011-09-24 19:28:55','2013-01-09 02:16:48',12,'2011-09-24 19:28:54','ExtC2C3-ES3X-VU7',0,'2011-09-29 13:55:43',NULL,NULL,2),(12903,'bCDrM1ntjfnzfFEHY_24en','complete',4471,NULL,559,'2011-09-24 19:30:23','2013-02-11 17:06:16',6,'2011-09-24 19:30:22','Int-FP1R-VV7',0,'2013-02-11 17:06:16',NULL,NULL,2),(12905,'baTyV6OKzldR34i6ZkeoU1','archived',11009,NULL,515,'2011-09-24 20:40:10','2013-01-09 02:16:49',12,'2011-09-24 20:40:09','ExtC2C3-EOA9-SUF',0,'2011-10-14 09:48:28',NULL,NULL,2),(12907,'bykGaqjdzekjTaq2ubOBmn','archived',11011,NULL,533,'2011-09-24 20:53:31','2013-01-09 02:16:50',15,'2011-09-24 20:53:29','GRADPROP-F3FI-VUH',0,'2011-09-25 21:15:19',NULL,NULL,5),(12909,'a4TkFuXJve0OvfIZOgOWRx','archived',11013,NULL,463,'2011-09-24 21:06:16','2013-01-09 02:16:51',13,'2011-09-24 21:06:14','CS-G24C-SYH',0,'2011-09-25 21:15:20',NULL,NULL,5),(12911,'afJ1Y0OzbixjLOyj3pDUuC','archived',11015,NULL,457,'2011-09-24 23:40:40','2013-01-09 02:16:52',13,'2011-09-24 23:40:39','PCS-IH0U-VWT',0,'2011-09-26 00:15:18',NULL,NULL,5),(12913,'cfJqPNu8PnCBf1361VE6uC','archived',11017,NULL,463,'2011-09-24 23:47:13','2013-01-09 02:16:53',13,'2011-09-24 23:47:12','CS-IALD-VWR',0,'2011-10-03 14:08:19',NULL,NULL,5),(12915,'c1KoQuYGPfVkHgOSzbAV7Z','archived',929,NULL,505,'2011-09-25 06:25:07','2013-01-09 02:16:54',6,'2011-09-25 06:25:06','Int-HAHD-V1T',0,'2011-10-06 12:34:57',NULL,NULL,2),(12917,'ar9V2naTbi7lUJCBXVCOkZ','archived',11019,NULL,441,'2011-09-25 09:25:29','2013-02-11 20:17:04',8,'2011-09-25 09:25:28','EXTC5C6-7Q7R-VYD',0,'2011-11-02 14:34:59',NULL,NULL,2),(12919,'b2afrF9wnmNAkMUTwyRX5G','archived',11021,NULL,459,'2011-09-25 10:15:12','2013-01-09 02:16:55',13,'2011-09-25 10:15:11','PS-7T3J-VYH',0,'2011-09-26 11:15:19',NULL,NULL,5),(12921,'dQe63tum1e0zAwmNI4tlA1','archived',11023,NULL,501,'2011-09-25 10:28:11','2013-01-09 02:16:56',6,'2011-09-25 10:28:11','Int-DVDW-VTV',0,'2011-10-14 11:06:57',NULL,NULL,2),(12923,'akp5KQEDbcjRwgfcLkWim6','archived',981,NULL,567,'2011-09-25 10:35:06','2013-01-09 02:16:56',6,'2011-09-25 10:35:05','Int-8TAZ-VYT',0,'2011-10-10 15:50:10',NULL,NULL,2),(12925,'boMJR9WEDhSRBo_Ui0spfw','archived',11025,NULL,379,'2011-09-25 10:49:02','2013-01-09 02:16:56',12,'2011-09-25 10:49:01','EXTC4-8OAD-VYR',0,'2011-09-30 11:15:20',NULL,NULL,2),(12927,'bj_-EZrYPiVy28s9_9UKpE','archived',11027,NULL,457,'2011-09-25 10:53:58','2013-01-09 02:16:58',13,'2011-09-25 10:53:56','PCS-BGNO-U4Z',0,'2011-09-26 11:15:20',NULL,NULL,5),(12929,'bx2D9tezLluyyddiNrYexy','archived',11029,NULL,555,'2011-09-25 10:57:09','2013-01-09 06:27:45',8,'2011-09-25 10:57:08','EXTC5C6-5BAO-UI9',0,'2011-11-18 18:11:00',NULL,NULL,2),(12931,'bUFjy440HcQOZ21Rz4GoAm','archived',11031,NULL,463,'2011-09-25 11:12:29','2013-01-09 02:16:59',13,'2011-09-25 11:12:28','CS-B4EJ-RVP',0,'2011-09-26 11:15:21',NULL,NULL,5),(12933,'asLpstfvrh_PT0PUH28oNx','archived',11033,NULL,463,'2011-09-25 11:14:55','2013-01-09 02:17:00',13,'2011-09-25 11:14:54','CS-802A-SE3',0,'2011-09-26 11:15:22',NULL,NULL,5),(12935,'c4cWIAr21lP7OZD2r8LNYf','archived',11035,NULL,453,'2011-09-25 11:17:25','2013-01-09 02:17:01',13,'2011-09-25 11:17:23','PPS-7FJG-SDF',0,'2011-09-26 12:15:18',NULL,NULL,5),(12937,'bRqCAXkrroRzaUf-XLY7_S','archived',11037,NULL,461,'2011-09-25 11:18:54','2013-01-09 02:17:02',13,'2011-09-25 11:18:53','GOP-7YN7-VYJ',0,'2011-09-26 12:15:19',NULL,NULL,5),(12939,'aZk0WdibXhg70POGBEcL30','archived',11039,NULL,457,'2011-09-25 11:38:51','2013-01-09 02:17:04',13,'2011-09-25 11:38:50','PCS-9AYT-VZ5',0,'2011-09-26 12:15:20',NULL,NULL,5),(12941,'a9c4xT5djlHlJ6j4KCqd4w','archived',11041,NULL,463,'2011-09-25 11:51:55','2013-01-09 02:17:05',13,'2011-09-25 11:51:54','CS-EEJ3-UX3',0,'2011-09-26 12:15:21',NULL,NULL,5),(12943,'cAuiHYd_1j26lXr9QXSAku','archived',11043,NULL,523,'2011-09-25 11:53:38','2013-01-09 02:17:06',12,'2011-09-25 11:53:37','ExtC2C3-F6PS-UY9',0,'2011-09-26 11:15:02',NULL,NULL,2),(12945,'bVidCQQwrbOlQ3Rit3x7Bs','archived',11045,NULL,459,'2011-09-25 11:57:31','2013-01-09 02:17:07',13,'2011-09-25 11:57:30','PS-D34C-RZT',0,'2011-09-26 12:15:22',NULL,NULL,5),(12947,'bb64T7iLLoN6JAcUX0yYH4','archived',11047,NULL,515,'2011-09-25 12:03:45','2013-01-09 02:17:08',12,'2011-09-25 12:03:43','ExtC2C3-9TEO-VZT',0,'2011-10-13 16:28:07',NULL,NULL,2),(12949,'aanV9fG5fk6kuxKdW1Luxc','archived',11049,NULL,567,'2011-09-25 12:14:58','2013-01-09 02:17:08',12,'2011-09-25 12:14:57','EXTC4-8OV1-VOJ',0,'2011-09-30 12:15:18',NULL,NULL,2),(12951,'dbA0i_I-Ld-i6SnfYOMcek','archived',11051,NULL,463,'2011-09-25 12:37:50','2013-01-09 02:17:09',13,'2011-09-25 12:37:48','CS-9JXQ-VZN',0,'2011-09-26 13:15:20',NULL,NULL,5),(12953,'cCesIEepLjUQ_1OBMCXRe9','archived',11053,NULL,523,'2011-09-25 12:51:25','2013-01-09 02:17:10',12,'2011-09-25 12:51:24','ExtC2C3-A7LU-W01',0,'2011-09-30 13:15:20',NULL,NULL,2),(12955,'dIMbyrGxffj7N2UpcMn3fJ','archived',11055,NULL,459,'2011-09-25 12:53:10','2013-01-09 02:17:11',13,'2011-09-25 12:53:09','PS-GNDE-VKH',0,'2011-09-26 13:15:22',NULL,NULL,5),(12957,'bVjC1Wp2rhci9s-mGTpjgd','archived',11057,NULL,441,'2011-09-25 13:13:05','2013-01-07 19:17:43',8,'2011-09-25 13:13:05','EXTC5C6-9DVG-VZB',0,'2011-12-01 18:20:33',NULL,NULL,2),(12959,'bOprU1h0nc36DlRGlaPtBN','archived',11059,NULL,459,'2011-09-25 13:24:01','2013-01-09 02:17:13',13,'2011-09-25 13:24:00','PS-AGT5-W0H',0,'2011-09-26 08:56:01',NULL,NULL,5),(12961,'a-e8nYln1pjQ5OomVUYoZA','archived',11061,NULL,463,'2011-09-25 13:24:54','2013-01-09 02:17:14',13,'2011-09-25 13:24:53','CS-BIPG-RWD',0,'2011-09-26 14:15:20',NULL,NULL,5),(12963,'adfWVwtejjIlN2BgiCXf-F','archived',11063,NULL,523,'2011-09-25 13:42:34','2013-01-09 02:17:15',12,'2011-09-25 13:42:33','ExtC2C3-7ECE-TW3',0,'2011-09-29 14:06:36',NULL,NULL,2),(12965,'cZOk3a-Fvjb6LwUB6Ka3b_','archived',11065,NULL,459,'2011-09-25 14:21:25','2013-01-09 02:17:16',13,'2011-09-25 14:21:24','PS-CFSH-RY5',0,'2011-09-26 15:15:22',NULL,NULL,5),(12967,'dB3JB0Sr5a5QJNB2GQVQSP','archived',10925,NULL,457,'2011-09-25 14:37:35','2013-01-09 02:17:17',13,'2011-09-25 14:37:33','PCS-BPM6-W21',0,'2011-09-26 15:15:20',NULL,NULL,5),(12969,'c3PUAYiN9jDONT52P-x32J','archived',11067,NULL,543,'2011-09-25 14:59:04','2013-02-11 20:17:05',8,'2011-09-25 14:59:03','EXTC5C6-BAQX-W1F',0,'2011-10-03 11:18:53',NULL,NULL,2),(12971,'aIiSp4gUPlEOuWM_xm6vJZ','archived',11069,NULL,515,'2011-09-25 15:02:55','2013-01-09 02:17:18',12,'2011-09-25 15:02:54','ExtC2C3-5EXC-V4J',0,'2011-10-13 16:27:32',NULL,NULL,2),(12973,'d_S0xDvoTkIPDBBWbgZ6Bi','archived',11071,NULL,539,'2011-09-25 15:24:48','2013-01-09 02:17:19',15,'2011-09-25 15:24:47','GRADOB-BE47-W1H',0,'2011-09-26 16:15:20',NULL,NULL,5),(12975,'aEdeJzCLvi_zlLCWMP5spa','archived',11073,NULL,515,'2011-09-25 15:31:34','2013-01-09 02:17:19',6,'2011-09-25 15:31:33','Int-CFN4-W3T',0,'2011-10-13 16:18:15',NULL,NULL,2),(12977,'anQRWPqIrjSiR-zaFrggmO','archived',11075,NULL,461,'2011-09-25 15:31:43','2013-01-09 02:17:20',13,'2011-09-25 15:31:42','GOP-BRS4-W2D',0,'2011-09-26 16:15:22',NULL,NULL,5),(12979,'c07m7zxVPf84FQVe-1BD7R','archived',11077,NULL,513,'2011-09-25 15:31:57','2013-01-09 02:17:21',12,'2011-09-25 15:31:56','EXTC4-BT81-W2F',0,'2011-09-27 12:41:16',NULL,NULL,2),(12981,'bd33E45jPdNRQr1iWizY9C','archived',11069,NULL,569,'2011-09-25 15:38:18','2013-01-09 02:17:22',12,'2011-09-25 15:38:16','ExtC2C3-CGTV-W3V',0,'2011-10-12 16:40:05',NULL,NULL,2),(12983,'aNxeCVZlTiAAex-a17eIiw','archived',11079,NULL,457,'2011-09-25 15:44:15','2013-01-09 02:17:23',13,'2011-09-25 15:44:13','PCS-C4ME-W39',0,'2011-09-26 16:15:24',NULL,NULL,5),(12985,'cBOhRmDuva7yC5kHvjs5PF','archived',11081,NULL,459,'2011-09-25 15:58:05','2013-01-09 02:17:24',13,'2011-09-25 15:58:03','PS-BLMD-W1P',0,'2011-09-26 16:15:25',NULL,NULL,5),(12987,'bqodaxA55bRl1ulRmvlT85','archived',11083,NULL,455,'2011-09-25 16:10:35','2013-01-09 02:17:26',13,'2011-09-25 16:10:34','POS-BIU3-W1L',0,'2011-09-26 16:15:23',NULL,NULL,5),(12989,'aQUnmFOiviKOPM7hBuMKz3','archived',11085,NULL,463,'2011-09-25 16:13:33','2013-01-09 02:17:27',13,'2011-09-25 16:13:32','CS-CYNA-TJ9',0,'2011-09-26 16:15:26',NULL,NULL,5),(12991,'dvsU8gN9nom60ngrtLw5Y2','archived',11087,NULL,495,'2011-09-25 16:21:31','2013-01-09 02:17:28',12,'2011-09-25 16:21:30','ExtC2C3-HWJS-TSR',0,'2011-10-06 09:46:23',NULL,NULL,2),(12993,'btbDrTBHrkIADkB1duaG4L','archived',11089,NULL,523,'2011-09-25 16:24:42','2013-01-09 02:17:29',12,'2011-09-25 16:24:41','ExtC2C3-CX01-W4N',0,'2011-10-05 15:45:01',NULL,NULL,2),(12995,'cEbomygTrkRRVykR9QFwQf','archived',11091,NULL,525,'2011-09-25 16:25:26','2013-01-09 02:17:29',12,'2011-09-25 16:25:25','EXTC4-CYQG-W4R',0,'2011-09-30 17:15:19',NULL,NULL,2),(12997,'d-v0mSh-vmP4E3CjvJXR6J','archived',11093,NULL,537,'2011-09-25 16:39:19','2013-01-09 02:17:30',15,'2011-09-25 16:39:18','PLACOB-CTS7-W4J',0,'2011-09-26 17:15:19',NULL,NULL,5),(12999,'cT5VGduBTgUBoZuSAyqgTm','archived',11095,NULL,533,'2011-09-25 17:04:46','2013-01-09 02:17:31',15,'2011-09-25 17:04:45','GRADPROP-C0L5-VS9',0,'2011-09-26 17:15:20',NULL,NULL,5),(13001,'d2f1JmbFznE5QXw_Fx9k4h','archived',11097,NULL,463,'2011-09-25 17:49:08','2013-01-09 02:17:32',13,'2011-09-25 17:49:07','CS-DSPG-W5T',0,'2011-09-26 18:15:19',NULL,NULL,5),(13003,'c7gILv5Ovgty6DAzGdfFeN','archived',11099,NULL,515,'2011-09-25 17:59:21','2013-01-09 02:17:33',12,'2011-09-25 17:59:20','ExtC2C3-CZZD-U8J',0,'2011-10-13 16:17:31',NULL,NULL,2),(13005,'cQXPcY1j1i9ixJQFQzPjql','archived',11101,NULL,463,'2011-09-25 18:01:31','2013-01-09 02:17:34',13,'2011-09-25 18:01:29','CS-DJTG-W53',0,'2011-10-03 14:08:47',NULL,NULL,5),(13007,'cK6clYaFHnsktOdlyl9xnZ','archived',11103,NULL,529,'2011-09-25 18:02:04','2013-01-09 02:17:35',12,'2011-09-25 18:02:03','EXTC4-E9K3-W6J',0,'2011-10-03 13:06:06',NULL,NULL,2),(13009,'a9zB4bup1hLjcXVnfc8Vq8','complete',6065,NULL,543,'2011-09-25 18:05:43','2013-02-11 16:53:05',2,'2011-09-25 18:05:42','Int-DXJS-W63',0,'2013-02-11 16:53:05',NULL,NULL,2),(13011,'dZuV_e3BHfrAJ5Rh4d2QI3','archived',11105,NULL,493,'2011-09-25 18:07:32','2013-01-09 02:17:36',12,'2011-09-25 18:07:31','EXTC4-E8OA-W6F',0,'2011-09-30 18:15:19',NULL,NULL,2),(13013,'dPOHClnj9ie5L7I-7eELQt','archived',11107,NULL,565,'2011-09-25 18:21:28','2013-01-09 02:17:36',12,'2011-09-25 18:21:27','EXTC4-EIW1-W6V',0,'2011-10-10 11:11:05',NULL,NULL,2),(13015,'bvBDSMSinnn6BYaA3lkMGU','archived',11109,NULL,463,'2011-09-25 18:33:29','2013-01-09 02:17:38',13,'2011-09-25 18:33:27','CS-GILA-SZL',0,'2011-09-26 19:15:19',NULL,NULL,5),(13017,'cn1HDbHLjiA7IJMlsFwnbR','archived',11111,NULL,495,'2011-09-25 18:52:48','2013-01-09 02:17:39',12,'2011-09-25 18:52:47','ExtC2C3-EB75-W6P',0,'2011-09-27 09:58:23',NULL,NULL,2),(13019,'bW-f8PZFjc04mMuWZ9Su28','archived',11111,NULL,523,'2011-09-25 18:56:36','2013-01-09 02:17:40',12,'2011-09-25 18:56:35','ExtC2C3-DNXW-W5D',0,'2011-09-26 11:35:19',NULL,NULL,2),(13021,'bRWkR05UfdiR0Y34H44cHD','archived',11111,NULL,575,'2011-09-25 18:58:48','2013-01-09 02:17:42',12,'2011-09-25 18:58:47','ExtC2C3-EAAU-W6N',0,'2011-10-11 15:04:15',NULL,NULL,2),(13023,'bjDQ0yn6Ljpllo8d6j81Is','complete',11113,NULL,485,'2011-09-25 19:01:19','2013-02-11 16:28:19',2,'2011-09-25 19:01:18','Int-F5N7-W7P',0,'2013-02-11 16:28:19',NULL,NULL,2),(13025,'aXLgJdX7vhr7zHyMUPTYQB','archived',11115,NULL,515,'2011-09-25 19:42:19','2013-01-09 02:17:43',12,'2011-09-25 19:42:18','ExtC2C3-E5HS-STD',0,'2011-10-13 15:46:09',NULL,NULL,2),(13027,'bY6eZPytXb56nrwPbTJwOn','archived',11117,NULL,515,'2011-09-25 19:42:50','2013-01-09 02:17:45',12,'2011-09-25 19:42:49','ExtC2C3-C2AT-W35',0,'2011-10-13 15:43:04',NULL,NULL,2),(13029,'dyDwPrhT1bA7fQviRZoSFq','complete',10921,NULL,523,'2011-09-25 19:45:51','2013-01-14 16:50:56',12,'2011-09-25 19:45:49','ExtC2C3-F5ZM-W7R',1,'2013-01-14 16:50:56',NULL,NULL,2),(13031,'a07i9aXsjpDAG1vfiQNvsR','archived',11119,NULL,461,'2011-09-25 19:51:50','2013-01-09 02:17:47',13,'2011-09-25 19:51:48','GOP-BG3P-SLL',0,'2011-09-26 20:15:31',NULL,NULL,5),(13033,'bLMai8CQPmDy0qH1BU3BUU','archived',11121,NULL,455,'2011-09-25 19:57:10','2013-01-09 02:17:48',13,'2011-09-25 19:57:09','POS-CLT9-VSV',0,'2011-09-26 20:15:37',NULL,NULL,5),(13035,'dwYKgNYjTkS6KIACMrLzS_','archived',11123,NULL,463,'2011-09-25 19:58:51','2013-01-09 02:17:49',13,'2011-09-25 19:58:50','CS-F4BA-TNX',0,'2011-10-04 08:16:19',NULL,NULL,5),(13037,'bGmmZ1_0zdqBFbcjkKD7dw','archived',11125,NULL,463,'2011-09-25 20:24:42','2013-01-09 02:17:51',13,'2011-09-25 20:24:41','CS-FUL6-W8L',0,'2011-09-30 09:06:46',NULL,NULL,5),(13039,'csFLNRPlzdkiNQnVNtIq5o','archived',11127,NULL,459,'2011-09-25 20:26:10','2013-01-09 02:17:53',13,'2011-09-25 20:26:09','PS-DK5Z-W55',0,'2011-09-26 21:15:41',NULL,NULL,5),(13041,'cyDPcDZvrcwR-6la1ltFMz','archived',11129,NULL,455,'2011-09-25 20:33:43','2013-01-09 02:17:54',13,'2011-09-25 20:33:42','POS-6ALM-VY1',0,'2011-09-26 21:15:43',NULL,NULL,5),(13043,'d3iymafTfaflHGhrEMJW34','archived',11131,NULL,463,'2011-09-25 20:34:25','2013-01-09 02:17:55',13,'2011-09-25 20:34:24','CS-E7HE-UAR',0,'2011-09-26 21:15:44',NULL,NULL,5),(13045,'aI7lZ-BnnaJkBilL2U6duL','archived',5845,NULL,543,'2011-09-25 20:36:35','2013-01-09 02:17:56',2,'2011-09-25 20:36:34','Int-GCFL-W95',0,'2011-09-29 09:39:20',NULL,NULL,2),(13047,'ao-EkgDJrfN6QG5uJylcc9','archived',11133,NULL,511,'2011-09-25 20:37:30','2013-01-09 02:17:56',12,'2011-09-25 20:37:29','EXTC4-GAQ7-W91',0,'2011-10-21 16:13:23',NULL,NULL,2),(13049,'chYIdI4gnjpj9fmhbrw-Lg','archived',5845,NULL,505,'2011-09-25 20:47:09','2013-01-09 02:17:57',6,'2011-09-25 20:47:08','Int-GP5I-W9P',0,'2011-09-27 09:14:25',NULL,NULL,2),(13051,'dQ9xC4Ds9eUzchbYO-z-Ir','archived',5845,NULL,485,'2011-09-25 20:59:27','2013-01-09 02:17:57',2,'2011-09-25 20:59:26','Int-GUPD-WA1',0,'2011-09-29 12:31:00',NULL,NULL,2),(13053,'cwkKJhS91mVPCoeHZnhQwG','archived',11135,NULL,515,'2011-09-25 21:04:34','2013-02-28 20:15:32',12,'2011-09-25 21:04:34','ExtC2C3-ELVF-W6Z',0,'2012-01-25 14:42:02',NULL,NULL,2),(13055,'c8g0FT-6HjABrosJmpJNjj','archived',11137,NULL,543,'2011-09-25 21:05:42','2013-01-09 02:17:58',8,'2011-09-25 21:05:41','EXTC5C6-GL6A-W9L',0,'2011-09-26 10:05:30',NULL,NULL,2),(13057,'bcMWOQIRbbr4t1v-c0LDy4','archived',5629,NULL,523,'2011-09-25 21:14:06','2013-01-09 02:17:59',12,'2011-09-25 21:14:05','ExtC2C3-GR9T-W9T',0,'2011-10-13 08:12:59',NULL,NULL,2),(13059,'ayXWhcwRnmBAAmMDEKji3I','complete',11139,NULL,509,'2011-09-25 22:01:37','2013-01-14 16:58:45',6,'2011-09-25 22:01:36','Int-GWD2-WA3',1,'2013-01-14 16:58:45',NULL,NULL,2),(13061,'cJokOvoMPoYPjuotw6v90E','archived',11141,NULL,463,'2011-09-25 22:02:30','2013-01-09 02:18:02',13,'2011-09-25 22:02:28','CS-9H76-SHF',0,'2011-09-26 22:15:43',NULL,NULL,5),(13063,'bIiqG7AcTdzzX74c1hVk7x','archived',11143,NULL,515,'2011-09-25 22:13:02','2013-01-09 02:18:03',12,'2011-09-25 22:13:01','ExtC2C3-HQ1C-T23',0,'2011-09-30 22:15:18',NULL,NULL,2),(13065,'cEVxg7e0np4zvPo1QOfz_e','archived',11145,NULL,515,'2011-09-25 22:58:09','2013-01-09 02:18:03',12,'2011-09-25 22:58:08','ExtC2C3-2YQI-UI1',0,'2011-10-13 15:36:04',NULL,NULL,2),(13067,'dpPRLpkH1h8RG1hL5OcJ49','archived',11147,NULL,565,'2011-09-25 23:15:03','2013-01-09 02:18:04',6,'2011-09-25 23:15:02','Int-IGRS-WBR',0,'2011-11-09 14:37:17',NULL,NULL,2),(13069,'cmIRjT8_Los6v8eEVgHZtt','archived',11149,NULL,513,'2011-09-25 23:22:55','2013-01-09 02:18:05',12,'2011-09-25 23:22:54','EXTC4-IEXW-WBL',0,'2011-10-03 09:46:23',NULL,NULL,2),(13071,'aJPs-mLVLgh4RoZFqs3tJt','archived',11151,NULL,463,'2011-09-25 23:34:53','2013-01-09 02:18:07',13,'2011-09-25 23:34:51','CS-8167-SE7',0,'2011-10-03 14:17:07',NULL,NULL,5),(13073,'bQir08SZngAy_hzKDNwffR','archived',11077,NULL,441,'2011-09-25 23:35:15','2013-01-09 02:18:07',8,'2011-09-25 23:35:14','EXTC5C6-4OV-WBT',0,'2011-09-27 08:13:14',NULL,NULL,2),(13075,'c29FuaKZXmlisu_kkRHx0d','archived',11153,NULL,455,'2011-09-26 01:14:04','2013-01-09 02:18:09',13,'2011-09-26 01:14:03','POS-14L6-WCB',0,'2011-09-27 01:15:43',NULL,NULL,5),(13077,'dEfCUU4ZXoWlsQ9jwytfdZ','archived',11155,NULL,453,'2011-09-26 01:28:51','2013-01-09 02:18:10',13,'2011-09-26 01:28:50','PPS-15NN-WCD',0,'2011-09-27 02:15:31',NULL,NULL,5),(13079,'czAZ0GIVfkkQn6ehz9jJuT','archived',4819,NULL,469,'2011-09-26 01:34:56','2013-01-09 02:18:10',8,'2011-09-26 01:34:55','EXTC5C6-1PNU-WCH',0,'2011-10-10 14:19:42',NULL,NULL,2),(13081,'avieQBtvLpY5u0YwPjCwiI','archived',11157,NULL,453,'2011-09-26 02:41:58','2013-01-09 02:18:12',13,'2011-09-26 02:41:57','PPS-2GQH-WCP',0,'2011-09-27 03:15:33',NULL,NULL,5),(13083,'b4n8CQw-Hp25k0Cd_t8NJg','archived',11159,NULL,469,'2011-09-26 06:40:39','2013-01-09 02:18:12',8,'2011-09-26 06:40:39','EXTC5C6-5ELE-WD1',0,'2011-09-28 15:04:49',NULL,NULL,2),(13085,'dgtPftH5PlgRPUJGpaIUvw','archived',11161,NULL,459,'2011-09-26 08:10:48','2013-01-09 02:18:14',13,'2011-09-26 08:10:47','PS-63P6-WD5',0,'2011-09-27 08:15:17',NULL,NULL,5),(13087,'aqVpy-CtfbpjFWLQ7qhwiS','archived',11163,NULL,461,'2011-09-26 08:58:34','2013-01-09 02:18:15',13,'2011-09-26 08:58:33','GOP-9304-SGH',0,'2011-09-27 09:15:20',NULL,NULL,5),(13089,'b71HpbXTzl8jqqgIr20IAk','archived',11165,NULL,569,'2011-09-26 09:41:10','2013-01-09 02:18:16',12,'2011-09-26 09:41:09','ExtC2C3-7XHZ-WDZ',0,'2011-10-01 10:15:19',NULL,NULL,2),(13091,'apf4hMDILg26b-LYKvp58S','archived',11167,NULL,441,'2011-09-26 09:44:00','2013-01-09 02:18:16',8,'2011-09-26 09:43:59','EXTC5C6-86OI-WEB',0,'2011-09-27 08:13:06',NULL,NULL,2),(13093,'bqhMl9MfTf3i5ifGlcRfta','archived',11169,NULL,463,'2011-09-26 10:13:10','2013-01-09 02:18:18',13,'2011-09-26 10:13:09','CS-CPT1-SOP',0,'2011-09-27 10:15:19',NULL,NULL,5),(13095,'bn2EKLaj1bnlsxjAUk_iXM','archived',11171,NULL,513,'2011-09-26 10:18:14','2013-01-09 02:18:18',12,'2011-09-26 10:18:13','EXTC4-8G63-WET',0,'2011-09-27 12:31:27',NULL,NULL,2),(13097,'bIF4a_LWfdl4fnpbMxpqBD','archived',11173,NULL,455,'2011-09-26 10:52:21','2013-01-09 02:18:20',13,'2011-09-26 10:52:19','POS-8HLH-WEX',0,'2011-09-27 11:15:19',NULL,NULL,5),(13099,'dfZAucGnbpnBxfX5y_PuBC','archived',781,NULL,575,'2011-09-26 11:13:33','2013-01-09 02:18:20',12,'2011-09-26 11:13:32','ExtC2C3-91RM-WGF',0,'2011-11-01 12:24:51',NULL,NULL,2),(13101,'axliV111Dbf5qSohug4CHf','archived',11175,NULL,569,'2011-09-26 11:14:34','2013-01-09 06:27:46',12,'2011-09-26 11:14:32','ExtC2C3-871K-WED',0,'2011-11-18 11:41:58',NULL,NULL,2),(13103,'cADdWjc3nlFOZtblNy1ZgC','archived',11177,NULL,457,'2011-09-26 11:14:47','2013-01-09 02:18:22',13,'2011-09-26 11:14:45','PCS-GT6R-VVZ',0,'2011-09-27 11:16:48',NULL,NULL,5),(13105,'c7a73eyt9ctlpoyY8m0sfv','archived',11179,NULL,463,'2011-09-26 11:23:01','2013-01-09 02:18:23',13,'2011-09-26 11:22:59','CS-6R6L-VN5',0,'2011-09-27 12:15:25',NULL,NULL,5),(13107,'cz__BNa1rfXjp54MJuTbPN','archived',11181,NULL,565,'2011-09-26 11:26:23','2013-01-09 02:18:24',12,'2011-09-26 11:26:22','EXTC4-900U-WG9',0,'2011-10-10 11:17:46',NULL,NULL,2),(13109,'d5fPfN0frdFzu41yTh2v6A','archived',11183,NULL,441,'2011-09-26 11:39:58','2013-01-09 02:18:24',8,'2011-09-26 11:39:57','EXTC5C6-8OUP-WFL',0,'2011-09-27 08:12:57',NULL,NULL,2),(13111,'cgXv0lQsniBiefFz7rUY55','archived',11185,NULL,469,'2011-09-26 11:40:15','2013-01-09 02:18:25',8,'2011-09-26 11:40:15','EXTC5C6-9EKN-WHD',0,'2011-09-28 15:04:19',NULL,NULL,2),(13113,'c_8DdmtcngXjniHwKx-jAN','archived',11187,NULL,463,'2011-09-26 11:43:43','2013-01-09 02:18:27',13,'2011-09-26 11:43:41','CS-8UH6-WFZ',0,'2011-09-27 12:15:28',NULL,NULL,5),(13115,'bDNaob_nTlD6-SBcXzTZGk','archived',11189,NULL,463,'2011-09-26 11:51:49','2013-01-09 02:18:28',13,'2011-09-26 11:51:48','CS-G4DZ-UE3',0,'2011-09-27 12:15:29',NULL,NULL,5),(13117,'drXV82x5zmIO4h2wBUqkfY','archived',11191,NULL,513,'2011-09-26 11:54:09','2013-01-09 02:18:29',12,'2011-09-26 11:54:08','EXTC4-50C-WBV',0,'2011-10-03 09:38:09',NULL,NULL,2),(13119,'cpjT8zedjbB751guXQW7Mh','archived',11193,NULL,459,'2011-09-26 12:11:50','2013-01-09 02:18:30',13,'2011-09-26 12:11:49','PS-9MMG-WI1',0,'2011-09-27 12:15:25',NULL,NULL,5),(13121,'atg3fqeLziPRzrd-CZaUCO','archived',11195,NULL,463,'2011-09-26 12:13:51','2013-01-09 02:18:31',13,'2011-09-26 12:13:50','CS-8IT8-WEZ',0,'2011-09-27 12:15:26',NULL,NULL,5),(13123,'ctnrBj4dvd36TOx8J_RvWe','complete',3505,NULL,565,'2011-09-26 12:17:11','2013-02-11 12:27:20',6,'2011-09-26 12:17:11','Int-9TD3-WIF',1,'2013-02-11 12:27:20',NULL,NULL,2),(13125,'dmXX08-x5naArNCJxupJdr','archived',11197,NULL,459,'2011-09-26 12:21:09','2013-01-09 02:18:32',13,'2011-09-26 12:21:07','PS-98OU-WGV',0,'2011-09-27 13:15:22',NULL,NULL,5),(13127,'bPqIvBbDbazyqN2xpbl7IJ','archived',11199,NULL,461,'2011-09-26 12:25:19','2013-01-09 02:18:33',13,'2011-09-26 12:25:17','GOP-8YGW-WG5',0,'2011-09-27 13:15:19',NULL,NULL,5),(13129,'bZLKOIm-rnuBj3CP6ynwDU','archived',11201,NULL,501,'2011-09-26 12:28:24','2013-01-09 02:18:34',6,'2011-09-26 12:28:22','Int-9T31-WID',0,'2011-10-24 10:10:31',NULL,NULL,2),(13131,'aIgTFCSK9eHO-ETqGnvqGM','archived',11203,NULL,459,'2011-09-26 12:42:38','2013-01-09 02:18:35',13,'2011-09-26 12:42:36','PS-9XIV-WIN',0,'2011-09-27 13:15:23',NULL,NULL,5),(13133,'apccoYsQniiQaGWynSlEzL','archived',11205,NULL,463,'2011-09-26 12:48:18','2013-01-09 02:18:36',13,'2011-09-26 12:48:16','CS-99VJ-WH1',0,'2011-09-27 13:15:24',NULL,NULL,5),(13135,'bS1o0ytuniZyolNiA5GNfi','archived',11207,NULL,457,'2011-09-26 12:56:15','2013-01-09 02:18:37',13,'2011-09-26 12:56:13','PCS-A3D0-WIV',0,'2011-10-03 14:05:39',NULL,NULL,5),(13137,'aPtGzLEpPdkjtb1z3G9aVL','archived',11209,NULL,463,'2011-09-26 13:02:04','2013-01-09 02:18:39',13,'2011-09-26 13:02:03','CS-9FVY-WHJ',0,'2011-09-27 13:15:21',NULL,NULL,5),(13139,'a6NSwPl8PkAPiD19oh68Y3','archived',11211,NULL,469,'2011-09-26 13:22:50','2013-01-09 02:18:39',8,'2011-09-26 13:22:50','EXTC5C6-6WQ8-WDF',0,'2011-09-28 15:04:39',NULL,NULL,2),(13141,'afkfpvQiziX5N8mqnyDZ4x','archived',11213,NULL,453,'2011-09-26 13:31:42','2013-01-09 02:18:40',13,'2011-09-26 13:31:41','PPS-AHMF-WJT',0,'2011-09-27 14:15:21',NULL,NULL,5),(13143,'a0xw35-DrpekUO9vsVzAE9','archived',11215,NULL,575,'2011-09-26 13:44:17','2013-01-09 02:18:41',12,'2011-09-26 13:44:16','ExtC2C3-AGJ4-WJR',0,'2011-10-11 15:21:22',NULL,NULL,2),(13145,'apbKLGVZDpx6XruqloZhAh','archived',11217,NULL,459,'2011-09-26 13:45:56','2013-01-09 02:18:42',13,'2011-09-26 13:45:55','PS-9RRZ-WI9',0,'2011-09-27 14:15:22',NULL,NULL,5),(13147,'aLWSX1y6jhGimkS3Bzeeal','archived',11219,NULL,569,'2011-09-26 13:48:42','2013-01-09 02:18:43',12,'2011-09-26 13:48:41','ExtC2C3-A53S-WIX',0,'2011-10-12 16:38:20',NULL,NULL,2),(13149,'dLxjda4eflh4K9ol7jt9ku','archived',11221,NULL,463,'2011-09-26 13:49:26','2013-01-09 02:18:44',13,'2011-09-26 13:49:25','CS-9J5S-V9P',0,'2011-09-27 14:15:23',NULL,NULL,5),(13151,'dYA_h6pxjbOPuPGeHEfgWX','archived',11223,NULL,533,'2011-09-26 13:50:57','2013-01-09 02:18:45',15,'2011-09-26 13:50:56','GRADPROP-AJXQ-WK3',0,'2011-09-27 14:15:24',NULL,NULL,5),(13153,'cg2RdRUQngmz7R38BhjUzc','archived',11225,NULL,461,'2011-09-26 13:57:31','2013-01-09 02:18:46',13,'2011-09-26 13:57:30','GOP-AK7W-WK5',0,'2011-09-27 14:15:25',NULL,NULL,5),(13155,'a4w22xIiHi4OMvmdrXlGjV','complete',11227,NULL,581,'2011-09-26 14:05:17','2013-01-14 17:04:06',6,'2011-09-26 14:05:16','Int-BHVL-WLP',0,'2013-01-14 17:04:06',NULL,NULL,2),(13157,'b-5ojplELlyBY0XJmBSJvw','archived',11229,NULL,457,'2011-09-26 14:15:44','2013-01-09 02:18:47',13,'2011-09-26 14:15:43','PCS-AR2X-WKJ',0,'2011-09-27 15:15:20',NULL,NULL,5),(13159,'bGyd-PhvPogRJn4Gf-aCEl','archived',11231,NULL,513,'2011-09-26 14:20:34','2013-01-09 02:18:48',12,'2011-09-26 14:20:33','EXTC4-AOK7-WKH',0,'2011-10-03 09:36:43',NULL,NULL,2),(13161,'cUAnUccSPfS4uWo2a2X6ox','archived',11233,NULL,459,'2011-09-26 14:26:45','2013-01-09 02:18:49',13,'2011-09-26 14:26:44','PS-AJV8-WK1',0,'2011-09-27 15:15:21',NULL,NULL,5),(13163,'cH1hArgFjpjyAkLatd8KZo','archived',11235,NULL,533,'2011-09-26 14:52:21','2013-01-09 02:18:50',15,'2011-09-26 14:52:19','GRADPROP-BN6U-WLT',0,'2011-09-27 15:15:22',NULL,NULL,5),(13165,'dUFg2sFUbeCzbRYJ2i1sIX','archived',333,NULL,575,'2011-09-26 14:56:21','2013-01-09 02:18:50',6,'2011-09-26 14:56:20','Int-C8NS-WMV',0,'2011-10-14 17:19:23',NULL,NULL,2),(13167,'bLaQb989XlOzelgTHbop6K','archived',11237,NULL,543,'2011-09-26 14:58:30','2013-01-09 02:18:51',2,'2011-09-26 14:58:30','Int-AMPL-WKF',0,'2011-10-10 13:03:29',NULL,NULL,2),(13169,'aHsjWDSEHcVAcYXPadt0kR','archived',11239,NULL,525,'2011-09-26 14:59:26','2013-01-09 02:18:51',12,'2011-09-26 14:59:24','EXTC4-BC02-WLD',0,'2011-10-05 16:37:03',NULL,NULL,2),(13171,'b8saif1DXpx7mitoLpbgxL','archived',11241,NULL,469,'2011-09-26 15:02:11','2013-01-09 02:18:52',8,'2011-09-26 15:02:09','EXTC5C6-C84C-WMR',0,'2011-10-10 14:20:07',NULL,NULL,2),(13173,'dskYlLyJHe7ADBO8PkOPe2','archived',11243,NULL,461,'2011-09-26 15:14:09','2013-01-09 02:18:53',13,'2011-09-26 15:14:07','GOP-13XC-VXB',0,'2011-10-03 14:06:07',NULL,NULL,5),(13175,'dIQYl5TNzg7AvIEO_Cac85','archived',11245,NULL,501,'2011-09-26 15:20:33','2013-01-09 02:18:54',6,'2011-09-26 15:20:32','Int-CZDF-SPR',0,'2011-10-14 11:06:58',NULL,NULL,2),(13177,'agmTwGY3XjFys3B4cRfWDS','archived',11247,NULL,463,'2011-09-26 15:38:15','2013-01-09 02:18:55',13,'2011-09-26 15:38:11','CS-B9MT-WL7',0,'2011-09-27 16:15:33',NULL,NULL,5),(13179,'corSkP_Svc2BeZKx0JIdw-','archived',11249,NULL,455,'2011-09-26 15:44:37','2013-01-09 02:18:56',13,'2011-09-26 15:44:35','POS-BDZC-WLF',0,'2011-09-27 16:15:27',NULL,NULL,5),(13181,'aM60Vp4hbcMB1atHII1mlx','archived',11251,NULL,463,'2011-09-26 15:46:15','2013-01-09 02:18:57',13,'2011-09-26 15:46:14','CS-FAGI-TO9',0,'2011-09-27 16:15:34',NULL,NULL,5),(13183,'c1GvkUZlDaXjz9nydwKA8A','archived',11253,NULL,513,'2011-09-26 15:54:17','2013-01-09 02:18:58',12,'2011-09-26 15:54:17','EXTC4-9SZ5-WIB',0,'2011-09-27 12:21:21',NULL,NULL,2),(13185,'dMZeJJ2WDmkzs59tefFiT4','archived',11255,NULL,463,'2011-09-26 16:06:02','2013-01-09 02:18:59',13,'2011-09-26 16:06:01','CS-CGXD-WNH',0,'2011-09-27 16:15:30',NULL,NULL,5),(13187,'cmd11NhQbn-5pNYiUlawf1','archived',11257,NULL,463,'2011-09-26 16:08:03','2013-01-09 02:19:00',13,'2011-09-26 16:08:02','CS-C485-WMN',0,'2011-09-27 16:15:35',NULL,NULL,5),(13189,'dNyzJG5lvkZjjWw7Jty_-M','archived',11259,NULL,455,'2011-09-26 16:11:28','2013-01-09 02:19:01',13,'2011-09-26 16:11:27','POS-CMH9-WNP',0,'2011-09-27 16:15:31',NULL,NULL,5),(13191,'ah1XKUWyPpIPspxuZZc9ZX','archived',11261,NULL,513,'2011-09-26 16:25:06','2013-01-09 02:19:02',12,'2011-09-26 16:25:05','EXTC4-5OHE-VXV',0,'2011-09-27 12:19:09',NULL,NULL,2),(13193,'cdBI3x0EXdQRdi8QXwq3qk','archived',11263,NULL,463,'2011-09-26 16:47:33','2013-01-09 02:19:04',13,'2011-09-26 16:47:32','CS-6QGO-T5R',0,'2011-09-27 17:15:20',NULL,NULL,5),(13195,'djpICBhBvjtiAE5rq427BL','archived',11265,NULL,457,'2011-09-26 17:31:03','2013-01-09 02:19:05',13,'2011-09-26 17:31:01','PCS-DIM0-WPB',0,'2011-09-27 18:15:18',NULL,NULL,5),(13197,'aFsUKGqVrdz5LLZKwbKgPP','archived',11267,NULL,455,'2011-09-26 17:38:09','2013-01-09 02:19:06',13,'2011-09-26 17:38:07','POS-DBIR-WP3',0,'2011-09-27 18:15:20',NULL,NULL,5),(13199,'c0OVs8VgTf1i8VYdHNl8BW','archived',11269,NULL,463,'2011-09-26 17:38:19','2013-01-09 02:19:08',13,'2011-09-26 17:38:18','CS-D0WZ-WOL',0,'2011-09-27 18:15:21',NULL,NULL,5),(13203,'dijgPYK5nlx5J5PM6K6nvh','archived',11273,NULL,543,'2011-09-26 18:13:27','2013-02-11 20:17:05',8,'2011-09-26 18:13:26','EXTC5C6-EL3A-WRD',0,'2011-10-10 13:06:42',NULL,NULL,2),(13205,'avqaFYlYPdGQ_eb7oLDXrv','archived',11275,NULL,441,'2011-09-26 18:29:57','2013-01-09 06:27:47',8,'2011-09-26 18:29:57','EXTC5C6-EEZE-WR1',0,'2011-11-18 16:30:58',NULL,NULL,2),(13207,'daVYaBftHoVia_tnAmeRNS','archived',11277,NULL,463,'2011-09-26 18:42:47','2013-01-09 02:19:10',13,'2011-09-26 18:42:46','CS-FNSI-SXH',0,'2011-09-29 08:19:53',NULL,NULL,5),(13209,'bO5KbZZMPkFRJ7WdDxhtCc','archived',11279,NULL,463,'2011-09-26 18:43:15','2013-01-09 02:19:12',13,'2011-09-26 18:43:14','CS-EU5A-WRT',0,'2011-09-27 19:15:18',NULL,NULL,5),(13211,'aupDw6OBfjtl7H6ArjJpWf','complete',1149,NULL,543,'2011-09-26 18:54:13','2013-02-11 15:39:10',8,'2011-09-26 18:54:12','EXTC5C6-FAGO-WSJ',0,'2013-02-11 15:39:10',NULL,NULL,2),(13213,'bH1uSTq_DkO6EP9FiSnszy','archived',11281,NULL,463,'2011-09-26 18:56:52','2013-01-09 02:19:13',13,'2011-09-26 18:56:51','CS-GDAJ-V05',0,'2011-09-27 19:15:20',NULL,NULL,5),(13215,'diN6DA3cneXQ3K9Iypkx7b','complete',11283,NULL,561,'2011-09-26 19:07:59','2013-01-14 16:52:09',12,'2011-09-26 19:07:58','EXTC4-AJ5Z-W0L',0,'2013-01-14 16:52:09',NULL,NULL,2),(13217,'aZSdURItTe4P_FxFGYu6py','archived',11285,NULL,513,'2011-09-26 19:08:33','2013-01-09 02:19:14',12,'2011-09-26 19:08:32','EXTC4-F2VS-WSD',0,'2011-10-01 19:15:17',NULL,NULL,2),(13219,'dYCieWTzzaFkB-P3BWIRIf','archived',11287,NULL,463,'2011-09-26 19:12:33','2013-01-09 02:19:16',13,'2011-09-26 19:12:31','CS-DZLY-WQD',0,'2011-10-03 14:05:10',NULL,NULL,5),(13221,'bzDQljYire05Xdj_WmNUII','archived',8150,NULL,469,'2011-09-26 19:17:23','2013-01-09 02:19:16',8,'2011-09-26 19:17:22','EXTC5C6-FHDV-WST',0,'2011-10-10 14:20:56',NULL,NULL,2),(13223,'dUCgsR5XvcFA2-i8c_EyO_','archived',9447,NULL,583,'2011-09-26 19:17:39','2013-01-09 02:19:17',12,'2011-09-26 19:17:38','EXTC4-ETRW-WRR',0,'2011-10-03 11:41:25',NULL,NULL,2),(13225,'aNwoQuYoDcZ7H7iNsTATE7','archived',11289,NULL,459,'2011-09-26 19:23:24','2013-01-09 02:19:18',13,'2011-09-26 19:23:23','PS-F22E-WSB',0,'2011-09-27 20:15:20',NULL,NULL,5),(13227,'bX5f-8GsTeM47RljpqH3Ta','archived',11291,NULL,441,'2011-09-26 19:33:14','2013-01-09 02:19:19',8,'2011-09-26 19:33:13','EXTC5C6-DFU9-TKH',0,'2011-10-06 16:33:51',NULL,NULL,2),(13229,'bpx2e4scbliPxWRt-BV6zK','archived',11293,NULL,453,'2011-09-26 19:48:13','2013-01-09 02:19:21',13,'2011-09-26 19:48:11','PPS-HL1J-TS3',0,'2011-09-27 20:15:21',NULL,NULL,5),(13231,'aEp0YGJRXnFPudQKlBCUls','archived',11295,NULL,459,'2011-09-26 19:48:14','2013-01-09 02:19:24',13,'2011-09-26 19:48:13','PS-19QL-T45',0,'2011-09-27 20:15:25',NULL,NULL,5),(13233,'anBoBOy5PhajWxRgz60rim','archived',11297,NULL,457,'2011-09-26 19:52:47','2013-01-09 02:19:25',13,'2011-09-26 19:52:45','PCS-EEPQ-WQZ',0,'2011-09-27 20:15:22',NULL,NULL,5),(13235,'c9qVMdasnbc6Bkx_rM3a_l','archived',11299,NULL,459,'2011-09-26 19:56:02','2013-01-09 02:19:26',13,'2011-09-26 19:56:01','PS-DO2R-WPN',0,'2011-09-27 20:15:23',NULL,NULL,5),(13237,'dTLJOz1bHoOBGKDSJkYLAY','archived',11301,NULL,463,'2011-09-26 20:10:48','2013-01-09 02:19:27',13,'2011-09-26 20:10:46','CS-FETI-WSP',0,'2011-09-27 20:15:24',NULL,NULL,5),(13239,'bCv6jZcongZigrqR6Rqbd9','archived',11303,NULL,469,'2011-09-26 20:31:41','2013-01-09 02:19:28',8,'2011-09-26 20:31:41','EXTC5C6-FTEL-W8J',0,'2011-10-10 14:51:46',NULL,NULL,2),(13241,'b_H8U0bufbZ5_GQyBu-lRu','archived',11305,NULL,441,'2011-09-26 20:37:58','2013-01-09 02:19:28',8,'2011-09-26 20:37:57','EXTC5C6-GE64-WUP',0,'2011-09-27 08:30:12',NULL,NULL,2),(13243,'c8UlHNbxvfAzligcv1i1IA','archived',11293,NULL,459,'2011-09-26 21:00:10','2013-01-09 02:19:30',13,'2011-09-26 21:00:09','PS-G3X2-WTZ',0,'2011-09-27 21:15:19',NULL,NULL,5),(13245,'bkiP6Abbjd5A4UCqOvqFQi','archived',11307,NULL,531,'2011-09-26 21:07:17','2013-01-09 02:19:32',15,'2011-09-26 21:07:16','PLACPRO-FQM8-WT9',0,'2011-09-27 21:15:22',NULL,NULL,5),(13247,'dEHDlgsLbmKP1urpWaao2d','archived',11309,NULL,513,'2011-09-26 21:17:19','2013-01-09 07:19:48',12,'2011-09-26 21:17:19','EXTC4-FXL7-WTN',0,'2011-11-22 20:41:29',NULL,NULL,2),(13249,'d4vjep5eXn_z5kBmguWvsL','archived',11311,NULL,513,'2011-09-26 21:26:09','2013-01-09 02:19:33',12,'2011-09-26 21:26:08','EXTC4-GTRN-WVH',0,'2011-10-01 22:15:19',NULL,NULL,2),(13251,'amNwJ8D8Hnhiptx39FcS5Z','archived',11313,NULL,583,'2011-09-26 21:32:36','2013-01-09 02:19:34',12,'2011-09-26 21:32:35','EXTC4-GR7U-WVB',0,'2011-10-03 11:42:46',NULL,NULL,2),(13253,'da3LvUijXg8l1Fyep9N1CD','archived',11315,NULL,457,'2011-09-26 21:35:32','2013-01-09 02:19:36',13,'2011-09-26 21:35:31','PCS-87VN-WEF',0,'2011-09-27 22:15:19',NULL,NULL,5),(13255,'a2xZgYYXXmT4Mbj1k4jYvS','archived',11317,NULL,513,'2011-09-26 21:35:42','2013-01-09 02:19:37',12,'2011-09-26 21:35:41','EXTC4-H241-WVT',0,'2011-10-03 09:30:07',NULL,NULL,2),(13257,'dZT4C3k9nmYBhAkAjpUPAo','archived',11319,NULL,583,'2011-09-26 21:47:22','2013-01-09 02:19:39',12,'2011-09-26 21:47:21','EXTC4-GLMX-WV3',0,'2011-10-03 11:43:54',NULL,NULL,2),(13259,'das7NhFk5b4POISvKgnqjT','archived',11321,NULL,379,'2011-09-26 21:52:26','2013-01-09 02:19:40',12,'2011-09-26 21:52:25','EXTC4-8YIB-VP3',0,'2011-10-05 11:19:35',NULL,NULL,2),(13261,'bIFBCDbnvj6O7-K-dv7D3o','archived',11323,NULL,583,'2011-09-26 21:53:07','2013-01-09 02:19:40',12,'2011-09-26 21:53:06','EXTC4-ERNU-WRP',0,'2011-10-01 22:15:21',NULL,NULL,2),(13263,'cLcTqImTrmg5-cmo2yNuOS','archived',11325,NULL,583,'2011-09-26 22:04:50','2013-01-09 02:19:41',12,'2011-09-26 22:04:49','EXTC4-H87J-WW3',0,'2011-10-03 11:45:39',NULL,NULL,2),(13265,'camLhjVfvkW46VFXLldnE5','archived',11327,NULL,463,'2011-09-26 22:16:09','2013-01-09 02:19:43',13,'2011-09-26 22:16:08','CS-DII4-WP9',0,'2011-09-27 10:16:47',NULL,NULL,5),(13267,'aQNx75Os5fj5d2QdRDb_Wk','archived',11329,NULL,569,'2011-09-26 22:16:15','2013-01-09 06:27:36',12,'2011-09-26 22:16:13','ExtC2C3-HKVZ-WWL',1,'2011-11-18 18:01:11',NULL,NULL,2),(13269,'aJ-b61Htracydb-dmfKpgD','archived',11331,NULL,463,'2011-09-26 22:35:31','2013-01-09 02:19:44',13,'2011-09-26 22:35:30','CS-9XMY-TC1',0,'2011-09-27 23:15:17',NULL,NULL,5),(13271,'c1mePdMEzcLQ-RXAPYaY90','archived',11333,NULL,513,'2011-09-26 22:39:07','2013-01-09 02:19:45',12,'2011-09-26 22:39:06','EXTC4-FJ8I-WSV',0,'2011-09-27 11:54:30',NULL,NULL,2),(13273,'dfSBOEZFrkWyzn4-0wLVBp','archived',11335,NULL,457,'2011-09-26 23:00:27','2013-01-09 02:19:47',13,'2011-09-26 23:00:26','PCS-H9QH-WW7',0,'2011-10-03 14:05:15',NULL,NULL,5),(13275,'cDDBnwtujeX4RWpGQoJ9C6','archived',11337,NULL,457,'2011-09-26 23:15:31','2013-01-09 02:19:48',13,'2011-09-26 23:15:30','PCS-I1FA-WWZ',0,'2011-09-28 00:15:17',NULL,NULL,5),(13277,'daHj1NtMba7OMuKj8y3d6e','archived',11339,NULL,463,'2011-09-26 23:18:40','2013-01-09 02:19:50',13,'2011-09-26 23:18:39','CS-G8ZF-VJX',0,'2011-09-28 00:15:19',NULL,NULL,5),(13279,'cN_0XjnhvcqP0PBe7NRAhR','archived',11341,NULL,513,'2011-09-26 23:28:03','2013-01-09 02:19:51',12,'2011-09-26 23:28:02','EXTC4-IDF0-WXF',0,'2011-09-27 11:51:27',NULL,NULL,2),(13281,'an84cj-5XfL62b2X-ZQQdf','archived',11343,NULL,469,'2011-09-26 23:38:11','2013-01-09 02:19:51',8,'2011-09-26 23:38:11','EXTC5C6-I3E3-WX3',0,'2011-09-28 15:05:33',NULL,NULL,2),(13283,'cQtoBfQPDi2R5lEn7v66Ok','archived',11345,NULL,513,'2011-09-26 23:47:43','2013-01-09 02:19:52',12,'2011-09-26 23:47:42','EXTC4-95B-WXR',0,'2011-10-02 00:15:18',NULL,NULL,2),(13285,'d9xF_DWt5dbQQBBcfUmeaa','archived',11347,NULL,587,'2011-09-27 00:21:25','2013-01-09 02:19:53',12,'2011-09-27 00:21:24','ExtC2C3-Q4W-WY1',0,'2011-10-03 17:34:40',NULL,NULL,2),(13287,'cygbeKSePgUlPKUSA3ZpCN','archived',11349,NULL,455,'2011-09-27 08:35:52','2013-01-09 02:19:54',13,'2011-09-27 08:35:50','POS-6WGK-TVB',0,'2011-10-04 10:53:53',NULL,NULL,5),(13289,'ctile-5BLn9jXDd1hIKSZ8','archived',11351,NULL,459,'2011-09-27 08:46:58','2013-01-09 02:19:56',13,'2011-09-27 08:46:57','PS-9L8J-TB5',0,'2011-09-28 09:15:18',NULL,NULL,5),(13291,'a8FUeHsp5db7Rtgux5h5c6','archived',11353,NULL,459,'2011-09-27 09:18:59','2013-01-09 02:19:58',13,'2011-09-27 09:18:58','PS-83X1-UKP',0,'2011-10-06 11:21:09',NULL,NULL,5),(13293,'csDOGQqB5kkRrD_cp_K_43','archived',11355,NULL,463,'2011-09-27 09:26:50','2013-01-09 02:19:59',13,'2011-09-27 09:26:49','CS-CY5C-VT7',0,'2011-09-28 10:15:27',NULL,NULL,5),(13295,'b_N9JACcXmrR3fQW8I233I','archived',11357,NULL,463,'2011-09-27 09:27:19','2013-01-09 02:20:01',13,'2011-09-27 09:27:18','CS-77W2-X05',0,'2011-09-28 10:15:29',NULL,NULL,5),(13297,'bgxGigA0LhZivShBD0wqzk','archived',11359,NULL,583,'2011-09-27 09:27:39','2013-01-09 02:20:02',12,'2011-09-27 09:27:38','EXTC4-7KBL-X0F',0,'2011-10-03 11:46:50',NULL,NULL,2),(13299,'bfY1QcF2vbl6ve9CR1mjEM','archived',11361,NULL,463,'2011-09-27 09:49:45','2013-01-09 02:20:03',13,'2011-09-27 09:49:44','CS-7VA7-X0X',0,'2011-09-28 10:15:30',NULL,NULL,5),(13301,'cFXpH7hzXnZOIvh5Y7jlba','archived',11363,NULL,463,'2011-09-27 09:52:48','2013-01-09 02:20:05',13,'2011-09-27 09:52:47','CS-BIPK-TF7',0,'2011-09-28 10:15:31',NULL,NULL,5),(13303,'adJHZ9_f5k5PeOakSfUCMc','archived',11365,NULL,469,'2011-09-27 10:15:18','2013-01-09 02:20:05',8,'2011-09-27 10:15:17','EXTC5C6-8GL7-X25',0,'2011-10-10 14:52:33',NULL,NULL,2),(13305,'dpB8zCEFPfejNcBEW9mudj','archived',11367,NULL,463,'2011-09-27 10:17:35','2013-01-09 02:20:07',13,'2011-09-27 10:17:34','CS-DPH6-TKX',0,'2011-09-28 11:15:18',NULL,NULL,5),(13307,'cGNmikYtvkljUfF2Ba-Hd3','archived',11369,NULL,587,'2011-09-27 10:19:12','2013-01-09 02:20:08',12,'2011-09-27 10:19:11','ExtC2C3-7W4M-X0Z',0,'2011-10-03 18:16:58',NULL,NULL,2),(13309,'dH7B3qkyHh5Q9xpnP0ylqk','archived',11371,NULL,453,'2011-09-27 10:22:42','2013-01-09 02:20:10',13,'2011-09-27 10:22:41','PPS-7UWX-X0T',0,'2011-09-27 12:17:11',NULL,NULL,5),(13311,'dlUGJwQCDbOAIwYVcRX-eA','archived',11373,NULL,463,'2011-09-27 10:26:54','2013-01-09 02:20:11',13,'2011-09-27 10:26:52','CS-C7O2-WMP',0,'2011-10-06 08:19:00',NULL,NULL,5),(13313,'aVyKnC8fbjQyxDeRNy0Ofg','archived',11375,NULL,587,'2011-09-27 10:29:58','2013-01-09 02:20:12',12,'2011-09-27 10:29:58','ExtC2C3-85NN-X1F',0,'2011-10-03 18:52:33',NULL,NULL,2),(13315,'aGlrS9IoPfo4xHIahKBefR','archived',11377,NULL,441,'2011-09-27 10:44:42','2013-01-09 02:20:13',8,'2011-09-27 10:44:41','EXTC5C6-8UNS-X3N',0,'2011-10-06 16:37:15',NULL,NULL,2),(13317,'dC0unDmxvhs5y_hM9pnESS','archived',11379,NULL,459,'2011-09-27 10:49:13','2013-01-09 02:20:14',13,'2011-09-27 10:49:12','PS-8I04-X2J',0,'2011-09-28 11:15:19',NULL,NULL,5),(13319,'dPHf2vX9nnOB2cpc4HGO2H','archived',11381,NULL,587,'2011-09-27 10:56:56','2013-01-09 02:20:15',12,'2011-09-27 10:56:55','ExtC2C3-8LBP-X2T',0,'2011-10-12 12:58:09',NULL,NULL,2),(13321,'dFj6ZkKaTp3yjqdFudh49E','archived',11323,NULL,587,'2011-09-27 11:05:08','2013-01-09 02:20:16',12,'2011-09-27 11:05:07','ExtC2C3-8TT4-X3J',0,'2011-10-03 18:44:37',NULL,NULL,2),(13323,'aemaevbbngURm-4FbCSwtd','archived',11383,NULL,587,'2011-09-27 11:20:17','2013-01-09 02:20:17',12,'2011-09-27 11:20:16','ExtC2C3-8Y50-X43',0,'2011-10-03 18:14:34',NULL,NULL,2),(13325,'d8WyCfIOblvikyfY_C3Tho','archived',11385,NULL,569,'2011-09-27 11:20:52','2013-01-09 02:20:18',12,'2011-09-27 11:20:51','ExtC2C3-92BY-X49',0,'2011-10-02 12:15:17',NULL,NULL,2),(13327,'a9-qEOffrpTyywqDWPg77n','archived',8437,NULL,461,'2011-09-27 11:25:33','2013-01-09 02:20:20',13,'2011-09-27 11:25:32','GOP-8YAW-X45',0,'2011-09-28 12:15:20',NULL,NULL,5),(13329,'avtf9HB9Hc1ie13GTeCjrh','archived',11387,NULL,501,'2011-09-27 11:44:04','2013-01-18 20:15:46',6,'2011-09-27 11:44:04','Int-9OJU-X5X',0,'2011-12-15 13:36:35',NULL,NULL,2),(13331,'aid7EcI-Lkiyv07daX-cW5','archived',5811,NULL,587,'2011-09-27 11:46:43','2013-08-27 19:15:39',6,'2011-09-27 11:46:42','Int-8BWF-X1Z',0,'2012-07-23 16:04:01',NULL,NULL,2),(13333,'dE-H8RtRfeqlwR0SuUJLbZ','archived',11389,NULL,569,'2011-09-27 11:51:39','2013-01-09 02:20:20',12,'2011-09-27 11:51:38','ExtC2C3-9IAF-X57',0,'2011-10-12 16:34:58',NULL,NULL,2),(13335,'a0ZVCbFCPpJ7Ga-Q0tMBO0','archived',11391,NULL,587,'2011-09-27 11:52:30','2013-01-09 02:20:22',12,'2011-09-27 11:52:29','ExtC2C3-94WM-X4F',0,'2011-10-03 18:11:51',NULL,NULL,2),(13337,'dWukRJRkXhj4v1AL3tOwhp','archived',11383,NULL,583,'2011-09-27 12:06:24','2013-01-09 02:20:23',12,'2011-09-27 12:06:23','EXTC4-9JDR-X5B',0,'2011-10-03 11:48:08',NULL,NULL,2),(13339,'cU5ywy4ZfiI5eaRe8zzNG3','archived',11393,NULL,463,'2011-09-27 12:13:13','2013-01-09 02:20:24',13,'2011-09-27 12:13:12','CS-8NN2-X2V',0,'2011-09-28 12:15:27',NULL,NULL,5),(13341,'cRWDzRNjfaq6tzzh1eBJSk','archived',11379,NULL,463,'2011-09-27 12:14:58','2013-01-09 02:20:25',13,'2011-09-27 12:14:57','CS-AL49-WKB',0,'2011-09-28 12:15:26',NULL,NULL,5),(13343,'b-jcNhjrTlxP5D7gal0CKP','archived',11395,NULL,453,'2011-09-27 12:17:29','2013-01-09 02:20:27',13,'2011-09-27 12:17:28','PPS-94VK-X4D',0,'2011-10-04 14:28:00',NULL,NULL,5),(13345,'bSe8dv_Bbfry8BziYtSob_','archived',11397,NULL,533,'2011-09-27 12:22:52','2013-01-09 02:20:28',15,'2011-09-27 12:22:50','GRADPROP-9NOG-X5V',0,'2011-09-28 13:15:18',NULL,NULL,5),(13347,'dBCmZ4gWvfklYucOjqNL8j','archived',11399,NULL,583,'2011-09-27 12:23:00','2013-01-09 02:20:29',12,'2011-09-27 12:22:59','EXTC4-9N00-X5P',0,'2011-10-03 11:49:00',NULL,NULL,2),(13349,'dTs73zQtvklz37JCJgp0v6','archived',11401,NULL,587,'2011-09-27 12:41:48','2013-01-09 02:20:30',12,'2011-09-27 12:41:47','ExtC2C3-9HVA-X51',0,'2011-10-02 13:15:19',NULL,NULL,2),(13351,'dI0k3zD0Plkia5lym9MuLU','archived',11403,NULL,525,'2011-09-27 13:11:42','2013-01-09 02:20:30',6,'2011-09-27 13:11:41','Int-DW2U-WQ7',0,'2011-11-07 17:09:22',NULL,NULL,2),(13353,'aVNdngLW1gb71bxB64Blss','archived',7517,NULL,587,'2011-09-27 13:12:48','2013-01-09 02:20:31',12,'2011-09-27 13:12:47','ExtC2C3-AHB6-X7F',0,'2011-10-03 17:29:11',NULL,NULL,2),(13355,'b54Zj1JvDla4C2XojCsMHo','archived',11403,NULL,527,'2011-09-27 13:14:15','2013-01-09 02:20:32',2,'2011-09-27 13:14:14','Int-AYQ1-X8H',0,'2011-10-07 10:38:36',NULL,NULL,2),(13357,'c-h9eFd0zpRylknGFwpSMU','archived',11405,NULL,575,'2011-09-27 13:15:59','2013-01-09 02:20:32',12,'2011-09-27 13:15:58','ExtC2C3-APWR-X81',0,'2011-10-11 15:07:31',NULL,NULL,2),(13359,'dSCd91IEvh-yOQJKV0tNj9','archived',11407,NULL,457,'2011-09-27 13:17:54','2013-01-09 02:20:33',13,'2011-09-27 13:17:53','PCS-AEVH-X7D',0,'2011-09-28 14:15:21',NULL,NULL,5),(13361,'bWQ1l4nfffHl9SYAnw0ztI','archived',5573,NULL,587,'2011-09-27 13:17:56','2013-01-09 02:20:34',12,'2011-09-27 13:17:55','ExtC2C3-ARBP-X83',0,'2011-10-03 17:24:13',NULL,NULL,2),(13363,'aQpdKuGtvg85S2cdk92-MX','archived',11409,NULL,533,'2011-09-27 13:35:28','2013-01-09 02:20:35',15,'2011-09-27 13:35:27','GRADPROP-EXR9-TNL',0,'2011-09-28 14:15:22',NULL,NULL,5),(13365,'aOXV95MG9hsiWCZ09qDftt','archived',11411,NULL,459,'2011-09-27 13:46:25','2013-01-09 02:20:36',13,'2011-09-27 13:46:24','PS-FD5C-TOD',0,'2011-09-28 14:15:23',NULL,NULL,5),(13367,'cP_zPEUpfiG6kUxawrdrOD','archived',11413,NULL,463,'2011-09-27 13:48:27','2013-01-09 02:20:38',13,'2011-09-27 13:48:25','CS-9LIY-X5J',0,'2011-10-12 13:03:48',NULL,NULL,5),(13369,'chYi6qlbjeHOgvLyToFrgA','archived',7517,NULL,583,'2011-09-27 13:51:36','2013-01-09 02:20:39',12,'2011-09-27 13:51:35','EXTC4-B36I-X8X',0,'2011-10-03 11:49:46',NULL,NULL,2),(13371,'dkcpeyb01o0jYEOyoLKj1D','archived',11415,NULL,453,'2011-09-27 14:03:45','2013-01-09 02:20:40',13,'2011-09-27 14:03:44','PPS-7YZA-X15',0,'2011-10-03 14:19:22',NULL,NULL,5),(13373,'c0FLmIC9vcpjIwIxwO8ARq','archived',11417,NULL,459,'2011-09-27 14:10:00','2013-01-09 02:20:41',13,'2011-09-27 14:09:58','PS-H6AN-VW5',0,'2011-10-06 08:16:42',NULL,NULL,5),(13375,'aPeiQ04A5mKk3EJIWb2GRa','archived',11419,NULL,463,'2011-09-27 14:20:43','2013-01-09 02:20:42',13,'2011-09-27 14:20:42','CS-ABKF-X71',0,'2011-09-28 15:15:18',NULL,NULL,5),(13377,'aF8M0ZBBHmyPNBYSjB7a6P','archived',11421,NULL,569,'2011-09-27 14:28:12','2013-01-09 02:20:43',12,'2011-09-27 14:28:11','ExtC2C3-BIYZ-X9R',0,'2011-10-12 16:33:37',NULL,NULL,2),(13379,'bEL9QcyB5aXOKg8_FE1Pmk','archived',11423,NULL,457,'2011-09-27 14:32:28','2013-01-09 02:20:44',13,'2011-09-27 14:32:27','PCS-B5G9-X93',0,'2011-09-28 15:15:19',NULL,NULL,5),(13381,'cIzDet0ybj46a9No6fNUaA','archived',11425,NULL,513,'2011-09-27 14:39:46','2013-01-09 02:20:45',12,'2011-09-27 14:39:45','EXTC4-82YY-X17',0,'2011-10-02 15:15:18',NULL,NULL,2),(13383,'c9JyaYuOjdgQ8XWg0rZgfB','archived',11427,NULL,463,'2011-09-27 14:43:58','2013-01-09 02:20:46',13,'2011-09-27 14:43:57','CS-BG91-X9P',0,'2011-09-28 15:15:20',NULL,NULL,5),(13385,'aQdFH0Pc1l56OTjc-zINhQ','archived',11425,NULL,591,'2011-09-27 15:06:23','2013-01-09 02:20:47',12,'2011-09-27 15:06:22','EXTC4-C69Y-XBL',0,'2011-10-02 15:15:19',NULL,NULL,2),(13387,'aOfgbOO1fo-y3Txt9DX0fp','archived',8283,NULL,587,'2011-09-27 15:18:31','2013-01-09 02:20:47',12,'2011-09-27 15:18:30','ExtC2C3-C0F4-XB1',0,'2011-10-12 12:58:14',NULL,NULL,2),(13389,'dVleZ9tUfnsyeA-wzqCqhz','archived',11429,NULL,455,'2011-09-27 15:35:38','2013-01-09 02:20:49',13,'2011-09-27 15:35:37','POS-BWSQ-XAR',0,'2011-09-28 16:15:17',NULL,NULL,5),(13391,'aL8f7YB51jskNNp6-5vNaS','archived',5395,NULL,501,'2011-09-27 15:39:25','2013-01-09 02:20:49',6,'2011-09-27 15:39:25','Int-7ZOD-WE1',0,'2011-10-14 11:06:54',NULL,NULL,2),(13393,'d7LHcIrOPlVRUeBkkC53d6','archived',11431,NULL,463,'2011-09-27 15:49:47','2013-01-09 02:20:50',13,'2011-09-27 15:49:46','CS-COCJ-XCR',0,'2011-09-28 16:15:19',NULL,NULL,5),(13395,'dsP7o36zfhL6HN-3ced9GO','archived',11433,NULL,513,'2011-09-27 15:52:20','2013-01-09 02:20:51',12,'2011-09-27 15:52:19','EXTC4-CKBH-WNJ',0,'2011-10-03 09:28:38',NULL,NULL,2),(13397,'dJQK7GsCzapkq38NeO0Rs9','archived',11435,NULL,463,'2011-09-27 15:54:59','2013-01-09 02:20:52',13,'2011-09-27 15:54:58','CS-9GZS-WHN',0,'2011-10-05 08:32:52',NULL,NULL,5),(13399,'cRBuAl0oziGzBlmcz8RHyx','archived',11437,NULL,591,'2011-09-27 16:10:19','2013-01-09 02:20:53',12,'2011-09-27 16:10:18','EXTC4-CZ1F-XDP',0,'2011-10-02 16:15:19',NULL,NULL,2),(13401,'cNKjg79mLfIyAVwmC7pnTt','archived',10207,NULL,533,'2011-09-27 16:13:18','2013-01-09 02:20:54',15,'2011-09-27 16:13:17','GRADPROP-CSLJ-XD7',0,'2011-10-11 11:33:05',NULL,NULL,5),(13403,'bPOcQthI1n_565pN9V5JjW','archived',11439,NULL,583,'2011-09-27 16:15:13','2013-01-09 02:20:55',12,'2011-09-27 16:15:12','EXTC4-COE9-XCT',0,'2011-10-03 11:50:38',NULL,NULL,2),(13405,'atEw8UeA1oE5n8vp73NxJt','archived',11441,NULL,587,'2011-09-27 16:36:04','2013-01-09 02:20:55',12,'2011-09-27 16:36:03','ExtC2C3-D116-XDV',0,'2011-10-03 17:39:05',NULL,NULL,2),(13407,'bH8lqFgLDebQksFB1-VZn4','archived',11443,NULL,461,'2011-09-27 16:42:40','2013-01-09 02:20:57',13,'2011-09-27 16:42:39','GOP-CO11-XCP',0,'2011-09-28 17:15:21',NULL,NULL,5),(13409,'bAe4d_S5vi7QtiN5E5KH4M','archived',11445,NULL,463,'2011-09-27 16:43:16','2013-01-09 02:20:58',13,'2011-09-27 16:43:13','CS-GS1S-TQT',0,'2011-09-28 17:15:22',NULL,NULL,5),(13411,'dR0UQgcLrkWj2Ot5dDI93G','archived',11447,NULL,575,'2011-09-27 16:54:50','2013-01-09 02:20:59',12,'2011-09-27 16:54:49','ExtC2C3-AOYK-X7X',0,'2011-10-14 17:21:38',NULL,NULL,2),(13413,'c7k6zGOtXeCQj2kzxG7EdY','archived',11449,NULL,457,'2011-09-27 16:58:52','2013-01-09 02:21:00',13,'2011-09-27 16:58:51','PCS-D8BM-XED',0,'2011-09-28 17:15:19',NULL,NULL,5),(13415,'ad8oCww2zoVAbe0eqhsIKl','archived',11451,NULL,533,'2011-09-27 17:05:56','2013-01-09 02:21:01',15,'2011-09-27 17:05:55','GRADPROP-CUM7-XDH',0,'2011-10-06 08:25:32',NULL,NULL,5),(13417,'acYhgDZM5cDkIKCJYSEGxN','archived',11453,NULL,453,'2011-09-27 17:06:21','2013-01-09 02:21:02',13,'2011-09-27 17:06:20','PPS-BY8J-XAT',0,'2011-10-05 09:18:13',NULL,NULL,5),(13419,'aajk3TqT5de6UKBbViOHeQ','archived',10571,NULL,575,'2011-09-27 17:10:00','2013-01-09 02:21:03',12,'2011-09-27 17:09:59','ExtC2C3-D4B2-XE1',0,'2011-10-14 17:22:40',NULL,NULL,2),(13421,'bBmAPnL2PpI6nPCMFBM34F','archived',5419,NULL,459,'2011-09-27 17:12:54','2013-01-09 02:21:04',13,'2011-09-27 17:12:53','PS-BV1G-XAN',0,'2011-09-28 17:15:20',NULL,NULL,5),(13423,'cqaLtBK8vciBcfrLfPcrUR','archived',11455,NULL,587,'2011-09-27 17:13:55','2013-01-09 02:21:05',12,'2011-09-27 17:13:54','ExtC2C3-CDZJ-XC7',0,'2011-10-03 19:04:36',NULL,NULL,2),(13425,'aZEsZIWC9dhR8nHN8oKmaS','archived',11457,NULL,463,'2011-09-27 17:19:41','2013-01-09 02:21:06',13,'2011-09-27 17:19:39','CS-B0RF-X8R',0,'2011-09-28 18:15:22',NULL,NULL,5),(13427,'adfEkB6_fejl0V-_IhvuuR','archived',11459,NULL,459,'2011-09-27 17:22:57','2013-01-09 02:21:07',13,'2011-09-27 17:22:55','PS-CD8E-WN9',0,'2011-09-28 18:15:23',NULL,NULL,5),(13429,'dx40Wv5lXce7MbZ3ZloENN','archived',11461,NULL,469,'2011-09-27 17:24:10','2013-01-09 02:21:08',8,'2011-09-27 17:24:09','EXTC5C6-AS4A-WKN',0,'2011-09-28 15:05:20',NULL,NULL,2),(13431,'dK0of9dInoo6UEWnCVKk-2','archived',11463,NULL,469,'2011-09-27 17:26:57','2013-01-09 02:21:08',8,'2011-09-27 17:26:57','EXTC5C6-D9KG-WOT',0,'2011-10-10 14:52:53',NULL,NULL,2),(13433,'ci6QJIKJ9keQnsdjQsD3FQ','archived',11465,NULL,459,'2011-09-27 17:27:18','2013-01-09 02:21:10',13,'2011-09-27 17:27:17','PS-D84A-XEB',0,'2011-09-28 18:15:24',NULL,NULL,5),(13435,'axqcarTHTgLRWTSaELVrQv','archived',11467,NULL,459,'2011-09-27 17:29:45','2013-01-09 02:21:11',13,'2011-09-27 17:29:44','PS-CVYB-VFD',0,'2011-09-28 18:15:25',NULL,NULL,5),(13437,'d9SbdCdATo56siYuVa3B9m','archived',11469,NULL,569,'2011-09-27 17:32:17','2013-01-09 02:21:12',12,'2011-09-27 17:32:16','ExtC2C3-CLG7-WNN',0,'2011-10-02 18:15:18',NULL,NULL,2),(13439,'aS7jcr9J5h-l1MIQjg0s9s','archived',11471,NULL,587,'2011-09-27 17:33:27','2013-01-09 02:21:12',12,'2011-09-27 17:33:26','ExtC2C3-DYQM-XG3',0,'2011-10-03 18:08:09',NULL,NULL,2),(13441,'a1yLnjXuPchlmql0TkveEM','archived',11473,NULL,565,'2011-09-27 17:36:20','2013-01-09 02:21:13',12,'2011-09-27 17:36:19','EXTC4-DX8U-WQ9',0,'2011-10-02 18:15:19',NULL,NULL,2),(13443,'d58Jb6b-1l-Q130LVSZJz7','archived',11475,NULL,463,'2011-09-27 17:40:44','2013-01-09 02:21:14',13,'2011-09-27 17:40:43','CS-8FBH-TXR',0,'2011-09-28 18:15:19',NULL,NULL,5),(13445,'b3rqQSYWLaBjBFc0YqWJ5q','archived',11477,NULL,441,'2011-09-27 17:45:24','2013-01-09 02:21:15',8,'2011-09-27 17:45:23','EXTC5C6-E00G-XG7',0,'2011-10-06 16:34:46',NULL,NULL,2),(13447,'bMeTdfaHvhlAa4VM1VAiZK','archived',11479,NULL,463,'2011-09-27 18:04:41','2013-01-09 02:21:16',13,'2011-09-27 18:04:40','CS-DCGG-XEL',0,'2011-10-06 08:17:52',NULL,NULL,5),(13449,'diEcZaIwPf05NRidVqd3vj','archived',11481,NULL,463,'2011-09-27 18:15:01','2013-01-09 02:21:17',13,'2011-09-27 18:15:00','CS-CYW6-U8D',0,'2011-09-28 18:15:20',NULL,NULL,5),(13451,'dd67tbhGzeoRHX8qZp7UXa','archived',11483,NULL,461,'2011-09-27 18:27:15','2013-01-09 02:21:18',13,'2011-09-27 18:27:13','GOP-EDNX-XGZ',0,'2011-09-28 19:15:19',NULL,NULL,5),(13453,'cFrBya9YvfMO2SP9ocB40w','archived',11485,NULL,583,'2011-09-27 18:42:48','2013-01-09 02:21:19',12,'2011-09-27 18:42:47','EXTC4-EXRH-XID',0,'2011-10-03 13:03:47',NULL,NULL,2),(13455,'bNAShCxbfmTQg27h_aWeFz','archived',11487,NULL,575,'2011-09-27 18:45:30','2013-01-09 02:21:20',12,'2011-09-27 18:45:29','ExtC2C3-ENEP-XHR',0,'2011-10-02 19:15:20',NULL,NULL,2),(13457,'ax3RPq9tLmCRbnvrFJfiui','archived',11489,NULL,459,'2011-09-27 18:49:08','2013-01-09 02:21:21',13,'2011-09-27 18:49:07','PS-DI4T-XEV',0,'2011-09-29 08:19:44',NULL,NULL,5),(13459,'aL5AiE-TjmNyvwnFWMHQ1q','archived',11491,NULL,463,'2011-09-27 18:49:31','2013-01-09 02:21:22',13,'2011-09-27 18:49:30','CS-FVB8-WTF',0,'2011-09-28 19:15:21',NULL,NULL,5),(13461,'boCFjmn1PpxyUtkeGxP5Xy','archived',5845,NULL,583,'2011-09-27 19:00:35','2013-01-09 02:21:23',6,'2011-09-27 19:00:34','Int-F56S-XIN',0,'2011-10-12 13:09:53',NULL,NULL,2),(13463,'bAgXxba49jYRcSFYQbC6A9','archived',11493,NULL,459,'2011-09-27 19:03:24','2013-01-09 02:21:24',13,'2011-09-27 19:03:23','PS-7A10-X07',0,'2011-09-28 19:15:22',NULL,NULL,5),(13465,'cf95dd-XnaS5McapQ3eBoq','archived',11495,NULL,595,'2011-09-27 19:13:56','2013-01-09 06:17:59',8,'2011-09-27 19:13:55','EXTC5C6-EXD3-XIB',0,'2011-11-14 09:39:57',NULL,NULL,2),(13467,'dGXX7QiRvdR7j-NG2xh_CA','archived',11497,NULL,459,'2011-09-27 19:14:58','2013-01-09 02:21:25',13,'2011-09-27 19:14:56','PS-G50D-WU1',0,'2011-09-28 19:15:20',NULL,NULL,5),(13469,'bU4-TRLZ5mDz6mMyNLTUdp','archived',11401,NULL,583,'2011-09-27 19:36:00','2013-01-09 02:21:26',12,'2011-09-27 19:35:59','EXTC4-DIBP-XEZ',0,'2011-10-02 20:15:19',NULL,NULL,2),(13471,'aB-k2sc3DkX4qOs77deRyK','archived',11499,NULL,453,'2011-09-27 19:49:35','2013-01-09 02:21:27',13,'2011-09-27 19:49:34','PPS-DUMG-XFV',0,'2011-09-28 20:15:21',NULL,NULL,5),(13473,'do3hSpgcLchRGC9_-o84p0','archived',11501,NULL,469,'2011-09-27 19:52:45','2013-01-09 02:21:27',8,'2011-09-27 19:52:44','EXTC5C6-FZCO-XJN',0,'2011-10-10 14:53:26',NULL,NULL,2),(13475,'aWMZVa0Djmiy660siB2H8F','archived',11503,NULL,463,'2011-09-27 19:52:53','2013-01-09 02:21:29',13,'2011-09-27 19:52:51','CS-GTZ4-WVL',0,'2011-09-28 20:15:25',NULL,NULL,5),(13477,'bUE1Xcd71hEOIYzlvEXfVI','archived',11505,NULL,463,'2011-09-27 19:54:51','2013-01-09 02:21:30',13,'2011-09-27 19:54:50','CS-BDDB-U4L',0,'2011-09-28 20:15:23',NULL,NULL,5),(13479,'bJXz2xjZLgujZPCL61Ulsl','archived',11507,NULL,513,'2011-09-27 20:06:26','2013-01-09 02:21:30',12,'2011-09-27 20:06:25','EXTC4-FYDM-XJL',0,'2011-10-03 09:27:25',NULL,NULL,2),(13481,'aeZ7Ydv0Lkjz1DcdDdzn_k','archived',11509,NULL,461,'2011-09-27 20:10:49','2013-01-09 02:21:32',13,'2011-09-27 20:10:48','GOP-D16J-U8N',0,'2011-09-28 20:15:24',NULL,NULL,5),(13483,'cqYKnEo5TeeOkQuebq1jZs','archived',11511,NULL,569,'2011-09-27 20:29:27','2013-01-09 02:21:33',12,'2011-09-27 20:29:26','ExtC2C3-CZ4R-VFJ',0,'2011-11-07 14:33:42',NULL,NULL,2),(13485,'cDtBXpa3zeqQPRXCCmRw-T','archived',11513,NULL,463,'2011-09-27 20:45:14','2013-01-09 02:21:34',13,'2011-09-27 20:45:13','CS-GU9H-V0X',0,'2011-09-28 21:15:45',NULL,NULL,5),(13487,'aFSlVi5lndDPS_BFEU3TEw','archived',11515,NULL,463,'2011-09-27 20:45:40','2013-01-09 02:21:35',13,'2011-09-27 20:45:39','CS-H7F0-WW1',0,'2011-09-28 21:15:44',NULL,NULL,5),(13489,'cXJI5NV3DcA7p2MwA0bgok','archived',6619,NULL,587,'2011-09-27 21:07:14','2013-01-09 02:21:35',12,'2011-09-27 21:07:13','ExtC2C3-GQ5C-XLB',0,'2011-10-03 17:37:20',NULL,NULL,2),(13491,'a5pSOYNH5e3j2kQfTN4ei1','archived',10907,NULL,583,'2011-09-27 21:23:15','2013-01-09 02:21:36',12,'2011-09-27 21:23:14','EXTC4-GV1W-XLP',0,'2011-10-02 22:15:18',NULL,NULL,2),(13493,'dj2o3sryXov5LlQEQeuZDZ','archived',5423,NULL,587,'2011-09-27 21:28:44','2013-08-27 19:15:39',6,'2011-09-27 21:28:43','Int-H4Y8-XM3',0,'2012-07-23 16:04:09',NULL,NULL,2),(13495,'dQKlr_IyzahQ1E1qLaiC96','archived',11517,NULL,457,'2011-09-27 21:41:12','2013-01-09 02:21:38',13,'2011-09-27 21:41:10','PCS-BR6T-U5L',0,'2011-09-28 22:15:43',NULL,NULL,5),(13497,'b8x4IxEuPdVij9GRJ4_zyL','archived',11519,NULL,463,'2011-09-27 21:51:19','2013-01-09 02:21:39',13,'2011-09-27 21:51:18','CS-FE8A-UYF',0,'2011-09-28 22:15:41',NULL,NULL,5),(13499,'aBcr-bKxno0l7cOEZQu6EP','archived',11521,NULL,569,'2011-09-27 22:07:37','2013-01-09 02:21:39',12,'2011-09-27 22:07:36','ExtC2C3-GLW6-XL1',0,'2011-10-12 16:28:58',NULL,NULL,2),(13501,'amsN4aoPPgwit1X_zblYoX','archived',9071,NULL,583,'2011-09-27 22:11:18','2013-01-09 02:21:40',12,'2011-09-27 22:11:17','EXTC4-H6PL-XM9',0,'2011-10-03 12:26:44',NULL,NULL,2),(13503,'c2JJ_Z4rzcMRR4YAWPwYsB','archived',11523,NULL,469,'2011-09-27 22:15:36','2013-01-09 02:21:41',8,'2011-09-27 22:15:36','EXTC5C6-HBL4-XMP',0,'2011-10-17 12:03:17',NULL,NULL,2),(13505,'cT5JH9BuPkg5kxPg-IUJlq','archived',11525,NULL,587,'2011-09-27 22:25:39','2013-01-09 02:21:41',12,'2011-09-27 22:25:38','ExtC2C3-H7E5-XMD',0,'2011-10-03 17:25:03',NULL,NULL,2),(13507,'cs_0RDKoze2jH5Zfgm5Q8o','archived',10339,NULL,583,'2011-09-27 22:27:48','2013-01-09 02:21:42',12,'2011-09-27 22:27:47','EXTC4-HLTV-XN9',0,'2011-10-02 23:15:18',NULL,NULL,2),(13509,'dmxqzWlMbbhkN-JrN2ykxM','archived',9071,NULL,587,'2011-09-27 22:35:30','2013-01-09 02:21:43',12,'2011-09-27 22:35:28','ExtC2C3-HWRR-XNN',0,'2011-10-03 18:16:28',NULL,NULL,2),(13511,'cOhe11-4fjZ4_Um_JMN86A','archived',11527,NULL,587,'2011-09-27 22:35:34','2013-01-09 02:21:43',12,'2011-09-27 22:35:33','ExtC2C3-HL99-XN5',0,'2011-10-03 17:25:55',NULL,NULL,2),(13513,'cAoBBaPoHc2yXTGkWWdtTN','archived',11529,NULL,565,'2011-09-27 22:42:59','2013-01-09 02:21:44',12,'2011-09-27 22:42:59','EXTC4-GHHX-W9D',0,'2011-10-10 11:15:28',NULL,NULL,2),(13515,'cNyifoEZ5kH7kqLksGR0xz','archived',1613,NULL,587,'2011-09-27 22:43:51','2013-01-09 02:21:45',6,'2011-09-27 22:43:51','Int-HU03-XNH',0,'2011-10-12 13:00:20',NULL,NULL,2),(13517,'auZLdZ9ALieBGcMIxGR5dC','archived',5013,NULL,587,'2011-09-27 22:45:13','2013-01-09 02:21:45',6,'2011-09-27 22:45:12','Int-HV1S-XNL',0,'2011-10-12 13:00:22',NULL,NULL,2),(13519,'dJPOcFBXbnvOure4w6s-FT','archived',11531,NULL,531,'2011-09-27 22:49:43','2013-01-09 05:31:00',15,'2011-09-27 22:49:42','PLACPRO-HGYZ-XMX',0,'2011-11-11 03:15:43',NULL,NULL,5),(13521,'dx0S7YmUXeqlXLH4_u3gM1','archived',11533,NULL,587,'2011-09-27 23:31:18','2013-01-09 02:21:46',12,'2011-09-27 23:31:17','ExtC2C3-IAGE-XO1',0,'2011-10-03 19:03:58',NULL,NULL,2),(13523,'bbQKICFHHi1i1Jt3gpYMR-','archived',8679,NULL,587,'2011-09-27 23:33:07','2013-01-09 02:21:46',12,'2011-09-27 23:33:06','ExtC2C3-7DM-XO7',0,'2011-10-03 00:15:19',NULL,NULL,2),(13525,'coUb3JqjTj-P1cpAgnrG72','archived',11535,NULL,567,'2011-09-28 00:15:54','2013-01-09 02:21:47',12,'2011-09-28 00:15:52','EXTC4-F5K-XOD',0,'2011-10-03 01:15:18',NULL,NULL,2),(13527,'aqO69E-hzd1yE1rfK1OADH','archived',11535,NULL,591,'2011-09-28 00:40:23','2013-01-09 02:21:48',12,'2011-09-28 00:40:22','EXTC4-ZWF-XOL',0,'2011-11-07 16:26:29',NULL,NULL,2),(13529,'alBe2460njTkQGazeaEA-o','archived',11537,NULL,583,'2011-09-28 01:52:54','2013-01-09 02:21:48',12,'2011-09-28 01:52:53','EXTC4-C58W-XBH',0,'2011-10-17 08:04:45',NULL,NULL,2),(13531,'aIxhNlgPDl25N0blowgXf5','archived',11539,NULL,459,'2011-09-28 02:27:49','2013-01-09 02:21:49',13,'2011-09-28 02:27:47','PS-29BB-XOV',0,'2011-09-29 03:15:41',NULL,NULL,5),(13533,'dEGjPaClDi-7D-XG_BcTUg','archived',4897,NULL,591,'2011-09-28 06:14:48','2013-01-09 02:21:50',12,'2011-09-28 06:14:47','EXTC4-5008-XP3',0,'2011-10-14 10:38:04',NULL,NULL,2),(13535,'cPzKjo0nDiJOJUR0CnEa5c','archived',11541,NULL,457,'2011-09-28 07:33:29','2013-01-09 02:21:51',13,'2011-09-28 07:33:27','PCS-C5R2-VSH',0,'2011-09-29 08:15:18',NULL,NULL,5),(13537,'bDgMDw6M5k55oGAB_tUfRU','archived',4435,NULL,583,'2011-09-28 08:16:29','2013-01-09 02:21:52',12,'2011-09-28 08:16:28','EXTC4-6W1Q-XPV',0,'2011-10-03 13:04:55',NULL,NULL,2),(13539,'bkjxkJbfnmR7o6ChFdIbLT','archived',11543,NULL,591,'2011-09-28 08:25:45','2013-01-09 02:21:53',12,'2011-09-28 08:25:44','EXTC4-6R3F-XPL',0,'2011-10-14 10:37:51',NULL,NULL,2),(13541,'aHAjtliL1giPoGofI3TCiM','archived',11545,NULL,459,'2011-09-28 08:50:31','2013-01-09 02:21:54',13,'2011-09-28 08:50:30','PS-7LEY-TWB',0,'2011-09-29 09:15:23',NULL,NULL,5),(13543,'do2gglGdzadj4bxkkbsRF9','archived',11547,NULL,583,'2011-09-28 09:00:42','2013-01-09 02:21:54',12,'2011-09-28 09:00:41','EXTC4-DNFT-XF9',0,'2011-10-03 12:30:02',NULL,NULL,2),(13545,'bFw9N03E5kUP23sYxYSwUY','archived',11549,NULL,457,'2011-09-28 09:02:19','2013-01-09 02:21:56',13,'2011-09-28 09:02:17','PCS-8AP8-V6P',0,'2011-10-06 08:25:29',NULL,NULL,5),(13547,'cWsbF2QtLdo7z9aVFAbCmP','archived',11551,NULL,463,'2011-09-28 09:13:04','2013-01-09 02:21:57',13,'2011-09-28 09:13:03','CS-BEFI-U4R',0,'2011-09-29 09:15:25',NULL,NULL,5),(13549,'bKRQcP6sbgn7Pn3D4DEJDl','archived',11553,NULL,463,'2011-09-28 09:14:29','2013-01-09 02:21:58',13,'2011-09-28 09:14:28','CS-5WSN-XP9',0,'2011-09-29 09:15:26',NULL,NULL,5),(13551,'dtT9FXMtnkC5JJu0ARuhBQ','archived',7829,NULL,587,'2011-09-28 09:18:46','2013-01-09 02:21:59',12,'2011-09-28 09:18:44','ExtC2C3-7KO2-XQB',0,'2011-10-03 17:18:15',NULL,NULL,2),(13553,'dqScUdTP9l_5kmpFX5xqtA','archived',11555,NULL,587,'2011-09-28 09:47:41','2013-01-09 02:22:00',12,'2011-09-28 09:47:40','ExtC2C3-7URS-XR1',0,'2011-10-12 12:58:16',NULL,NULL,2),(13555,'bxEtWDmwfdCO01Yv_psh9a','archived',11557,NULL,461,'2011-09-28 10:07:19','2013-01-09 02:22:01',13,'2011-09-28 10:07:17','GOP-G27Y-WTV',0,'2011-09-29 10:15:22',NULL,NULL,5),(13557,'cvtK2EPnjoGkGzbbruIvg0','archived',11559,NULL,463,'2011-09-28 10:32:58','2013-01-09 02:22:02',13,'2011-09-28 10:32:57','CS-EEL1-XH3',0,'2011-09-29 11:15:21',NULL,NULL,5),(13559,'dwA4KMD-bi3AMfErYFKkuJ','archived',11561,NULL,587,'2011-09-28 10:41:42','2013-01-09 02:22:03',12,'2011-09-28 10:41:41','ExtC2C3-91B0-X47',0,'2011-10-03 17:57:47',NULL,NULL,2),(13561,'bhFmJvyovmq4GWYeMqjDIX','archived',11563,NULL,459,'2011-09-28 10:42:40','2013-01-09 02:22:05',13,'2011-09-28 10:42:39','PS-GA7N-WUH',0,'2011-09-29 11:15:20',NULL,NULL,5),(13563,'ai5IJXvEzhMQXedjFE7FFn','archived',11565,NULL,457,'2011-09-28 10:42:44','2013-01-09 02:22:06',13,'2011-09-28 10:42:43','PCS-7RC0-XQN',0,'2011-10-04 13:15:23',NULL,NULL,5),(13565,'cE1AjNyg5jJBacCkYTN6t2','archived',11567,NULL,583,'2011-09-28 10:47:13','2013-01-09 02:22:07',12,'2011-09-28 10:47:12','EXTC4-9N6C-X5R',0,'2011-10-03 12:33:21',NULL,NULL,2),(13567,'cEyDolboLbv5TtcY9scJh9','archived',10745,NULL,587,'2011-09-28 10:55:13','2013-01-09 02:22:07',6,'2011-09-28 10:55:12','Int-942M-XTP',0,'2011-10-12 13:00:17',NULL,NULL,2),(13569,'di5T_a3hjeClutusX8LlLF','archived',11569,NULL,587,'2011-09-28 10:58:45','2013-01-09 02:22:08',12,'2011-09-28 10:58:44','ExtC2C3-85NB-XRP',0,'2011-10-03 17:43:55',NULL,NULL,2),(13571,'aCryiO7XfeiQ4VWFTvlFP0','archived',11571,NULL,459,'2011-09-28 11:05:50','2013-01-09 02:22:09',13,'2011-09-28 11:05:48','PS-7JBF-XQ9',0,'2011-09-29 11:15:22',NULL,NULL,5),(13573,'afQJHpEBnfpjZXWsLit_1N','archived',11573,NULL,463,'2011-09-28 11:22:37','2013-01-09 02:22:10',13,'2011-09-28 11:22:35','CS-FH9Y-UD1',0,'2011-09-29 12:15:32',NULL,NULL,5),(13575,'cc2lfOXdLaIkhpbY67PIDL','archived',11575,NULL,457,'2011-09-28 11:27:31','2013-01-09 02:22:12',13,'2011-09-28 11:27:30','PCS-88H4-XRV',0,'2011-09-29 12:15:33',NULL,NULL,5),(13577,'dkVtan4-5dE4uEqX1wrBLc','archived',11577,NULL,457,'2011-09-28 11:32:59','2013-01-09 02:22:13',13,'2011-09-28 11:32:58','PCS-962M-XTX',0,'2011-09-29 12:15:31',NULL,NULL,5),(13579,'bxuBo8EHnpHki3zAbl9-zX','archived',11579,NULL,469,'2011-09-28 11:37:16','2013-01-09 02:22:14',8,'2011-09-28 11:37:15','EXTC5C6-9A3A-X4P',0,'2011-09-28 15:05:03',NULL,NULL,2),(13581,'bx-RV5V7HmpjDlvOOL2u-3','archived',9655,NULL,463,'2011-09-28 11:40:19','2013-01-09 02:22:15',13,'2011-09-28 11:40:17','CS-9T21-V9Z',0,'2011-09-29 12:15:34',NULL,NULL,5),(13583,'cyoRBch45pUPswxSRoOsNa','archived',11581,NULL,463,'2011-09-28 11:45:10','2013-01-09 02:22:16',13,'2011-09-28 11:45:08','CS-8TH6-XT3',0,'2011-09-29 12:15:36',NULL,NULL,5),(13585,'cQN4FYmyPhTRaoeMAgnkxY','archived',11583,NULL,587,'2011-09-28 11:45:40','2013-01-09 02:22:17',12,'2011-09-28 11:45:39','ExtC2C3-ERPE-XHX',0,'2011-10-03 18:12:44',NULL,NULL,2),(13587,'a8WOxpzwnbKAUzijmPG36X','archived',11585,NULL,583,'2011-09-28 11:58:42','2013-01-09 02:22:18',12,'2011-09-28 11:58:41','EXTC4-H4C1-WVX',0,'2011-10-03 13:14:13',NULL,NULL,2),(13589,'bFeohuihvl7jwW2dLcq2c0','archived',11587,NULL,457,'2011-09-28 11:58:58','2013-01-09 02:22:20',13,'2011-09-28 11:58:56','PCS-9GYH-XUL',0,'2011-09-29 12:15:37',NULL,NULL,5),(13591,'dXSMy9rlfcwORfb_VDwjeq','archived',11589,NULL,459,'2011-09-28 12:11:25','2013-01-09 05:31:25',13,'2011-09-28 12:11:24','PS-GEX8-XKH',0,'2011-11-11 15:15:53',NULL,NULL,5),(13593,'caW2yBvmLeCi5tgH58TT62','archived',11591,NULL,535,'2011-09-28 12:15:16','2013-01-09 07:20:17',15,'2011-09-28 12:15:15','PLACOB-7YAG-XR7',0,'2011-11-23 09:13:14',NULL,NULL,5),(13595,'aDpVJ82-nl2656YtzTPjVE','archived',11593,NULL,469,'2011-09-28 12:17:07','2013-01-09 02:22:21',8,'2011-09-28 12:17:06','EXTC5C6-9H9J-XUR',0,'2011-09-28 15:05:09',NULL,NULL,2),(13597,'cOMXAadNrmDlly-IkT3WuI','archived',11595,NULL,463,'2011-09-28 12:25:49','2013-01-09 02:22:22',13,'2011-09-28 12:25:48','CS-9H6S-XUN',0,'2011-09-29 13:15:23',NULL,NULL,5),(13599,'a1l8-Drv9giA1QnK5eMHHk','archived',11597,NULL,575,'2011-09-28 12:37:03','2013-01-09 02:22:23',12,'2011-09-28 12:37:02','ExtC2C3-9S3D-XVB',0,'2011-10-11 15:05:15',NULL,NULL,2),(13601,'bPqqEBdJPhXk-Yhg03a-RU','archived',11599,NULL,441,'2011-09-28 12:41:37','2013-01-09 02:22:24',8,'2011-09-28 12:41:36','EXTC5C6-B6N7-WL1',0,'2011-10-06 16:35:23',NULL,NULL,2),(13603,'aL1vIbLP5lhynhhAB2AjnI','archived',11601,NULL,533,'2011-09-28 12:42:26','2013-01-09 02:22:25',15,'2011-09-28 12:42:25','GRADPROP-95PH-V93',0,'2011-09-29 13:15:20',NULL,NULL,5),(13605,'atJa7CAOHhMyVftpFCdL0V','archived',11603,NULL,459,'2011-09-28 12:46:48','2013-01-09 02:22:26',13,'2011-09-28 12:46:47','PS-BB3F-U4F',0,'2011-09-29 13:15:21',NULL,NULL,5),(13607,'aKqX1D7JDc04zN-xvKfFua','archived',11605,NULL,463,'2011-09-28 13:08:03','2013-01-09 02:22:28',13,'2011-09-28 13:08:01','CS-AGV1-XW3',0,'2011-09-29 13:15:22',NULL,NULL,5),(13609,'do4TfKlu5cCingpJt5LGjh','archived',3317,NULL,525,'2011-09-28 13:19:35','2013-01-09 02:22:28',6,'2011-09-28 13:19:34','Int-AZML-XX5',0,'2011-10-11 10:14:16',NULL,NULL,2),(13611,'am2wolQa5eT5rToYcbG-q5','archived',11607,NULL,595,'2011-09-28 13:28:35','2013-01-09 02:22:29',8,'2011-09-28 13:28:34','EXTC5C6-AP07-XWP',0,'2011-10-21 15:48:26',NULL,NULL,2),(13613,'adAMvBbIjhFRSJWkK9KpVS','archived',11609,NULL,463,'2011-09-28 13:33:11','2013-01-09 02:22:30',13,'2011-09-28 13:33:10','CS-DOTS-W5F',0,'2011-09-29 14:15:25',NULL,NULL,5),(13615,'dRwl7v-RffalTBI_drV_f1','archived',11611,NULL,463,'2011-09-28 13:36:43','2013-01-09 02:22:32',13,'2011-09-28 13:36:41','CS-CG7C-XCB',0,'2011-10-06 11:05:04',NULL,NULL,5),(13619,'dvKa1GOrHkCybmME-Ib0Fo','archived',11615,NULL,587,'2011-09-28 13:53:19','2013-01-09 02:22:34',12,'2011-09-28 13:53:18','ExtC2C3-9SPR-XVD',0,'2011-10-03 19:09:24',NULL,NULL,2),(13621,'cr37-HsULjhk5zp8cLzmU4','archived',11617,NULL,463,'2011-09-28 14:02:40','2013-01-09 02:22:35',13,'2011-09-28 14:02:38','CS-D4EV-XE3',0,'2011-09-29 14:15:22',NULL,NULL,5),(13623,'aUzIEEEGnkRkqJvpiq1qt5','archived',11619,NULL,455,'2011-09-28 14:11:19','2013-01-09 02:22:37',13,'2011-09-28 14:11:18','POS-EVTG-UXV',0,'2011-09-29 14:15:23',NULL,NULL,5),(13625,'amcC58cJrnslsb5s_ZXXP5','archived',11621,NULL,463,'2011-09-28 14:14:05','2013-01-09 02:22:39',13,'2011-09-28 14:14:03','CS-AF9T-XVZ',0,'2011-09-29 14:15:24',NULL,NULL,5),(13627,'c10QgyF-XbRPw1UgW4kfTP','archived',11623,NULL,453,'2011-09-28 14:46:15','2013-01-09 02:22:41',13,'2011-09-28 14:46:13','PPS-B863-XXJ',0,'2011-09-29 15:15:21',NULL,NULL,5),(13629,'bWjGw-uCPcc78ZZ-CyVHfz','archived',11625,NULL,567,'2011-09-28 14:52:19','2013-01-09 02:22:42',12,'2011-09-28 14:52:18','EXTC4-B9FZ-XXL',0,'2011-10-03 15:15:18',NULL,NULL,2),(13631,'axUaxC6L1kyB5OyoGjITIh','archived',11627,NULL,595,'2011-09-28 14:52:31','2013-01-09 02:22:43',8,'2011-09-28 14:52:30','EXTC5C6-BXE4-XZ9',0,'2011-10-21 15:47:53',NULL,NULL,2),(13633,'dWiI6M-sjpWlw-NXBi7sLa','archived',11629,NULL,583,'2011-09-28 15:03:06','2013-01-09 02:22:44',12,'2011-09-28 15:03:05','EXTC4-BU3M-XAL',0,'2011-10-03 11:56:40',NULL,NULL,2),(13635,'a5b7H1r21m0jwro5k-FL4W','archived',11631,NULL,461,'2011-09-28 15:06:06','2013-01-09 02:22:46',13,'2011-09-28 15:06:04','GOP-B7VU-XXH',0,'2011-09-29 15:15:19',NULL,NULL,5),(13637,'ddkZ8XH_XfPiFDnBnFqzf8','archived',11633,NULL,513,'2011-09-28 15:35:18','2013-01-09 02:22:48',12,'2011-09-28 15:35:18','EXTC4-BU5Q-XZ7',0,'2011-10-03 09:25:02',NULL,NULL,2),(13639,'bxTjCmhs9k9QSdKEUBuV5d','archived',11635,NULL,513,'2011-09-28 15:44:39','2013-01-09 02:22:48',12,'2011-09-28 15:44:39','EXTC4-CCUJ-XZL',0,'2011-10-03 09:22:05',NULL,NULL,2),(13641,'biTZh_Zhvp4Ajr3mGVV63S','archived',11637,NULL,583,'2011-09-28 16:05:55','2013-01-09 02:22:49',12,'2011-09-28 16:05:54','EXTC4-88LJ-XRX',0,'2011-10-03 11:57:38',NULL,NULL,2),(13643,'bYWlm0NprbwlcYYGvnXSdn','archived',11639,NULL,463,'2011-09-28 16:10:35','2013-01-09 02:22:50',13,'2011-09-28 16:10:34','CS-AXOR-XWZ',0,'2011-09-29 16:15:20',NULL,NULL,5),(13645,'boXLZFJZPenRkPB6RfjXpL','archived',11641,NULL,575,'2011-09-28 16:20:55','2013-01-09 02:22:51',12,'2011-09-28 16:20:54','ExtC2C3-AKDZ-WK7',0,'2011-10-03 17:15:19',NULL,NULL,2),(13647,'dZPj7B9h5kK6qNVCcziXL0','archived',11643,NULL,463,'2011-09-28 16:27:17','2013-01-09 02:22:53',13,'2011-09-28 16:27:16','CS-CAHT-XZJ',0,'2011-10-05 12:15:19',NULL,NULL,5),(13649,'aBgoXXBk5jYydMJIJQp0R-','archived',3002,NULL,543,'2011-09-28 16:28:15','2013-01-09 02:22:53',2,'2011-09-28 16:28:14','Int-DC4H-Y1F',0,'2011-10-20 09:17:45',NULL,NULL,2),(13651,'aJ7J7EmLDn556LAKpYo0__','archived',11645,NULL,457,'2011-09-28 16:38:38','2013-01-09 02:22:55',13,'2011-09-28 16:38:36','PCS-DR4M-U9X',0,'2011-09-29 17:15:20',NULL,NULL,5),(13653,'cRZCfshlbaQigOkjZb4d5X','archived',11647,NULL,463,'2011-09-28 16:49:39','2013-01-09 02:22:56',13,'2011-09-28 16:49:38','CS-BVPH-XAP',0,'2011-09-29 17:15:19',NULL,NULL,5),(13655,'bi0cbC6mDlN5yRPrxrDvQl','archived',11649,NULL,583,'2011-09-28 16:50:51','2013-01-09 02:22:56',12,'2011-09-28 16:50:51','EXTC4-D9EP-Y1D',0,'2011-10-03 12:57:53',NULL,NULL,2),(13657,'dUkuzFTajkhj-d3cRk0S4T','archived',11651,NULL,459,'2011-09-28 17:05:00','2013-01-09 02:22:58',13,'2011-09-28 17:04:59','PS-8NYK-XSL',0,'2011-09-29 17:15:21',NULL,NULL,5),(13659,'aCaCZeqBzoIPlDt8hpaWPM','archived',11653,NULL,461,'2011-09-28 17:05:39','2013-01-09 02:22:59',13,'2011-09-28 17:05:37','GOP-DKM5-Y1P',0,'2011-10-07 08:53:22',NULL,NULL,5),(13661,'cNZOE3Nu1kJkI3jcx8Cr_P','archived',11655,NULL,463,'2011-09-28 17:14:27','2013-01-09 02:23:01',13,'2011-09-28 17:14:26','CS-DOE4-WPP',0,'2011-09-29 17:15:22',NULL,NULL,5),(13663,'auliJhz89maRZ588yHFeYk','complete',645,NULL,581,'2011-09-28 17:27:29','2013-01-14 17:05:04',6,'2011-09-28 17:27:28','Int-DQ86-Y29',0,'2013-01-14 17:05:04',NULL,NULL,2),(13665,'bl63nIy7nlqPKtqAKeZS-H','archived',11657,NULL,463,'2011-09-28 17:30:37','2013-01-09 02:23:02',13,'2011-09-28 17:30:36','CS-E5R0-WQL',0,'2011-10-03 14:06:20',NULL,NULL,5),(13667,'cROD8e0KvhqAFm1NK_eyKm','archived',11659,NULL,587,'2011-09-28 17:30:54','2013-01-09 02:23:03',12,'2011-09-28 17:30:53','ExtC2C3-DPPE-Y25',0,'2011-10-03 18:15:19',NULL,NULL,2),(13669,'aq2inGK_Xi3jUmvt886tsJ','archived',11661,NULL,459,'2011-09-28 17:31:16','2013-01-09 02:23:05',13,'2011-09-28 17:31:14','PS-FND1-UDD',0,'2011-09-29 18:15:19',NULL,NULL,5),(13671,'cY1oKKmCLk3lrCKrLRTWGT','archived',11663,NULL,463,'2011-09-28 17:35:38','2013-01-09 02:23:06',13,'2011-09-28 17:35:37','CS-D7NH-Y1B',0,'2011-10-06 11:20:53',NULL,NULL,5),(13673,'a4Zg8Q7o5aPAKwtq7DTlYL','archived',11665,NULL,595,'2011-09-28 17:36:56','2013-01-09 02:23:07',8,'2011-09-28 17:36:55','EXTC5C6-E017-Y2V',0,'2011-10-21 15:47:23',NULL,NULL,2),(13675,'bKRnogzi9bWl-cw4kcAB0O','archived',11667,NULL,587,'2011-09-28 17:47:14','2013-01-09 02:23:07',6,'2011-09-28 17:47:13','Int-EBDG-Y3F',0,'2011-10-12 13:00:27',NULL,NULL,2),(13677,'b2QbE_vt5i3ih04yjwRyjY','archived',11669,NULL,379,'2011-09-28 18:02:41','2013-01-09 02:23:08',12,'2011-09-28 18:02:40','EXTC4-E186-Y2X',0,'2011-10-05 11:20:23',NULL,NULL,2),(13679,'drOxeJI7bmzy5cd8_SLolo','archived',11671,NULL,461,'2011-09-28 18:06:44','2013-01-09 02:23:10',13,'2011-09-28 18:06:43','GOP-BGOT-XXZ',0,'2011-10-03 14:06:12',NULL,NULL,5),(13681,'aQQXmsFOfc_5K6t-Ds3wbt','archived',11673,NULL,463,'2011-09-28 18:10:57','2013-01-09 02:23:12',13,'2011-09-28 18:10:56','CS-D2TK-Y11',0,'2011-09-30 08:33:51',NULL,NULL,5),(13683,'bu3MbzIwvkjkh4lDq2KYyn','archived',9019,NULL,583,'2011-09-28 18:35:14','2013-01-09 02:23:13',12,'2011-09-28 18:35:13','EXTC4-EU4O-Y43',0,'2011-10-03 13:00:46',NULL,NULL,2),(13685,'aZcPPKj6vbf7pHYxDPXyCy','archived',11675,NULL,575,'2011-09-28 18:48:38','2013-01-09 02:23:14',12,'2011-09-28 18:48:37','ExtC2C3-EQ1H-Y3T',0,'2011-10-11 14:38:02',NULL,NULL,2),(13687,'cqnbOEcLTjmyZwbh2rkTSm','archived',11677,NULL,463,'2011-09-28 18:56:16','2013-01-09 02:23:16',13,'2011-09-28 18:56:14','CS-EYMQ-XIH',0,'2011-09-29 19:15:19',NULL,NULL,5),(13689,'dFt75EZfPiHRNHbd4CPhTr','archived',11679,NULL,587,'2011-09-28 19:22:24','2013-01-09 02:23:16',12,'2011-09-28 19:22:24','ExtC2C3-F66W-Y4N',0,'2011-10-03 18:49:40',NULL,NULL,2),(13691,'cdlpv7zIvnp7iuvTEyFd7_','archived',11681,NULL,587,'2011-09-28 19:37:12','2013-01-09 02:23:17',12,'2011-09-28 19:37:11','ExtC2C3-D5P7-Y15',0,'2011-10-03 18:04:21',NULL,NULL,2),(13693,'ayc4ci-PDf27Tv4WR3y0rd','archived',11683,NULL,587,'2011-09-28 19:45:48','2013-01-09 02:23:18',12,'2011-09-28 19:45:47','ExtC2C3-CD6Q-XZP',0,'2011-10-03 17:47:59',NULL,NULL,2),(13695,'czAasi9hrcuR2T5W4Xf1TW','archived',11685,NULL,587,'2011-09-28 19:49:35','2013-01-09 02:23:19',12,'2011-09-28 19:49:34','ExtC2C3-FC7J-Y4V',0,'2011-10-12 12:58:13',NULL,NULL,2),(13697,'b5_1jJ4VLinj1_rNizu1rK','archived',11687,NULL,441,'2011-09-28 19:59:49','2013-01-09 02:23:20',8,'2011-09-28 19:59:48','EXTC5C6-GQ6U-XLD',0,'2011-10-06 16:35:34',NULL,NULL,2),(13699,'aWpclqlongVjijbQcsNS8x','archived',11689,NULL,587,'2011-09-28 20:38:46','2013-01-09 02:23:21',12,'2011-09-28 20:38:45','ExtC2C3-G2OQ-Y6B',0,'2011-10-03 21:15:18',NULL,NULL,2),(13701,'cxFizlNYrnMzfqpmuuosyK','complete',11691,NULL,575,'2011-09-28 20:40:59','2013-01-14 16:58:30',6,'2011-09-28 20:40:58','Int-GL29-Y7L',1,'2013-01-14 16:58:30',NULL,NULL,2),(13703,'d2zFZvTvjiPAOmakcf8WpN','archived',11693,NULL,591,'2011-09-28 20:47:20','2013-01-09 02:23:22',12,'2011-09-28 20:47:19','EXTC4-GEA5-Y6Z',0,'2011-10-03 21:15:20',NULL,NULL,2),(13705,'d4cYnUdKHf2RHDdJHIf7c7','archived',11695,NULL,469,'2011-09-28 20:56:19','2013-01-09 02:23:22',8,'2011-09-28 20:56:19','EXTC5C6-GGKU-Y77',0,'2011-10-10 15:03:44',NULL,NULL,2),(13707,'bEZ4yFNpjntBzJoqCcCfv7','archived',11697,NULL,583,'2011-09-28 21:03:15','2013-01-09 02:23:23',12,'2011-09-28 21:03:14','EXTC4-GJ48-Y7F',0,'2011-10-03 12:20:24',NULL,NULL,2),(13709,'aHEeGfGMflSA21-ILoC7VJ','archived',11699,NULL,461,'2011-09-28 21:06:14','2013-01-09 02:23:25',13,'2011-09-28 21:06:13','GOP-F2WY-Y4J',0,'2011-09-29 21:15:45',NULL,NULL,5),(13711,'bxI1YPguDh2AjADnBUS93a','archived',11701,NULL,463,'2011-09-28 21:07:25','2013-01-09 02:23:27',13,'2011-09-28 21:07:24','CS-FZQK-Y65',0,'2011-10-06 08:16:41',NULL,NULL,5),(13713,'blUnMrVzPkk6vxeCr_M8V2','archived',11703,NULL,587,'2011-09-28 21:08:07','2013-01-09 02:23:28',12,'2011-09-28 21:08:06','ExtC2C3-8QTO-X3B',0,'2011-10-03 18:08:51',NULL,NULL,2),(13715,'bUESbgWrTiR7D-ECGxrtsK','archived',11705,NULL,463,'2011-09-28 21:20:14','2013-01-09 02:23:29',13,'2011-09-28 21:20:12','CS-7T2O-XQR',0,'2011-10-06 08:16:43',NULL,NULL,5),(13717,'bKJtNHNAHlG43hx9emsZZM','archived',11707,NULL,587,'2011-09-28 21:24:55','2013-01-09 02:23:30',12,'2011-09-28 21:24:54','ExtC2C3-GJGI-Y7J',0,'2011-10-12 12:58:15',NULL,NULL,2),(13719,'bdJOgGSyvkeR0_5OXJDtpf','archived',11709,NULL,457,'2011-09-28 21:31:23','2013-01-09 02:23:32',13,'2011-09-28 21:31:21','PCS-GVRS-Y89',0,'2011-09-29 22:15:42',NULL,NULL,5),(13721,'dy9qJcMajiljhocM-NkD4C','archived',11711,NULL,587,'2011-09-28 21:35:03','2013-01-09 02:23:32',12,'2011-09-28 21:35:02','ExtC2C3-GHRK-Y79',0,'2011-10-03 18:01:05',NULL,NULL,2),(13723,'a7HVdz21XlO5sxw_FE8bTr','archived',11713,NULL,583,'2011-09-28 21:36:37','2013-01-09 02:23:33',12,'2011-09-28 21:36:36','EXTC4-H8KP-XMH',0,'2011-10-12 13:08:58',NULL,NULL,2),(13725,'a1mKzaLujg84ckn2P9Deab','archived',11715,NULL,459,'2011-09-28 21:39:22','2013-01-09 02:23:35',13,'2011-09-28 21:39:21','PS-BC4Q-X9F',0,'2011-09-29 22:15:45',NULL,NULL,5),(13727,'a55lVJej5li68VfTjuQ1uX','archived',11717,NULL,459,'2011-09-28 21:46:48','2013-01-09 02:23:36',13,'2011-09-28 21:46:47','PS-GG3O-Y71',0,'2011-09-29 22:15:44',NULL,NULL,5),(13729,'aHEFO0R3TbAidbt2a--KXu','archived',11719,NULL,461,'2011-09-28 22:10:15','2013-01-09 02:23:37',13,'2011-09-28 22:10:13','GOP-GN1F-Y7R',0,'2011-09-29 22:15:46',NULL,NULL,5),(13731,'ayzcRDe49kFz7n379t1wn6','archived',11721,NULL,587,'2011-09-28 22:25:50','2013-01-09 02:23:38',12,'2011-09-28 22:25:49','ExtC2C3-EJ9T-Y3N',0,'2011-10-03 17:20:54',NULL,NULL,2),(13733,'b1OoYHcRPng7AGVS71DC4R','archived',11723,NULL,583,'2011-09-28 22:26:52','2013-01-09 02:23:39',12,'2011-09-28 22:26:51','EXTC4-HNSX-Y9H',0,'2011-10-03 12:00:50',NULL,NULL,2),(13735,'bkKqnnsQzm84NwkYhiBHiS','archived',11725,NULL,463,'2011-09-28 22:57:00','2013-01-09 02:23:40',13,'2011-09-28 22:56:58','CS-I13X-VLH',0,'2011-09-29 23:15:41',NULL,NULL,5),(13737,'dIIMSvlI9deRDDUYrfZU7p','archived',1613,NULL,583,'2011-09-28 23:34:31','2013-01-09 02:23:41',6,'2011-09-28 23:34:31','Int-IF1J-YA9',0,'2011-10-12 13:08:20',NULL,NULL,2),(13739,'aH6r1SWhfdvR_BOYJpFva9','archived',11727,NULL,459,'2011-09-28 23:40:46','2013-01-09 02:23:42',13,'2011-09-28 23:40:45','PS-I3XL-Y9V',0,'2011-09-30 00:15:17',NULL,NULL,5),(13741,'aT1DV1Vz1lI4fhxNa0PTCu','archived',11729,NULL,453,'2011-09-28 23:56:12','2013-01-09 02:23:43',13,'2011-09-28 23:56:10','PPS-IFVA-YAB',0,'2011-10-06 08:26:07',NULL,NULL,5),(13743,'bf2169CRLaZlfPfdBjTChi','archived',11731,NULL,463,'2011-09-29 00:17:12','2013-01-09 02:23:45',13,'2011-09-29 00:17:11','CS-BEMM-XXR',0,'2011-10-05 13:39:14',NULL,NULL,5),(13745,'bUxQ2-Y_viCB0zM9b31jgb','archived',11733,NULL,461,'2011-09-29 00:38:09','2013-01-09 02:23:46',13,'2011-09-29 00:38:08','GOP-COC-YAF',0,'2011-09-30 01:15:43',NULL,NULL,5),(13747,'cRs8XkSKDeL7TfkugHG0_t','archived',11735,NULL,463,'2011-09-29 01:10:43','2013-01-09 02:23:48',13,'2011-09-29 01:10:41','CS-12XT-YAR',0,'2011-09-30 01:15:44',NULL,NULL,5),(13749,'atDF5UeEPga4587nd5VnnD','archived',11737,NULL,595,'2011-09-29 02:56:57','2013-01-09 02:23:48',8,'2011-09-29 02:56:56','EXTC5C6-GV5Q-Y87',0,'2011-10-21 15:46:51',NULL,NULL,2),(13751,'b2IeWFmr1cGAu4TLV9klvC','archived',11739,NULL,567,'2011-09-29 04:36:27','2013-01-09 02:23:49',12,'2011-09-29 04:36:25','EXTC4-31HG-YB5',0,'2011-10-10 16:13:47',NULL,NULL,2),(13753,'dfeOJX_Aba675FgUXIfok4','archived',11741,NULL,591,'2011-09-29 08:11:46','2013-01-09 02:23:50',12,'2011-09-29 08:11:45','EXTC4-6PBI-YBL',0,'2011-11-07 16:26:16',NULL,NULL,2),(13755,'dQuh3poYLerOKoE0b1OC8-','archived',5897,NULL,513,'2011-09-29 08:15:11','2013-01-09 02:23:51',12,'2011-09-29 08:15:09','EXTC4-6OIT-YBJ',0,'2011-10-03 09:18:49',NULL,NULL,2),(13757,'b8qMCPjz1iS7__7nc2c5oG','archived',11743,NULL,501,'2011-09-29 08:17:13','2013-01-18 20:15:47',6,'2011-09-29 08:17:12','Int-6LHL-YBH',0,'2011-12-15 13:36:05',NULL,NULL,2),(13759,'dv4ZhI4uveQkcGseg4viGG','archived',11745,NULL,553,'2011-09-29 08:27:32','2013-01-09 02:23:51',8,'2011-09-29 08:27:31','EXTC5C6-H0ES-Y8H',0,'2011-11-03 16:04:03',NULL,NULL,2),(13761,'bOHv5aL3rio4UqfnaM74N4','archived',11747,NULL,469,'2011-09-29 08:37:41','2013-01-09 02:23:52',8,'2011-09-29 08:37:41','EXTC5C6-6VHE-YBR',0,'2011-10-10 15:08:31',NULL,NULL,2),(13763,'beQ2OS0QTnnQBP7ekWXRPZ','archived',11749,NULL,567,'2011-09-29 08:48:54','2013-01-09 02:23:52',6,'2011-09-29 08:48:53','Int-BNZN-XYP',0,'2011-11-02 16:31:13',NULL,NULL,2),(13765,'aLPluN6nbebQi05213USav','archived',11751,NULL,469,'2011-09-29 09:08:22','2013-01-09 02:23:53',8,'2011-09-29 09:08:21','EXTC5C6-7KP2-YCN',0,'2011-10-10 15:10:11',NULL,NULL,2),(13767,'a_dIDLBrbjZALzSRkmtViC','archived',879,NULL,541,'2011-09-29 09:27:37','2013-01-09 06:27:48',4,'2011-09-29 09:27:36','Int-E6MD-Y39',0,'2011-11-18 17:11:05',NULL,NULL,2),(13769,'aKDeY0nnTddOC0OMT9NH43','archived',2031,NULL,587,'2011-09-29 09:29:51','2013-01-09 02:23:54',6,'2011-09-29 09:29:50','Int-7YSW-YDB',0,'2011-10-12 13:00:21',NULL,NULL,2),(13771,'by4gKKydTdQOaJSjiTEQqs','archived',11753,NULL,587,'2011-09-29 09:31:51','2013-01-09 02:23:54',12,'2011-09-29 09:31:49','ExtC2C3-2KU1-YB3',0,'2011-10-03 18:06:43',NULL,NULL,2),(13773,'dRz4zCrPPcayrGeA_wdIk8','archived',11755,NULL,587,'2011-09-29 09:32:05','2013-01-09 02:23:55',12,'2011-09-29 09:32:04','ExtC2C3-7U22-YCX',0,'2011-10-03 18:00:09',NULL,NULL,2),(13775,'aoMpfjP3rcF5v8IB0LzJYB','archived',11757,NULL,501,'2011-09-29 09:33:59','2013-01-18 20:15:47',6,'2011-09-29 09:33:59','Int-7X00-YD9',0,'2011-12-15 13:36:08',NULL,NULL,2),(13777,'ab2-k0uXXcmk8daQffsS2Q','archived',11759,NULL,587,'2011-09-29 09:38:18','2013-01-09 02:23:56',12,'2011-09-29 09:38:17','ExtC2C3-HIHS-Y97',0,'2011-10-03 18:58:32',NULL,NULL,2),(13779,'aXHCMsMCbdfQhFMFcX4-r7','archived',11761,NULL,463,'2011-09-29 09:45:35','2013-01-09 02:23:57',13,'2011-09-29 09:45:34','CS-7M9H-YCP',0,'2011-09-30 10:15:21',NULL,NULL,5),(13781,'b2cxjcO3jftz3clvbyu-rf','archived',11763,NULL,587,'2011-09-29 09:53:56','2013-01-09 02:23:59',12,'2011-09-29 09:53:55','ExtC2C3-7ZEG-YDD',0,'2011-10-03 18:07:27',NULL,NULL,2),(13783,'bmptNlVuHcdBt0I8hFF0gO','archived',11765,NULL,463,'2011-09-29 09:54:04','2013-01-09 02:24:01',13,'2011-09-29 09:54:02','CS-BC4Z-X9H',0,'2011-10-12 10:07:44',NULL,NULL,5),(13785,'daG03u-Qfe87ApkfSuYdBP','archived',11767,NULL,587,'2011-09-29 09:54:15','2013-01-09 02:24:02',12,'2011-09-29 09:54:14','ExtC2C3-7TJI-YCV',0,'2011-10-12 12:58:17',NULL,NULL,2),(13787,'dH8QJjpXTdMBsQC6PSg2IE','archived',11769,NULL,463,'2011-09-29 09:57:46','2013-01-09 02:24:03',13,'2011-09-29 09:57:45','CS-8GQ6-X29',0,'2011-09-30 10:15:22',NULL,NULL,5),(13789,'a_YlnqDcLn0zIoHcYwgyx_','archived',11771,NULL,587,'2011-09-29 10:10:01','2013-01-09 02:24:04',12,'2011-09-29 10:10:00','ExtC2C3-7ZYQ-YDH',0,'2011-10-03 18:09:39',NULL,NULL,2),(13791,'baWbmZKLfo6OfSLoJsiiXj','archived',11773,NULL,575,'2011-09-29 10:16:27','2013-01-09 02:24:05',12,'2011-09-29 10:16:26','ExtC2C3-7U7R-XQX',0,'2011-10-21 10:09:32',NULL,NULL,2),(13793,'cFJ9W_E4DmTBq6eB9CcHF-','archived',11775,NULL,463,'2011-09-29 10:22:48','2013-01-09 02:24:07',13,'2011-09-29 10:22:47','CS-FMZD-Y5F',0,'2011-09-30 11:15:24',NULL,NULL,5),(13795,'bLhKWUA7jjKACFPdJDDzog','archived',11777,NULL,453,'2011-09-29 10:37:44','2013-01-09 02:24:08',13,'2011-09-29 10:37:43','PPS-87X8-YDN',0,'2011-09-30 11:15:21',NULL,NULL,5),(13797,'bx5DGhMPfcDikH9kr6_nSr','archived',11779,NULL,459,'2011-09-29 11:02:10','2013-01-09 02:24:09',13,'2011-09-29 11:02:08','PS-8VZF-YEJ',0,'2011-09-30 09:00:00',NULL,NULL,5),(13799,'dIXn3fweDh2BciAjSz-I_I','archived',11781,NULL,459,'2011-09-29 11:04:39','2013-01-09 02:24:12',13,'2011-09-29 11:04:38','PS-D8PR-VTH',0,'2011-09-30 11:15:25',NULL,NULL,5),(13801,'ahgtxYCqDdeyoEe0KHIm37','archived',11783,NULL,441,'2011-09-29 11:07:11','2013-01-09 02:24:13',8,'2011-09-29 11:07:11','EXTC5C6-FMRD-WT1',0,'2011-10-06 16:36:37',NULL,NULL,2),(13803,'bxWJrEARTlykSvdTRhjHrl','archived',11785,NULL,463,'2011-09-29 11:10:08','2013-01-09 02:24:14',13,'2011-09-29 11:10:07','CS-CS7K-XD5',0,'2011-09-30 11:15:23',NULL,NULL,5),(13805,'cYN4PKmYjhSRb3UlbwBGUN','archived',11787,NULL,453,'2011-09-29 11:37:17','2013-01-09 02:24:16',13,'2011-09-29 11:37:16','PPS-8WPB-X3X',0,'2011-09-30 12:15:20',NULL,NULL,5),(13807,'bpUbUxmfbgG54AdlKJQTgr','archived',11789,NULL,461,'2011-09-29 11:45:51','2013-01-09 02:24:17',13,'2011-09-29 11:45:49','GOP-BGEN-VCR',0,'2011-09-30 12:15:21',NULL,NULL,5),(13809,'awAeRenB5jb7CFPttTCTm_','archived',11791,NULL,583,'2011-09-29 11:50:55','2013-01-09 02:24:18',12,'2011-09-29 11:50:54','EXTC4-9BNN-XU7',0,'2011-10-04 12:15:18',NULL,NULL,2),(13811,'cpqUpHOGnatyWptqpoJh4i','archived',9187,NULL,457,'2011-09-29 11:54:04','2013-01-09 02:24:19',13,'2011-09-29 11:54:02','PCS-801H-YDJ',0,'2011-09-30 12:15:22',NULL,NULL,5),(13813,'czl_keHMjjzQh5MSyGgbMC','archived',11793,NULL,461,'2011-09-29 11:56:49','2013-01-09 02:24:21',13,'2011-09-29 11:56:48','GOP-D78X-UUV',0,'2011-09-30 12:15:23',NULL,NULL,5),(13815,'aG5sEiGg9ayih7ucc7gi8C','archived',11795,NULL,461,'2011-09-29 12:08:41','2013-01-09 02:24:25',13,'2011-09-29 12:08:40','GOP-CBZJ-UT3',0,'2011-09-30 13:45:22',NULL,NULL,5),(13817,'dFY6BbgBfkx7pY2USX6IPY','archived',6305,NULL,501,'2011-09-29 12:11:01','2013-01-09 02:24:25',6,'2011-09-29 12:11:00','Int-B3MY-X91',0,'2011-10-14 11:07:06',NULL,NULL,2),(13819,'bmKOzwsi9p96qA-VAUUzTD','archived',11797,NULL,463,'2011-09-29 12:21:03','2013-01-09 02:24:27',13,'2011-09-29 12:21:02','CS-9AR9-YF1',0,'2011-09-30 13:15:23',NULL,NULL,5),(13821,'bwVvvj3DbamBDZMdmKMCjw','archived',2150,NULL,587,'2011-09-29 12:22:52','2013-01-09 02:24:28',12,'2011-09-29 12:22:51','ExtC2C3-9WWS-YG9',0,'2011-10-04 13:15:21',NULL,NULL,2),(13823,'aIbNPzPTrj2lnvn5REg3Ix','archived',11799,NULL,461,'2011-09-29 12:25:01','2013-01-09 02:24:29',13,'2011-09-29 12:25:00','GOP-9ROW-YG1',0,'2011-09-30 13:15:23',NULL,NULL,5),(13825,'da1em33vDb75QKmFFIQ3es','archived',11801,NULL,553,'2011-09-29 12:55:01','2013-01-09 02:24:30',8,'2011-09-29 12:55:00','ExtC2C3-9HAK-YFB',0,'2011-10-24 08:33:52',NULL,NULL,2),(13827,'dtscBWscjkMlW8IwFUOLnn','archived',11803,NULL,587,'2011-09-29 12:59:58','2013-01-09 02:24:31',12,'2011-09-29 12:59:57','ExtC2C3-9O3C-YFT',0,'2011-10-12 12:58:15',NULL,NULL,2),(13829,'aQG0xrg8LmzkMagQRskL4Y','archived',11805,NULL,463,'2011-09-29 13:01:41','2013-01-09 02:24:33',13,'2011-09-29 13:01:39','CS-52E5-WCZ',0,'2011-09-30 13:15:21',NULL,NULL,5),(13831,'bWCMknt19gCQGMjdvUZzx9','archived',11807,NULL,587,'2011-09-29 13:09:59','2013-01-09 02:24:33',12,'2011-09-29 13:09:58','ExtC2C3-A7V0-YGR',0,'2011-10-03 17:48:43',NULL,NULL,2),(13833,'aGRHNsw2jkq6pGlHOCiwnJ','archived',11809,NULL,525,'2011-09-29 13:11:40','2013-01-09 02:24:34',12,'2011-09-29 13:11:39','EXTC4-AFCN-YH3',0,'2011-10-05 16:39:01',NULL,NULL,2),(13835,'aeOmtXERbbXkDnfwPokEit','archived',11811,NULL,587,'2011-09-29 13:21:19','2013-01-09 02:24:35',12,'2011-09-29 13:21:18','ExtC2C3-9TPD-YG5',0,'2011-10-03 19:08:10',NULL,NULL,2),(13837,'dUPAhP0PraE7BCdMtJIZvt','archived',11069,NULL,599,'2011-09-29 13:27:45','2013-01-09 02:24:37',12,'2011-09-29 13:27:44','ExtC2C3-ASQD-YI5',0,'2011-10-24 09:08:59',NULL,NULL,2),(13839,'beBQWxP7ni55Yqt_VYpLpc','archived',11813,NULL,461,'2011-09-29 13:29:01','2013-01-09 02:24:39',13,'2011-09-29 13:29:00','GOP-ACQX-YGZ',0,'2011-09-30 14:15:21',NULL,NULL,5),(13841,'bu6Ot6IK1ggy7dLG1706zb','archived',11815,NULL,469,'2011-09-29 13:35:24','2013-01-09 02:24:42',8,'2011-09-29 13:35:24','EXTC5C6-AVY5-YIL',0,'2011-10-10 15:11:59',NULL,NULL,2),(13843,'bSxbvxP7Ddq4g02Kn2KtxW','archived',11817,NULL,459,'2011-09-29 13:41:02','2013-01-09 02:24:44',13,'2011-09-29 13:41:00','PS-AHWW-YH9',0,'2011-10-04 13:50:22',NULL,NULL,5),(13845,'b0k2cD3ifhcQpbY0leBMAt','archived',11819,NULL,455,'2011-09-29 13:45:12','2013-01-09 02:24:45',13,'2011-09-29 13:45:11','POS-ASAX-YI1',0,'2011-09-30 14:15:20',NULL,NULL,5),(13847,'aK9hkoCNTkYRHEkjLL5F-w','archived',4471,NULL,583,'2011-09-29 13:52:01','2013-01-09 02:24:46',6,'2011-09-29 13:52:01','Int-B972-YJB',0,'2011-10-03 11:31:12',NULL,NULL,2),(13849,'dukkFQtHXfKyxFTTvQai8B','archived',11821,NULL,587,'2011-09-29 14:08:02','2013-01-09 02:24:47',12,'2011-09-29 14:08:01','ExtC2C3-BAAP-YJF',0,'2011-10-03 18:53:10',NULL,NULL,2),(13851,'apkizD2UPgWjDv6Y82-QR1','archived',11823,NULL,457,'2011-09-29 14:13:22','2013-01-09 02:24:48',13,'2011-09-29 14:13:21','PCS-D6ST-Y19',0,'2011-09-30 14:15:22',NULL,NULL,5),(13853,'c8Oyji0-HnAQq2Z0xWRn4h','archived',11825,NULL,461,'2011-09-29 14:16:20','2013-01-09 02:24:50',13,'2011-09-29 14:16:19','GOP-BDFG-YJN',0,'2011-09-30 09:04:15',NULL,NULL,5),(13855,'aQ2WGdE2PdTOgEJ8KClOk5','archived',11827,NULL,595,'2011-09-29 14:21:23','2013-01-09 02:24:51',8,'2011-09-29 14:21:22','EXTC5C6-AIY1-YHD',0,'2011-10-21 15:46:14',NULL,NULL,2),(13857,'bbwPvT2-Pg9R5l04FAZYoL','archived',11829,NULL,459,'2011-09-29 14:21:57','2013-01-09 02:24:54',13,'2011-09-29 14:21:56','PS-B61G-YIX',0,'2011-09-30 15:15:21',NULL,NULL,5),(13859,'dbm63UwWfh0yGupYXytFXt','archived',11831,NULL,587,'2011-09-29 14:37:23','2013-01-09 02:24:55',12,'2011-09-29 14:37:22','ExtC2C3-BKHA-XYB',0,'2011-10-12 12:58:10',NULL,NULL,2),(13861,'cCJUjt_a1d_AngFaMGTV41','archived',6719,NULL,583,'2011-09-29 14:48:56','2013-01-09 02:24:56',12,'2011-09-29 14:48:55','EXTC4-AREK-YHX',0,'2011-10-03 12:48:53',NULL,NULL,2),(13863,'bbKScPIBTfn7_e11UG6f8x','archived',11833,NULL,459,'2011-09-29 15:01:38','2013-01-09 02:24:58',13,'2011-09-29 15:01:37','PS-8O02-XSN',0,'2011-09-30 15:15:20',NULL,NULL,5),(13865,'dj10HuGxboR6ryzzWvcOOW','archived',11823,NULL,463,'2011-09-29 15:14:28','2013-01-09 02:24:59',13,'2011-09-29 15:14:26','CS-BZ1I-YKD',0,'2011-09-30 15:15:22',NULL,NULL,5),(13867,'aVOdOTYfrmFi8MDvom7G9G','archived',11835,NULL,457,'2011-09-29 15:16:15','2013-01-09 02:25:02',13,'2011-09-29 15:16:13','PCS-H0SG-V17',0,'2011-10-10 10:29:59',NULL,NULL,5),(13869,'dl2QdFj-9o6RPrka_YpXWr','archived',11837,NULL,513,'2011-09-29 15:21:30','2013-01-09 02:25:04',12,'2011-09-29 15:21:29','EXTC4-CBIM-YKR',0,'2011-10-04 16:15:18',NULL,NULL,2),(13871,'c16ga9tb9kO6MC87XBiACc','archived',7789,NULL,461,'2011-09-29 15:31:40','2013-01-09 02:25:06',13,'2011-09-29 15:31:38','GOP-BTT4-YK7',0,'2011-09-30 16:15:20',NULL,NULL,5),(13873,'bOGJ85TNzhjyujuD936n_K','archived',7015,NULL,587,'2011-09-29 15:38:27','2013-01-09 02:25:06',12,'2011-09-29 15:38:26','ExtC2C3-CJMT-YKV',0,'2011-10-03 18:48:34',NULL,NULL,2),(13875,'cozVOvZbbcuPqEzGdrMHk0','archived',11839,NULL,525,'2011-09-29 15:57:16','2013-01-09 02:25:07',6,'2011-09-29 15:57:16','Int-BGEE-YJR',0,'2011-11-07 16:01:26',NULL,NULL,2),(13877,'c4q41k0OLhkOd6lcjJkuJB','archived',11837,NULL,453,'2011-09-29 15:58:14','2013-01-09 02:25:09',13,'2011-09-29 15:58:12','PPS-CMWP-YL7',0,'2011-09-30 16:15:19',NULL,NULL,5),(13879,'cFpOVU4HzkjiOXCPdlkzSa','archived',11841,NULL,587,'2011-09-29 16:15:12','2013-01-09 02:25:10',12,'2011-09-29 16:15:11','ExtC2C3-CSA4-YLN',0,'2011-10-03 17:28:29',NULL,NULL,2),(13881,'bHui9UpGniL4z8Pk92GzEb','archived',11843,NULL,453,'2011-09-29 16:24:51','2013-01-09 02:25:11',13,'2011-09-29 16:24:50','PPS-B3JY-YIV',0,'2011-09-30 17:15:21',NULL,NULL,5),(13883,'diGMJADw1b8i5uJjDL5xGT','archived',11845,NULL,587,'2011-09-29 16:58:03','2013-01-09 02:25:12',6,'2011-09-29 16:58:03','Int-DHTT-YNH',0,'2011-10-12 13:00:26',NULL,NULL,2),(13885,'aRiaR797bbeBteR5s4QJml','archived',11847,NULL,463,'2011-09-29 17:10:50','2013-01-09 02:25:14',13,'2011-09-29 17:10:49','CS-DA8Y-YMZ',0,'2011-10-06 09:43:52',NULL,NULL,5),(13887,'cJf-fHJ1jnKjuXQjBMFFtG','archived',11849,NULL,587,'2011-09-29 17:16:39','2013-01-09 02:25:14',12,'2011-09-29 17:16:38','ExtC2C3-DRHK-YNV',0,'2011-10-03 17:47:00',NULL,NULL,2),(13889,'dF5c0W98zbTOKVK76e-Ox6','archived',11849,NULL,583,'2011-09-29 17:39:55','2013-01-09 02:25:15',12,'2011-09-29 17:39:54','EXTC4-E4PD-YOP',0,'2011-10-04 18:15:19',NULL,NULL,2),(13891,'dOQtf6oi5o4yN_Y0UsxH_D','archived',11851,NULL,463,'2011-09-29 17:43:58','2013-01-09 02:25:18',13,'2011-09-29 17:43:57','CS-D4HS-VG1',0,'2011-10-10 15:32:47',NULL,NULL,5),(13893,'diLrmlUt1gRBI6BbOI5vqB','archived',11853,NULL,463,'2011-09-29 17:45:58','2013-01-09 02:25:20',13,'2011-09-29 17:45:57','CS-99EQ-YEX',0,'2011-09-30 18:15:21',NULL,NULL,5),(13895,'di5_O2E85jL6hVyoaWh59O','archived',11855,NULL,463,'2011-09-29 17:46:25','2013-01-09 02:25:21',13,'2011-09-29 17:46:24','CS-BJ8Y-VCX',0,'2011-09-30 18:15:22',NULL,NULL,5),(13897,'dsAhghjT5iPjB7F9WrEbUG','archived',11857,NULL,463,'2011-09-29 17:48:27','2013-01-09 02:25:23',13,'2011-09-29 17:48:26','CS-DPDY-YNN',0,'2011-09-30 18:15:23',NULL,NULL,5),(13899,'daz87r-rXn-5FnAPKpN2kn','archived',11859,NULL,469,'2011-09-29 17:49:33','2013-01-09 02:25:23',8,'2011-09-29 17:49:32','EXTC5C6-E8X7-YOV',0,'2011-10-10 15:12:59',NULL,NULL,2),(13901,'bcnW8Xw75bDl-GnqhBDoNH','archived',11861,NULL,461,'2011-09-29 17:58:28','2013-01-09 02:25:25',13,'2011-09-29 17:58:26','GOP-DRT6-YNZ',0,'2011-09-30 18:15:24',NULL,NULL,5),(13903,'aS--F2aXvdDy3ZTJs4VRhx','archived',11863,NULL,587,'2011-09-29 18:05:15','2013-01-09 02:25:26',12,'2011-09-29 18:05:14','ExtC2C3-FYD6-Y5Z',0,'2011-10-03 17:21:52',NULL,NULL,2),(13905,'bQ7ZgmC69iwjZ2M6BVAgpH','archived',681,NULL,463,'2011-09-29 18:09:21','2013-01-09 02:25:27',13,'2011-09-29 18:09:19','CS-DQQ2-YNT',0,'2011-09-30 18:15:25',NULL,NULL,5),(13907,'bYcXoIT_jjdyp4zYPDupgA','archived',11865,NULL,587,'2011-09-29 18:13:17','2013-01-09 02:25:28',12,'2011-09-29 18:13:16','ExtC2C3-CR1A-YLH',0,'2011-10-04 18:15:21',NULL,NULL,2),(13909,'c3ab1qRTfbNO914S-qxhjt','archived',11867,NULL,595,'2011-09-29 18:32:50','2013-01-09 02:25:28',8,'2011-09-29 18:32:49','EXTC5C6-E92G-YOX',0,'2011-10-04 19:15:19',NULL,NULL,2),(13911,'cwcxgVeuneMRfpE8N7KWgB','archived',11869,NULL,461,'2011-09-29 18:34:56','2013-01-09 02:25:30',13,'2011-09-29 18:34:55','GOP-DXKY-YOF',0,'2011-09-30 19:15:18',NULL,NULL,5),(13913,'c8pyV8mt9nN4YjBjimqScr','archived',3052,NULL,587,'2011-09-29 18:56:41','2013-01-09 02:25:31',12,'2011-09-29 18:56:40','ExtC2C3-F1RF-YQ3',0,'2011-10-03 18:53:50',NULL,NULL,2),(13915,'dSfHnLCeznuB6kwPxRgCl5','archived',11871,NULL,587,'2011-09-29 19:03:07','2013-01-09 02:25:32',12,'2011-09-29 19:03:06','ExtC2C3-ESMR-YPP',0,'2011-10-12 12:58:12',NULL,NULL,2),(13917,'bgFjCvg25pWRDSHjnDoURY','archived',11873,NULL,463,'2011-09-29 19:03:15','2013-01-09 02:25:33',13,'2011-09-29 19:03:13','CS-GCS9-V01',0,'2011-09-30 19:15:20',NULL,NULL,5),(13919,'bpov1_1InpVj373g8YqcJ5','archived',11875,NULL,457,'2011-09-29 19:03:33','2013-01-09 02:25:34',13,'2011-09-29 19:03:32','PCS-86LH-WE9',0,'2011-09-30 19:15:20',NULL,NULL,5),(13921,'duOya4F-XiWyjlghg-6fFJ','archived',11877,NULL,453,'2011-09-29 19:20:06','2013-01-09 02:25:37',13,'2011-09-29 19:20:05','PPS-AVXF-VBX',0,'2011-09-30 20:15:19',NULL,NULL,5),(13923,'c46h9Quw5dPzdVXCKw0VOt','archived',8335,NULL,601,'2011-09-29 19:20:07','2013-01-09 02:25:38',12,'2011-09-29 19:20:06','ExtC2C3-F91W-YQF',0,'2011-10-21 15:05:04',NULL,NULL,2),(13925,'a_hj8BOy1at6MYK2N09G2K','archived',11879,NULL,469,'2011-09-29 19:23:21','2013-01-09 02:25:39',8,'2011-09-29 19:23:20','EXTC5C6-6TL2-WZR',0,'2011-10-10 15:13:21',NULL,NULL,2),(13927,'adYqt03zHfIQLSOAHmu5Dm','archived',11881,NULL,587,'2011-09-29 19:43:58','2013-01-09 02:25:40',12,'2011-09-29 19:43:57','ExtC2C3-FOUO-XJ7',0,'2011-10-03 17:38:13',NULL,NULL,2),(13929,'ainet9M8vmakxVYT1D_N9e','archived',11883,NULL,457,'2011-09-29 19:55:08','2013-01-09 02:25:41',13,'2011-09-29 19:55:07','PCS-FN12-YR1',0,'2011-09-30 20:15:20',NULL,NULL,5),(13931,'biEkZD-fDjRPv6zTcBBsHq','archived',11885,NULL,453,'2011-09-29 19:56:05','2013-01-09 02:25:43',13,'2011-09-29 19:56:04','PPS-FFY1-YQN',0,'2011-09-30 20:15:18',NULL,NULL,5),(13933,'bOLBZJjKHgXOwXRQE2Rf1q','archived',11887,NULL,463,'2011-09-29 20:00:11','2013-01-09 02:25:45',13,'2011-09-29 20:00:10','CS-FAHP-Y4T',0,'2011-11-09 16:43:57',NULL,NULL,5),(13937,'dzU3cDARblnzFGBepAm1ze','archived',11891,NULL,575,'2011-09-29 20:04:25','2013-01-09 02:25:47',12,'2011-09-29 20:04:25','ExtC2C3-G191-YRT',0,'2011-10-11 14:30:02',NULL,NULL,2),(13939,'dJBbiCoLTncO0AHX8gbnpY','complete',8335,NULL,601,'2011-09-29 20:12:58','2013-02-11 12:56:44',12,'2011-09-29 20:12:57','ExtC2C3-FS52-YR9',0,'2013-02-11 12:56:44',NULL,NULL,2),(13941,'d9NLIfsN1eMiinSwVqSkHi','archived',11893,NULL,603,'2011-09-29 20:21:42','2013-01-09 02:25:48',12,'2011-09-29 20:21:41','EXTC4-G8CH-YSH',0,'2011-10-19 09:14:16',NULL,NULL,2),(13943,'cnrck7tCznd5RBDJ_psizT','archived',11895,NULL,461,'2011-09-29 20:26:49','2013-01-09 02:25:50',13,'2011-09-29 20:26:48','GOP-E0UQ-WQF',0,'2011-09-30 21:15:18',NULL,NULL,5),(13945,'cb8bLl2njlo4OBOrluaAu4','archived',11897,NULL,463,'2011-09-29 20:30:35','2013-01-09 02:25:51',13,'2011-09-29 20:30:33','CS-F2BD-YQ5',0,'2011-09-30 21:15:20',NULL,NULL,5),(13947,'coLAZBmDfjHOs1G7lV5mCn','archived',11899,NULL,461,'2011-09-29 20:40:35','2013-01-09 02:25:53',13,'2011-09-29 20:40:33','GOP-GAHZ-W8Z',0,'2011-10-12 10:54:19',NULL,NULL,5),(13949,'bgOS51xDvjGOyW5Eci_p8L','archived',11901,NULL,463,'2011-09-29 20:41:32','2013-01-09 02:25:54',13,'2011-09-29 20:41:30','CS-G49U-YRX',0,'2011-09-30 21:15:21',NULL,NULL,5),(13951,'ai1TAazqHcoB8nfisz1NQ5','archived',11903,NULL,601,'2011-09-29 21:02:11','2013-02-11 20:17:07',12,'2011-09-29 21:02:10','ExtC2C3-GGEF-YST',0,'2011-11-01 09:30:25',NULL,NULL,2),(13953,'defyvG6FziSO8ZwEA_XAJ-','archived',8044,NULL,327,'2011-09-29 21:10:13','2013-01-09 02:25:55',8,'2011-09-29 21:10:13','EXTC5C6-GY7I-YU7',0,'2011-10-17 15:21:34',NULL,NULL,2),(13955,'bY1eLqeyDiMBrghe_nJ7wy','archived',11905,NULL,469,'2011-09-29 21:19:07','2013-01-09 02:25:55',8,'2011-09-29 21:19:06','EXTC5C6-B5WS-XXD',0,'2011-10-10 15:13:54',NULL,NULL,2),(13957,'aQEMKBP_Xjz4J2Gxy2_gvS','archived',11907,NULL,513,'2011-09-29 21:23:32','2013-01-09 07:19:49',12,'2011-09-29 21:23:31','EXTC4-FSIX-YRB',0,'2011-11-22 20:41:17',NULL,NULL,2),(13959,'by2eWg6ibb15DRUPY0-bkD','archived',11909,NULL,609,'2011-09-29 21:35:36','2013-01-09 07:24:54',12,'2011-09-29 21:35:35','EXTC5C6-G80D-YSF',0,'2011-11-25 10:39:03',NULL,NULL,2),(13961,'aKPG0RY8LjgAYwJKYdXehy','archived',11911,NULL,469,'2011-09-29 21:48:15','2013-01-09 02:25:56',8,'2011-09-29 21:48:14','EXTC5C6-G6HD-YS7',0,'2011-10-17 12:04:06',NULL,NULL,2),(13963,'c90QO4h-rhXj1oocv-7l1D','archived',11913,NULL,583,'2011-09-29 21:57:09','2013-01-09 02:25:57',12,'2011-09-29 21:57:08','EXTC4-GHIL-YSZ',0,'2011-10-03 12:50:56',NULL,NULL,2),(13965,'dsxpiklMzneAEw1bzu0adn','archived',9009,NULL,457,'2011-09-29 22:05:26','2013-01-09 02:25:58',13,'2011-09-29 22:05:25','PCS-G0LH-VJT',0,'2011-09-30 22:15:20',NULL,NULL,5),(13967,'c3IbBNUDvoOR2t0hoREhxx','archived',11915,NULL,583,'2011-09-29 22:12:58','2013-01-09 02:25:59',12,'2011-09-29 22:12:57','EXTC4-H7XI-YUR',0,'2011-10-03 13:02:49',NULL,NULL,2),(13969,'abzjeUyKDjoBjSJmNNoCRo','archived',11917,NULL,459,'2011-09-29 22:15:09','2013-01-09 02:26:00',13,'2011-09-29 22:15:08','PS-GXKU-YU5',0,'2011-10-06 13:15:23',NULL,NULL,5),(13971,'dvH1C-aEzf5jHq9orpIevp','archived',11919,NULL,461,'2011-09-29 22:38:06','2013-01-09 02:26:02',13,'2011-09-29 22:38:04','GOP-E2D4-YOL',0,'2011-09-30 23:15:18',NULL,NULL,5),(13973,'dJn2dqBFLgZBI9cAVxNJW9','archived',11921,NULL,583,'2011-09-29 22:43:28','2013-01-09 02:26:03',12,'2011-09-29 22:43:28','EXTC4-I1MX-YVP',0,'2011-10-17 08:03:45',NULL,NULL,2),(13975,'b9UiMN50vhKQ5KwzvyerWV','archived',7727,NULL,603,'2011-09-29 22:50:28','2013-01-09 02:26:04',12,'2011-09-29 22:50:27','EXTC4-HOQQ-YVF',0,'2011-10-19 09:15:45',NULL,NULL,2),(13977,'cwtvD6o1HdoBTpUREY9tAo','archived',11921,NULL,587,'2011-09-29 22:51:54','2013-08-27 19:15:40',6,'2011-09-29 22:51:54','Int-BPV1-XYV',0,'2012-07-23 16:04:15',NULL,NULL,2),(13979,'bn6qQOMnjd7BLxfrbrQqpv','archived',11923,NULL,587,'2011-09-29 23:12:47','2013-01-09 02:26:04',12,'2011-09-29 23:12:46','ExtC2C3-I7S8-Y9Z',0,'2011-10-12 13:04:46',NULL,NULL,2),(13981,'boxZ2j9KfbrRRPaEnlGrRz','archived',8206,NULL,591,'2011-09-29 23:23:35','2013-01-09 02:26:05',12,'2011-09-29 23:23:34','EXTC4-IFR7-YVZ',0,'2011-10-05 00:15:20',NULL,NULL,2),(13983,'dMVc011BHa1Rai6WZYdXnd','archived',11925,NULL,469,'2011-09-29 23:31:41','2013-01-09 02:26:06',8,'2011-09-29 23:31:40','EXTC5C6-IHDL-YW1',0,'2011-10-05 00:15:22',NULL,NULL,2),(13985,'baMeOMBeDbDlWnjp4aNFua','archived',6367,NULL,587,'2011-09-29 23:38:55','2013-01-09 02:26:07',6,'2011-09-29 23:38:55','Int-EUC-YW9',0,'2011-10-12 13:00:16',NULL,NULL,2),(13989,'bDfV6kAq1iGzof2CudoT9j','archived',11929,NULL,461,'2011-09-30 00:28:38','2013-01-09 02:26:09',13,'2011-09-30 00:28:36','GOP-IFDG-YVX',0,'2011-10-01 01:15:17',NULL,NULL,5),(13991,'ahN24abtjbDPck8mXtiHj4','archived',7507,NULL,587,'2011-09-30 00:30:59','2013-01-09 02:26:10',12,'2011-09-30 00:30:58','ExtC2C3-J5G-YWF',0,'2011-10-03 19:07:21',NULL,NULL,2),(13993,'d_vEZLVaribBjso2oJ3U8N','archived',11931,NULL,587,'2011-09-30 00:51:39','2013-01-09 02:26:11',12,'2011-09-30 00:51:38','ExtC2C3-WZX-YWP',0,'2011-10-03 18:59:22',NULL,NULL,2),(13995,'b9NxjadQ1bf6qA22XGF5_e','archived',7507,NULL,583,'2011-09-30 01:01:03','2013-01-09 02:26:12',12,'2011-09-30 01:01:02','EXTC4-17T9-YWV',0,'2011-10-03 13:01:53',NULL,NULL,2),(13997,'cPxZdg3GPcljpZtlg5k86A','archived',3151,NULL,603,'2011-09-30 01:03:04','2013-01-09 02:26:13',12,'2011-09-30 01:03:03','EXTC4-1DCR-YWX',0,'2011-10-19 09:14:18',NULL,NULL,2),(13999,'bU4qBUghTdmQB4V_9LTmDN','archived',11933,NULL,587,'2011-09-30 01:27:28','2013-01-09 02:26:13',12,'2011-09-30 01:27:27','ExtC2C3-2XR5-WYV',0,'2011-10-03 18:59:56',NULL,NULL,2),(14001,'d2tM6HD-1ic6C7MgCyWahQ','archived',11933,NULL,583,'2011-09-30 01:54:42','2013-01-09 02:26:14',12,'2011-09-30 01:54:41','EXTC4-3DLJ-WYZ',0,'2011-10-03 12:40:11',NULL,NULL,2),(14003,'cOdTpfeZnouAoU0ZjbcOYS','archived',11935,NULL,457,'2011-09-30 02:01:13','2013-01-09 02:26:16',13,'2011-09-30 02:01:12','PCS-1OH7-YX1',0,'2011-10-01 02:15:18',NULL,NULL,5),(14005,'blrVpnAXzbe4BcNegYG9W6','archived',11937,NULL,565,'2011-09-30 03:23:43','2013-07-12 19:15:45',6,'2011-09-30 03:23:42','Int-3ASE-YXB',0,'2012-06-07 12:13:59',NULL,NULL,2),(14007,'avRwrOxC9c_iWVEy7cOAFq','archived',11937,NULL,591,'2011-09-30 03:25:38','2013-01-09 02:26:16',6,'2011-09-30 03:25:37','Int-3EDV-YXD',0,'2011-11-07 16:25:24',NULL,NULL,2),(14009,'celec5-GrjM4IzS79Hx9O9','archived',11939,NULL,535,'2011-09-30 07:09:35','2013-01-09 02:26:18',15,'2011-09-30 07:09:34','PLACOB-74NV-V57',0,'2011-10-01 07:15:17',NULL,NULL,5),(14011,'cr23f_sZPi2kccL7V5DQPA','archived',11941,NULL,459,'2011-09-30 07:17:45','2013-01-09 02:26:19',13,'2011-09-30 07:17:44','PS-9CY8-X4T',0,'2011-10-01 08:15:18',NULL,NULL,5),(14013,'agnJ0UZRTeZ5-ha6CZ9xb7','archived',11943,NULL,603,'2011-09-30 08:17:28','2013-01-09 02:26:20',12,'2011-09-30 08:17:27','EXTC4-6ODW-YXX',0,'2011-10-05 09:15:19',NULL,NULL,2),(14015,'bJwTFvlKvnjzAfD8uXeTLu','archived',11945,NULL,327,'2011-09-30 08:43:48','2013-01-09 02:26:21',8,'2011-09-30 08:43:47','EXTC5C6-7CLF-YY9',0,'2011-10-05 09:15:20',NULL,NULL,2),(14017,'dFwFg54bHcbRdAw4pkZhmH','archived',11947,NULL,603,'2011-09-30 08:50:57','2013-01-09 02:26:21',12,'2011-09-30 08:50:56','EXTC4-6YF0-YY5',0,'2011-10-19 09:14:38',NULL,NULL,2),(14019,'acjEU-lGrkWj0VdOsfsEfS','archived',11949,NULL,463,'2011-09-30 09:06:54','2013-01-09 02:26:23',13,'2011-09-30 09:06:52','CS-7W7L-YD1',0,'2011-10-01 09:15:17',NULL,NULL,5),(14021,'d5LPB4pGLgOk-u5S08a022','archived',11951,NULL,459,'2011-09-30 09:16:11','2013-01-09 02:26:24',13,'2011-09-30 09:16:09','PS-82RY-V6F',0,'2011-10-12 10:23:31',NULL,NULL,5),(14023,'cCko1EgqrloBDY1kwBYQk8','archived',11953,NULL,513,'2011-09-30 09:45:19','2013-02-12 20:15:31',12,'2011-09-30 09:45:19','EXTC4-7Q76-YYR',0,'2012-01-09 10:21:12',NULL,NULL,2),(14025,'bC7MH0XXrcGOzBxgpEJHdB','archived',11955,NULL,461,'2011-09-30 09:52:36','2013-01-09 02:26:26',13,'2011-09-30 09:52:35','GOP-ZAP-VX7',0,'2011-10-01 10:15:22',NULL,NULL,5),(14027,'a2L5zIF3LhIRUNbxw26IHI','archived',11957,NULL,603,'2011-09-30 09:53:45','2013-01-09 02:26:27',12,'2011-09-30 09:53:44','EXTC4-7EH0-YYD',0,'2011-10-19 09:15:56',NULL,NULL,2),(14029,'bYNVFCm8LbBjMWGYMiS1gk','archived',11959,NULL,583,'2011-09-30 10:01:25','2013-01-09 02:26:27',12,'2011-09-30 10:01:24','EXTC4-GC7E-YSP',0,'2011-10-03 13:15:02',NULL,NULL,2),(14031,'bTuezX10XkpQYnKO-Qd5xD','archived',1376,NULL,577,'2011-09-30 10:04:59','2013-01-09 02:26:28',8,'2011-09-30 10:04:55','EXTC5C6-8F06-YZP',0,'2011-10-21 13:21:30',NULL,NULL,2),(14033,'dkek8dRLveziROvUQpwBzU','archived',11961,NULL,463,'2011-09-30 10:14:25','2013-01-09 02:26:29',13,'2011-09-30 10:14:23','CS-7E6F-YYB',0,'2011-10-01 10:15:21',NULL,NULL,5),(14035,'bNA8PMKMzo0jetrWy3Jafr','archived',11963,NULL,587,'2011-09-30 10:30:39','2013-01-09 02:26:30',12,'2011-09-30 10:30:38','ExtC2C3-8LXI-YZZ',0,'2011-10-12 12:58:11',NULL,NULL,2),(14037,'aPbTCrZDHne41D8ZRltAcT','archived',11965,NULL,463,'2011-09-30 10:40:12','2013-01-09 02:26:31',13,'2011-09-30 10:40:11','CS-7F46-YYF',0,'2011-10-01 11:15:19',NULL,NULL,5),(14039,'cX0drBnPvenBzWlg5YZfh0','archived',11967,NULL,513,'2011-09-30 10:43:32','2013-01-09 02:26:32',12,'2011-09-30 10:43:31','EXTC4-8MLE-Z03',0,'2011-10-05 11:15:19',NULL,NULL,2),(14041,'dQnxyGfSbcql2qm85RHqVg','archived',7,NULL,525,'2011-09-30 10:52:54','2013-01-09 02:26:32',6,'2011-09-30 10:52:53','Int-JLQ-YAH',0,'2011-10-05 16:42:48',NULL,NULL,2),(14043,'ceT3moyJnbXiXL0H8Biy_x','archived',11969,NULL,463,'2011-09-30 10:58:33','2013-01-09 02:26:34',13,'2011-09-30 10:58:32','CS-C8JC-VE5',0,'2011-10-01 11:15:20',NULL,NULL,5),(14045,'cKeJKgK_bb9Q8pTWncmFh4','archived',11971,NULL,463,'2011-09-30 11:43:13','2013-01-09 02:26:35',13,'2011-09-30 11:43:11','CS-7SBD-VYF',0,'2011-10-05 20:15:23',NULL,NULL,5),(14047,'dcRqbz7Anhd5OfdEaCc0tZ','archived',11973,NULL,461,'2011-09-30 11:48:43','2013-01-09 02:26:36',13,'2011-09-30 11:48:41','GOP-951R-Z0P',0,'2011-10-01 12:15:19',NULL,NULL,5),(14049,'akatmC0mXegyW3snKaxFLP','archived',11975,NULL,461,'2011-09-30 12:19:58','2013-01-09 02:26:38',13,'2011-09-30 12:19:56','GOP-GDEY-WUN',0,'2011-09-30 15:22:55',NULL,NULL,5),(14051,'aLKtkNgwnbD6pLv-xeAigN','complete',11977,NULL,571,'2011-09-30 12:34:18','2013-02-11 16:11:59',4,'2011-09-30 12:34:17','Int-9QVE-Z23',0,'2013-02-11 16:11:59',NULL,NULL,2),(14053,'b9Md7QAsfp-i4AL1mMUq0Q','archived',6385,NULL,569,'2011-09-30 12:43:11','2013-01-09 02:26:38',6,'2011-09-30 12:43:11','Int-AK1G-Z3L',0,'2011-11-07 14:33:15',NULL,NULL,2),(14055,'c6O30RZ2PeEz8UVCHHAXrI','archived',11979,NULL,603,'2011-09-30 13:10:00','2013-01-09 02:26:39',12,'2011-09-30 13:09:59','EXTC4-9EQF-Z1D',0,'2011-10-05 13:15:22',NULL,NULL,2),(14057,'bxRdgrpaTcJiFf3BQw_SV3','archived',11979,NULL,591,'2011-09-30 13:10:10','2013-01-09 02:26:40',12,'2011-09-30 13:10:08','EXTC4-A99Z-Z2V',0,'2011-10-28 08:40:52',NULL,NULL,2),(14059,'cJ6eNuILvmeP6bagdwv9OR','archived',11981,NULL,327,'2011-09-30 13:10:39','2013-01-09 02:26:40',8,'2011-09-30 13:10:38','EXTC5C6-AO6W-Z3X',0,'2011-10-17 15:21:15',NULL,NULL,2),(14061,'bZ2VDvC3bpbA0lCl-Y1wPm','archived',11983,NULL,463,'2011-09-30 13:14:47','2013-01-09 02:26:42',13,'2011-09-30 13:14:46','CS-A6J3-Z2L',0,'2011-10-01 13:15:20',NULL,NULL,5),(14063,'c7XHSGLm5pGPqjVmh6OK_t','archived',11985,NULL,587,'2011-09-30 13:45:49','2013-01-09 02:26:42',12,'2011-09-30 13:45:48','ExtC2C3-AMTW-Z3T',0,'2011-10-03 17:35:44',NULL,NULL,2),(14065,'dIHyom6_bd1BIW3VOKyhMN','archived',11987,NULL,457,'2011-09-30 13:53:03','2013-01-09 02:26:43',13,'2011-09-30 13:53:02','PCS-7S1M-XQP',0,'2011-10-03 14:06:25',NULL,NULL,5),(14067,'aNrWU-i1DiHkojbzTx3cR3','archived',11989,NULL,463,'2011-09-30 14:03:02','2013-01-09 02:26:45',13,'2011-09-30 14:03:00','CS-ASQY-Z47',0,'2011-10-01 14:15:17',NULL,NULL,5),(14069,'bUKI_dZvvpt4vYlrFqLP1e','archived',11991,NULL,533,'2011-09-30 14:04:26','2013-01-09 02:26:46',15,'2011-09-30 14:04:25','GRADPROP-BT6X-XZ3',0,'2011-10-01 14:15:19',NULL,NULL,5),(14071,'dF5N7X6qvbYAApX2TdxjyM','archived',11993,NULL,457,'2011-09-30 14:09:45','2013-01-09 02:26:47',13,'2011-09-30 14:09:44','PCS-AYUW-Z4B',0,'2011-10-01 14:15:20',NULL,NULL,5),(14073,'agk63NPz5jS7ZZP7HE3nqf','archived',11995,NULL,459,'2011-09-30 14:15:07','2013-01-09 02:26:48',13,'2011-09-30 14:15:05','PS-B06L-Z4F',0,'2011-10-01 15:15:19',NULL,NULL,5),(14075,'czR7bAPZvf9PgypAMShJNB','archived',11997,NULL,583,'2011-09-30 14:22:41','2013-01-09 02:26:49',12,'2011-09-30 14:22:40','EXTC4-BH0G-Z53',0,'2011-10-03 13:12:17',NULL,NULL,2),(14077,'bxgQNJoULoP6iSK2xZ1n3z','archived',11999,NULL,461,'2011-09-30 14:25:20','2013-01-09 02:26:50',13,'2011-09-30 14:25:19','GOP-ARTU-Z43',0,'2011-10-01 15:15:21',NULL,NULL,5),(14079,'dcLFNRcUTik7ZvhAJfXDvW','archived',12001,NULL,587,'2011-09-30 14:33:11','2013-01-09 02:26:51',6,'2011-09-30 14:33:11','Int-CRGF-YLJ',0,'2011-10-12 13:00:24',NULL,NULL,2),(14081,'bDYLRZC-9bLy4R416pXKcr','archived',10377,NULL,603,'2011-09-30 14:36:04','2013-01-09 02:26:52',12,'2011-09-30 14:36:03','EXTC4-BFUC-Z4Z',0,'2011-10-19 09:15:54',NULL,NULL,2),(14083,'c9VjohF3jafPt0fs4f4wea','archived',12003,NULL,463,'2011-09-30 14:37:59','2013-01-09 02:26:54',13,'2011-09-30 14:37:58','CS-B8AN-Z4R',0,'2011-10-06 11:47:29',NULL,NULL,5),(14085,'aGActZjTviZB0J_Nv-2BiN','archived',12005,NULL,463,'2011-09-30 15:02:20','2013-01-09 02:26:56',13,'2011-09-30 15:02:19','CS-EYDL-YPX',0,'2011-10-10 10:34:59',NULL,NULL,5),(14087,'ad_War77nf9OlDP8dtZSmu','archived',12007,NULL,587,'2011-09-30 15:12:09','2013-01-09 02:26:56',6,'2011-09-30 15:12:09','Int-BVG0-Z5N',0,'2011-10-12 13:00:19',NULL,NULL,2),(14089,'az1-oxLbjevzZ0ho7a9_rF','archived',12009,NULL,587,'2011-09-30 15:15:12','2013-01-09 02:26:57',12,'2011-09-30 15:15:11','ExtC2C3-BX7N-Z5R',0,'2011-10-03 17:17:18',NULL,NULL,2),(14091,'bgMEHBAejmjzvXwAdIBP0P','archived',12011,NULL,441,'2011-09-30 15:30:55','2013-01-09 02:26:57',8,'2011-09-30 15:30:55','EXTC5C6-C8P6-Z67',0,'2011-10-06 16:35:41',NULL,NULL,2),(14093,'bRXBVhrLjoLlNoHP9eNq9d','archived',12013,NULL,457,'2011-09-30 15:32:15','2013-01-09 02:26:58',13,'2011-09-30 15:32:14','PCS-D07A-WOJ',0,'2011-10-01 16:15:18',NULL,NULL,5),(14095,'bEYbdaP0fmJj2lvBCkk9Ea','archived',12015,NULL,587,'2011-09-30 15:38:30','2013-08-27 19:15:40',6,'2011-09-30 15:38:29','Int-CZ2Z-YMD',0,'2012-07-23 16:04:21',NULL,NULL,2),(14097,'dC8c9UEyneBk4Kf20H5mUl','archived',12017,NULL,327,'2011-09-30 15:47:04','2013-01-09 02:26:59',8,'2011-09-30 15:47:03','EXTC5C6-CSLM-Z75',0,'2011-10-17 15:19:47',NULL,NULL,2),(14099,'dlHce0xNPbvzKlkIQujK2v','archived',10953,NULL,569,'2011-09-30 15:51:35','2013-01-09 02:27:00',12,'2011-09-30 15:51:34','ExtC2C3-8WFI-VOZ',0,'2011-11-07 14:34:18',NULL,NULL,2),(14101,'aEz0w3wOTgolYaRBVJDRr7','archived',12019,NULL,461,'2011-09-30 15:58:35','2013-01-09 02:27:01',13,'2011-09-30 15:58:34','GOP-6N2S-XPF',0,'2011-10-01 16:15:20',NULL,NULL,5),(14103,'bl1WsuU1HdklZmaVeYLmgv','archived',12021,NULL,441,'2011-09-30 16:10:56','2013-01-09 02:27:02',8,'2011-09-30 16:10:56','EXTC5C6-CZYR-Z7P',0,'2011-10-06 16:35:56',NULL,NULL,2),(14105,'ajyh8LKHPadjrw1bl1aTHp','archived',12023,NULL,591,'2011-09-30 16:12:19','2013-01-09 02:27:03',12,'2011-09-30 16:12:17','EXTC4-CJDR-Z6L',0,'2011-10-14 10:37:00',NULL,NULL,2),(14107,'bdXd9a-dXiH5PiA5W_1Mvf','archived',11961,NULL,457,'2011-09-30 16:18:31','2013-01-09 02:27:04',13,'2011-09-30 16:18:30','PCS-8GWM-YE1',0,'2011-10-01 17:15:18',NULL,NULL,5),(14109,'bLwmN8jAXf4jQM3P8wRs9a','archived',12025,NULL,587,'2011-09-30 16:28:56','2013-08-27 19:15:41',6,'2011-09-30 16:28:55','Int-CQRV-Y0B',0,'2012-07-23 16:04:27',NULL,NULL,2),(14111,'aeZXhPCBvbQ6TKKPxQT4Mw','archived',12023,NULL,603,'2011-09-30 16:34:12','2013-01-09 02:27:05',12,'2011-09-30 16:34:10','EXTC4-DB89-Z85',0,'2011-10-19 09:14:25',NULL,NULL,2),(14113,'b97jmlBHjhdAFGvzxbqPRw','archived',6245,NULL,593,'2011-09-30 16:34:52','2013-01-09 02:27:05',2,'2011-09-30 16:34:52','Int-CYBX-Z7J',0,'2011-10-06 14:56:05',NULL,NULL,2),(14115,'bW5LrZ4Yze5QnHxZY_JH_e','archived',5901,NULL,327,'2011-09-30 17:30:55','2013-02-11 20:17:07',8,'2011-09-30 17:30:54','EXTC5C6-E2LG-Z93',0,'2011-10-17 15:18:32',NULL,NULL,2),(14117,'b2Ug3tJM9aX77FXWsvaDym','archived',12027,NULL,501,'2011-09-30 17:49:27','2013-01-09 02:27:06',6,'2011-09-30 17:49:26','Int-EC8A-Z9J',0,'2011-10-14 11:06:53',NULL,NULL,2),(14119,'d1BqcbegrkD5FP8nGdtTIB','archived',2835,NULL,587,'2011-09-30 17:53:14','2013-01-09 02:27:06',6,'2011-09-30 17:53:14','Int-EEV8-Z9T',0,'2011-10-12 13:00:18',NULL,NULL,2),(14121,'cC_YhqfXvkUOgUNCkviw2S','archived',11321,NULL,583,'2011-09-30 18:01:26','2013-01-09 02:27:07',12,'2011-09-30 18:01:25','EXTC4-EAIN-Z9F',0,'2011-10-03 12:25:50',NULL,NULL,2),(14123,'arUEJyDdDjMkYhnjKzL_LZ','archived',12029,NULL,587,'2011-09-30 18:03:18','2013-01-09 02:27:08',12,'2011-09-30 18:03:18','ExtC2C3-E3VQ-Z95',0,'2011-10-03 18:54:26',NULL,NULL,2),(14125,'dEJ_knJlHakPnuENIWnOcf','archived',12031,NULL,603,'2011-09-30 18:07:42','2013-01-09 02:27:08',12,'2011-09-30 18:07:41','EXTC4-EARD-Z9H',0,'2011-10-05 18:15:18',NULL,NULL,2),(14127,'cnAbW8uXXex74hfDHbI5xP','archived',12033,NULL,459,'2011-09-30 18:11:44','2013-01-09 02:27:10',13,'2011-09-30 18:11:42','PS-DNP6-Z8H',0,'2011-10-01 18:15:19',NULL,NULL,5),(14129,'c_dGuagJbnM4g1-V6y2XAg','archived',12035,NULL,327,'2011-09-30 18:16:59','2013-02-11 20:17:08',8,'2011-09-30 18:16:58','EXTC5C6-EI9T-Z9X',0,'2011-10-17 15:12:37',NULL,NULL,2),(14131,'b4kktqhUvdvkrTpgMZpldg','archived',12037,NULL,463,'2011-09-30 18:19:55','2013-01-09 02:27:11',13,'2011-09-30 18:19:53','CS-BB2Z-YJJ',0,'2011-10-01 19:15:19',NULL,NULL,5),(14133,'aCe0X1bo1pfRXOEu5WE6fA','archived',22,NULL,603,'2011-09-30 18:25:11','2013-01-09 02:27:11',6,'2011-09-30 18:25:11','Int-EY1J-ZAL',0,'2011-10-19 09:20:29',NULL,NULL,2),(14135,'du3pkmgB5nAzIRSRlM-SAN','archived',12039,NULL,583,'2011-09-30 18:27:48','2013-01-09 02:27:12',12,'2011-09-30 18:27:47','EXTC4-EJ9Q-Z9Z',0,'2011-10-03 13:09:12',NULL,NULL,2),(14137,'dtTupbW5PcmldCDWmCxxf6','archived',12041,NULL,575,'2011-09-30 18:30:44','2013-01-09 02:27:13',12,'2011-09-30 18:30:43','ExtC2C3-H2FM-WVV',0,'2011-10-14 17:23:55',NULL,NULL,2),(14139,'dQFoB7SAbpNjQE_2WPvKRW','archived',8577,NULL,537,'2011-09-30 18:31:15','2013-01-09 02:27:14',15,'2011-09-30 18:31:14','PLACOB-EK2L-ZA1',0,'2011-10-01 19:15:20',NULL,NULL,5),(14141,'dQ51wmNJThe7XZvHzElsSp','archived',12043,NULL,453,'2011-09-30 18:43:04','2013-01-09 02:27:15',13,'2011-09-30 18:43:03','PPS-EHQC-Z9V',0,'2011-10-01 19:15:21',NULL,NULL,5),(14143,'b_8mGgXLnc9RDlzVY3wHrB','archived',12045,NULL,455,'2011-09-30 19:08:55','2013-01-09 02:27:16',13,'2011-09-30 19:08:54','POS-ELSR-ZA7',0,'2011-10-01 19:15:22',NULL,NULL,5),(14145,'co6Z6gcind4k-VmOffhRX2','archived',12047,NULL,457,'2011-09-30 19:20:17','2013-01-09 02:27:18',13,'2011-09-30 19:20:16','PCS-EVEL-ZAH',0,'2011-10-10 10:30:34',NULL,NULL,5),(14147,'bu3ygUEzDltljprgNR3ugR','archived',5315,NULL,605,'2011-09-30 19:21:23','2013-01-09 02:27:18',8,'2011-09-30 19:21:22','EXTC5C6-FI6B-ZB9',0,'2011-10-19 09:23:06',NULL,NULL,2),(14149,'cspTh86PzenBuOU5buMAMB','archived',12049,NULL,457,'2011-09-30 19:39:30','2013-02-02 20:15:36',13,'2011-09-30 19:39:28','PCS-A0P3-YGD',0,'2011-12-30 10:26:55',NULL,NULL,5),(14151,'b9cDYzYFfcwAxPOKQLzttj','archived',12051,NULL,587,'2011-09-30 20:02:40','2013-01-09 02:27:19',12,'2011-09-30 20:02:39','ExtC2C3-FL0F-ZBD',0,'2011-10-03 17:54:55',NULL,NULL,2),(14153,'dCPozpF6bePPrWP3piWvJx','archived',12053,NULL,587,'2011-09-30 20:12:46','2013-01-09 02:27:19',12,'2011-09-30 20:12:45','ExtC2C3-H4HD-YUJ',0,'2011-10-03 18:17:37',NULL,NULL,2),(14155,'cswq98rRzm67fh4biw3Dx3','archived',5371,NULL,587,'2011-09-30 20:26:15','2013-01-09 02:27:20',12,'2011-09-30 20:26:14','ExtC2C3-GCIL-ZCF',0,'2011-10-03 18:05:04',NULL,NULL,2),(14157,'azuu_RbsLotldcSnjr6Teb','archived',12055,NULL,583,'2011-09-30 20:26:50','2013-01-09 02:27:21',12,'2011-09-30 20:26:49','EXTC4-G86G-ZC9',0,'2011-10-05 21:15:55',NULL,NULL,2),(14159,'dzSoUp4EPj9Oh3okLorBRZ','archived',12057,NULL,461,'2011-09-30 20:29:24','2013-01-09 02:27:22',13,'2011-09-30 20:29:23','GOP-IG0N-VLL',0,'2011-10-01 21:15:17',NULL,NULL,5),(14161,'bns0CM521nPPK95_tyCM-x','archived',12059,NULL,455,'2011-09-30 20:33:11','2013-01-09 02:27:23',13,'2011-09-30 20:33:10','POS-EDQS-Z9P',0,'2011-10-01 21:15:20',NULL,NULL,5),(14163,'b3BZgkCCDmtkv2W2Q66UC1','archived',12061,NULL,455,'2011-09-30 20:52:05','2013-01-09 02:27:24',13,'2011-09-30 20:52:03','POS-G3F9-ZC1',0,'2011-10-01 21:15:19',NULL,NULL,5),(14165,'bypFsazI5aDyHgu-Lc-kkQ','archived',12063,NULL,463,'2011-09-30 20:54:46','2013-01-09 02:27:26',13,'2011-09-30 20:54:44','CS-FOO3-ZBJ',0,'2011-10-01 21:15:21',NULL,NULL,5),(14167,'c2cP586VHk6Rv3yOLNwEHt','archived',12065,NULL,587,'2011-09-30 21:01:01','2013-01-09 02:27:26',12,'2011-09-30 21:01:00','ExtC2C3-G6HI-ZC7',0,'2011-10-03 18:10:21',NULL,NULL,2),(14169,'bmhvpUAfvfl6UAy7ZZhdqU','archived',12067,NULL,587,'2011-09-30 21:05:18','2013-01-09 02:27:27',12,'2011-09-30 21:05:17','ExtC2C3-4KOV-YXF',0,'2011-10-03 18:10:59',NULL,NULL,2),(14171,'cU3q3ggwnoy4jvCKH1Y_ur','archived',12065,NULL,373,'2011-09-30 21:18:28','2013-01-09 02:27:28',12,'2011-09-30 21:18:27','ExtC2C3-H10K-ZD7',0,'2011-10-03 16:02:22',NULL,NULL,2),(14173,'cMLNk6z7TdEztfIDPVx0Zl','archived',12069,NULL,597,'2011-09-30 21:25:13','2013-07-04 19:15:39',6,'2011-09-30 21:25:12','Int-DY96-Z8X',1,'2012-05-30 12:06:27',NULL,NULL,2),(14175,'cJdGmlSYzkq7mM6n2p-rGc','archived',12071,NULL,501,'2011-09-30 22:04:03','2013-01-09 02:27:28',6,'2011-09-30 22:04:03','Int-GX6I-ZD1',0,'2011-10-14 11:06:57',NULL,NULL,2),(14177,'bXexCryC9p86y2adhBZ0jo','archived',5197,NULL,587,'2011-09-30 23:31:05','2013-01-09 02:27:29',12,'2011-09-30 23:31:04','ExtC2C3-IBTK-ZE7',0,'2011-10-06 00:15:31',NULL,NULL,2),(14179,'dZxFhxbBnnFOufMBGnaWCN','archived',12073,NULL,453,'2011-09-30 23:53:07','2013-01-09 02:27:30',13,'2011-09-30 23:53:06','PPS-IE6S-ZEB',0,'2011-10-02 00:15:19',NULL,NULL,5),(14181,'ccr249Ax5keOf8B73j3lw6','archived',12075,NULL,587,'2011-10-01 00:14:18','2013-01-09 02:27:31',12,'2011-10-01 00:14:16','ExtC2C3-HYUZ-ZDT',0,'2011-10-03 19:05:31',NULL,NULL,2),(14183,'ctIFGJW8LouQHum-0PGIip','archived',12077,NULL,587,'2011-10-01 06:37:18','2013-01-09 02:27:31',12,'2011-10-01 06:37:17','ExtC2C3-EXDZ-YPV',0,'2011-10-03 18:15:46',NULL,NULL,2),(14185,'dXaxzG3CXcM7s5gSd_R1Nn','complete',12079,NULL,501,'2011-10-01 06:44:30','2013-02-11 12:30:13',6,'2011-10-01 06:44:29','Int-5T21-ZFH',0,'2013-02-11 12:30:13',NULL,NULL,2),(14187,'d4GfaqqALifjf_zPGetBmb','archived',12081,NULL,463,'2011-10-01 08:21:23','2013-01-09 02:27:33',13,'2011-10-01 08:21:22','CS-FELG-Y4Z',0,'2011-10-02 09:15:19',NULL,NULL,5),(14189,'alk67P0ebpYzRqenX3LnHs','complete',12083,NULL,513,'2011-10-01 08:45:02','2013-02-11 16:59:55',12,'2011-10-01 08:45:01','EXTC4-B8UH-YJ7',0,'2013-02-11 16:59:55',NULL,NULL,2),(14191,'dwg6OFZ0PnljnAaHHcXUkf','archived',5047,NULL,525,'2011-10-01 09:07:01','2013-01-09 02:27:33',6,'2011-10-01 09:07:00','Int-7MY0-YYL',0,'2011-10-05 16:43:45',NULL,NULL,2),(14193,'bZSHEkjIXb3QnIX1w30l5K','archived',5047,NULL,593,'2011-10-01 09:11:17','2013-01-09 02:27:33',2,'2011-10-01 09:11:16','Int-7Q0F-YYP',0,'2011-10-06 14:55:53',NULL,NULL,2),(14195,'bjxQAzDBng0z10_G7gd-NQ','archived',12085,NULL,469,'2011-10-01 09:13:47','2013-01-09 02:27:34',8,'2011-10-01 09:13:47','EXTC5C6-7LOZ-ZG9',0,'2011-10-06 09:15:20',NULL,NULL,2),(14199,'dO3xHDe6Xm26j4h8bNS1Hq','archived',12089,NULL,587,'2011-10-01 09:20:56','2013-01-09 02:27:35',12,'2011-10-01 09:20:55','ExtC2C3-FJDE-YQV',0,'2011-10-06 10:15:20',NULL,NULL,2),(14201,'dP21Lo6fjhIQI95MSfqO_4','archived',12091,NULL,461,'2011-10-01 09:23:46','2013-01-09 02:27:37',13,'2011-10-01 09:23:44','GOP-7BF4-ZFV',0,'2011-10-02 10:15:17',NULL,NULL,5),(14203,'cphAMfTZjoalEh2K97lMmr','archived',12093,NULL,459,'2011-10-01 09:43:03','2013-01-09 02:27:38',13,'2011-10-01 09:43:02','PS-7J9C-ZG5',0,'2011-10-02 10:15:19',NULL,NULL,5),(14205,'drZj5dGqfmwjqy6jZVR28X','archived',12095,NULL,461,'2011-10-01 09:46:28','2013-01-09 02:27:39',13,'2011-10-01 09:46:26','GOP-7FQN-ZFZ',0,'2011-10-02 10:15:20',NULL,NULL,5),(14207,'alEzE8XMTgcyT81rq9ptCe','archived',12097,NULL,565,'2011-10-01 10:32:39','2013-01-09 02:27:39',12,'2011-10-01 10:32:38','EXTC4-86AH-ZGN',0,'2011-10-06 11:15:20',NULL,NULL,2),(14209,'b9gSiT9Kzma5DD895I8bvK','archived',12099,NULL,459,'2011-10-01 10:36:24','2013-01-09 02:27:41',13,'2011-10-01 10:36:23','PS-GWNC-Y8B',0,'2011-10-02 11:15:19',NULL,NULL,5),(14211,'a_quegYP9p_k5trjvvIj0S','archived',12101,NULL,587,'2011-10-01 10:43:43','2013-01-09 02:27:41',12,'2011-10-01 10:43:42','ExtC2C3-8L19-ZGZ',0,'2011-10-06 11:15:21',NULL,NULL,2),(14213,'bpeSRPWBjculCJJuRPBahg','archived',12103,NULL,607,'2011-10-01 10:52:37','2013-01-09 02:27:42',8,'2011-10-01 10:52:36','EXTC5C6-8ZHA-ZHH',0,'2011-10-10 08:19:35',NULL,NULL,2),(14215,'cbkzT4iwffdkuhsZdwWGIP','archived',12105,NULL,575,'2011-10-01 11:06:28','2013-01-09 02:27:43',12,'2011-10-01 11:06:27','ExtC2C3-8VQ8-ZHB',0,'2011-10-11 15:06:26',NULL,NULL,2),(14217,'dunGwc79vpiR1svqgGHVHf','archived',12107,NULL,463,'2011-10-01 11:09:07','2013-01-09 02:27:44',13,'2011-10-01 11:09:05','CS-7ZS2-YDF',0,'2011-10-04 22:15:19',NULL,NULL,5),(14219,'cTcgckKWXo_l50h8bZ-knI','archived',12109,NULL,525,'2011-10-01 11:14:47','2013-01-09 02:27:44',6,'2011-10-01 11:14:46','Int-8ZVP-ZHL',0,'2011-10-10 08:59:21',NULL,NULL,2),(14221,'al4T920Z1pAAQtGe__-WPu','archived',12111,NULL,501,'2011-10-01 11:15:43','2013-01-18 20:15:48',6,'2011-10-01 11:15:42','Int-9D8N-ZI3',0,'2011-12-15 13:36:07',NULL,NULL,2),(14223,'biqsmsABXeKkN3RqdEjCKB','archived',12113,NULL,605,'2011-10-01 11:19:36','2013-01-09 02:27:45',8,'2011-10-01 11:19:35','EXTC5C6-8UFE-ZH7',0,'2011-10-19 09:23:04',NULL,NULL,2),(14225,'aj3D7Mcm5bq46L0SFL55h0','archived',12101,NULL,583,'2011-10-01 11:30:33','2013-01-09 02:27:45',12,'2011-10-01 11:30:32','EXTC4-9FMX-ZI9',0,'2011-10-06 12:15:24',NULL,NULL,2),(14227,'aIkb6vXizhxQPaSlB0TLub','archived',12115,NULL,455,'2011-10-01 11:48:24','2013-01-09 02:27:47',13,'2011-10-01 11:48:22','POS-DQP6-YNR',0,'2011-10-02 12:15:19',NULL,NULL,5),(14229,'b_ioc3CTfibPbABjmfcCT-','archived',12117,NULL,455,'2011-10-01 11:51:50','2013-01-09 02:27:48',13,'2011-10-01 11:51:48','POS-GU7H-YTX',0,'2011-10-02 12:15:20',NULL,NULL,5),(14231,'as_MRVTK5dB6hIgcoUdlH-','archived',12119,NULL,539,'2011-10-01 12:03:51','2013-01-09 02:27:50',15,'2011-10-01 12:03:50','GRADOB-96Z0-ZHV',0,'2011-10-07 09:25:00',NULL,NULL,5),(14233,'dBP5nBalrbe7B1x-4ZfPqb','archived',12121,NULL,463,'2011-10-01 12:29:30','2013-01-09 02:27:51',13,'2011-10-01 12:29:29','CS-7TWM-XQV',0,'2011-10-02 13:15:22',NULL,NULL,5),(14235,'bKo-pBpsDpczeZCFjXMtje','archived',12123,NULL,463,'2011-10-01 12:34:37','2013-01-09 02:27:52',13,'2011-10-01 12:34:36','CS-CMOO-Z6T',0,'2011-10-02 13:15:23',NULL,NULL,5),(14237,'bJgu-AE-veJlaF5QcUmAYv','archived',12125,NULL,453,'2011-10-01 12:41:01','2013-01-09 02:27:53',13,'2011-10-01 12:41:00','PPS-91RY-ZHN',0,'2011-10-02 13:15:21',NULL,NULL,5),(14239,'dXnp5TPuDgMAzlXQi8z6om','archived',12127,NULL,577,'2011-10-01 12:52:21','2013-01-09 05:31:25',2,'2011-10-01 12:52:20','Int-A5KV-ZJ1',0,'2011-11-11 09:51:45',NULL,NULL,2),(14241,'bcdKIJL7fdYyw_Sf-k_FlD','archived',12129,NULL,463,'2011-10-01 13:06:09','2013-01-09 02:27:55',13,'2011-10-01 13:06:08','CS-A375-ZIT',0,'2011-10-06 11:52:14',NULL,NULL,5),(14243,'cB0AnXGqLdJOn4RtZPSNxS','archived',12131,NULL,587,'2011-10-01 13:14:51','2013-01-09 02:27:55',12,'2011-10-01 13:14:50','ExtC2C3-AO5S-ZJD',0,'2011-10-03 18:18:15',NULL,NULL,2),(14245,'cmhXDDUgvnzk6ML7kWdSzq','archived',12133,NULL,463,'2011-10-01 13:28:35','2013-01-09 06:24:21',13,'2011-10-01 13:28:34','CS-8CIX-X21',0,'2011-11-17 11:10:11',NULL,NULL,5),(14247,'cyK8cJOT1f56kQRrWW7iHA','archived',9637,NULL,541,'2011-10-01 13:33:47','2013-01-09 06:27:48',4,'2011-10-01 13:33:47','Int-AR0I-ZJJ',0,'2011-11-18 17:11:00',NULL,NULL,2),(14249,'cA7kPc-HveGQ3jO7mkVQLR','archived',12135,NULL,463,'2011-10-01 13:37:06','2013-01-09 02:27:56',13,'2011-10-01 13:37:05','CS-CFVU-VSN',0,'2011-10-02 14:15:19',NULL,NULL,5),(14251,'b3Qm6nFfri2jcu8BwC7FCu','archived',12137,NULL,587,'2011-10-01 13:58:24','2013-01-09 02:27:57',12,'2011-10-01 13:58:23','ExtC2C3-I32S-WX1',0,'2011-10-03 17:26:59',NULL,NULL,2),(14253,'aFDNpQiBzpfyBlebyKY8AE','archived',12139,NULL,469,'2011-10-01 14:08:54','2013-01-09 02:27:58',8,'2011-10-01 14:08:54','EXTC5C6-BDUH-ZKJ',0,'2011-10-10 15:24:52',NULL,NULL,2),(14255,'cLw0v4t4Xbi5VESYSSYZkg','archived',12141,NULL,463,'2011-10-01 14:10:40','2013-01-09 02:27:59',13,'2011-10-01 14:10:39','CS-ATT2-ZJL',0,'2011-10-02 14:15:20',NULL,NULL,5),(14257,'bDtDtu2-DjBOVm_Me6r0G1','archived',12143,NULL,607,'2011-10-01 14:20:24','2013-01-09 02:27:59',8,'2011-10-01 14:20:24','EXTC5C6-BM01-ZKN',0,'2011-10-10 08:23:59',NULL,NULL,2),(14259,'bgeneQgI5n_Afy-Nh_aeM5','archived',12145,NULL,587,'2011-10-01 14:47:33','2013-01-09 02:28:00',12,'2011-10-01 14:47:32','ExtC2C3-DA9R-Z83',0,'2011-10-03 17:40:08',NULL,NULL,2),(14261,'a2SYDPlojppkR6kbVIkfhX','archived',12147,NULL,457,'2011-10-01 14:49:31','2013-01-09 02:28:01',13,'2011-10-01 14:49:30','PCS-EOUQ-VU5',0,'2011-10-02 15:15:20',NULL,NULL,5),(14263,'agBzn-BTvpZz3-v3v5LFqO','archived',12131,NULL,583,'2011-10-01 14:53:04','2013-01-09 02:28:02',12,'2011-10-01 14:53:03','EXTC4-BVQO-ZL1',0,'2011-10-03 12:52:28',NULL,NULL,2),(14265,'abN1qEZjTjR7vKh6MbjcO2','archived',12149,NULL,463,'2011-10-01 14:59:54','2013-01-09 02:28:04',13,'2011-10-01 14:59:53','CS-9GVE-ZIB',0,'2011-10-18 08:28:38',NULL,NULL,5),(14267,'cAP5yI3aLjJOx1l2II9seU','archived',12151,NULL,453,'2011-10-01 15:02:04','2013-01-09 02:28:05',13,'2011-10-01 15:02:02','PPS-AX7X-ZJN',0,'2011-10-02 15:15:21',NULL,NULL,5),(14269,'aGsA0-FJzd3AUSntL9wyvl','archived',12153,NULL,599,'2011-10-01 15:06:44','2013-01-09 02:28:05',12,'2011-10-01 15:06:43','ExtC2C3-1T8K-ZF3',0,'2011-10-24 08:59:51',NULL,NULL,2),(14271,'aMX7q9skTjHRSnzJrXJ_Jd','archived',12155,NULL,463,'2011-10-01 15:26:44','2013-01-09 02:28:06',13,'2011-10-01 15:26:42','CS-B4MD-ZJX',0,'2011-10-02 16:15:22',NULL,NULL,5),(14273,'cvsCnQpQbcmzmJRyLc9wXM','archived',12157,NULL,587,'2011-10-01 15:56:13','2013-01-09 02:28:07',12,'2011-10-01 15:56:12','ExtC2C3-CDPP-ZLR',0,'2011-10-03 19:06:13',NULL,NULL,2),(14275,'asoFuyUVTeuQa7SEUm-pjg','archived',12159,NULL,459,'2011-10-01 16:27:13','2013-01-09 02:28:08',13,'2011-10-01 16:27:12','PS-BQ1C-ZKT',0,'2011-10-10 13:25:02',NULL,NULL,5),(14277,'bz2B4Kaz5cyigpGgTFK83B','archived',12161,NULL,535,'2011-10-01 16:47:08','2013-01-09 02:28:09',15,'2011-10-01 16:47:07','PLACOB-CKOS-ZLZ',0,'2011-10-02 17:15:23',NULL,NULL,5),(14279,'bsZCYb_iLhR7YNQaivQoU5','archived',12163,NULL,457,'2011-10-01 16:53:38','2013-01-09 02:28:11',13,'2011-10-01 16:53:37','PCS-D96V-ZMR',0,'2011-10-02 17:15:25',NULL,NULL,5),(14281,'bUeghZ02fkMP801uIoFNPz','archived',12165,NULL,587,'2011-10-01 17:52:19','2013-01-09 02:28:11',12,'2011-10-01 17:52:18','ExtC2C3-D8QT-ZMP',0,'2011-10-03 17:51:25',NULL,NULL,2),(14283,'cng7ZfBPfm-PBEgMe2o5id','archived',12167,NULL,587,'2011-10-01 17:53:41','2013-01-09 02:28:12',12,'2011-10-01 17:53:40','ExtC2C3-E15H-Z8Z',0,'2011-10-03 18:55:55',NULL,NULL,2),(14285,'dab19Yg41iRAk0BhoRMxJ9','archived',7727,NULL,587,'2011-10-01 18:01:50','2013-01-09 02:28:13',12,'2011-10-01 18:01:49','ExtC2C3-EDNR-ZNJ',0,'2011-10-03 18:56:50',NULL,NULL,2),(14287,'cPQ2_sWEvjO45xHQY1Topi','archived',12169,NULL,587,'2011-10-01 18:28:18','2013-01-09 02:28:13',12,'2011-10-01 18:28:17','ExtC2C3-EK1S-ZNN',0,'2011-10-03 17:19:19',NULL,NULL,2),(14289,'b5iVkgkg5eZQBUG1kju9YN','archived',12171,NULL,583,'2011-10-01 18:47:58','2013-01-09 02:28:14',12,'2011-10-01 18:47:57','EXTC4-DYAB-Y2R',0,'2011-10-17 07:58:27',NULL,NULL,2),(14291,'d8UQstWOneI7h-GWy5i5j8','archived',12173,NULL,463,'2011-10-01 19:02:21','2013-01-09 02:28:15',13,'2011-10-01 19:02:20','CS-E6BD-ZNB',0,'2011-10-02 19:15:22',NULL,NULL,5),(14293,'cxumQ3kVfdwlqPGgmNAfZS','archived',12175,NULL,595,'2011-10-01 19:10:42','2013-02-11 20:17:08',8,'2011-10-01 19:10:41','EXTC5C6-9FM0-Z1F',0,'2011-11-14 09:39:45',NULL,NULL,2),(14295,'aITuL7Ex9pdlLKvKoU1DXO','archived',891,NULL,607,'2011-10-01 19:22:00','2013-01-09 02:28:16',8,'2011-10-01 19:21:58','EXTC5C6-FLAT-ZON',0,'2011-10-10 08:25:06',NULL,NULL,2),(14297,'dWCVZ9grDnczuYbFs4l74L','archived',12177,NULL,459,'2011-10-01 19:47:41','2013-01-09 02:28:17',13,'2011-10-01 19:47:40','PS-9I8D-Z1L',0,'2011-10-02 20:15:21',NULL,NULL,5),(14299,'bCISUBjOTeMkAa4CAAUjLT','archived',7853,NULL,587,'2011-10-01 20:32:36','2013-01-09 02:28:18',12,'2011-10-01 20:32:35','ExtC2C3-G3IA-ZOZ',0,'2011-10-03 17:36:39',NULL,NULL,2),(14301,'d0LRgljeXpvPMNYwHC8agO','archived',12179,NULL,603,'2011-10-01 20:36:33','2013-01-09 02:28:18',12,'2011-10-01 20:36:32','EXTC4-G1FC-ZBX',0,'2011-10-19 09:15:53',NULL,NULL,2),(14303,'d18W3YhDvePBW24gOqOnHp','archived',12181,NULL,455,'2011-10-01 20:46:42','2013-01-27 20:15:27',13,'2011-10-01 20:46:41','POS-FYYU-ZOV',0,'2011-12-24 18:15:18',NULL,NULL,5),(14305,'bff428iUPkNjjDC_G9t_sT','archived',12183,NULL,461,'2011-10-01 20:49:32','2013-01-09 02:28:19',13,'2011-10-01 20:49:31','GOP-BXN0-W2N',0,'2011-10-02 21:15:19',NULL,NULL,5),(14307,'dXbJ82lR5ej7grHX2nO1oK','archived',12185,NULL,455,'2011-10-01 21:27:56','2013-01-09 02:28:20',13,'2011-10-01 21:27:54','POS-DUPD-ZN3',0,'2011-10-02 22:15:20',NULL,NULL,5),(14309,'dbWJet9ZTfF7bFEf0l8HV1','archived',12187,NULL,587,'2011-10-01 21:45:15','2013-01-09 02:28:21',12,'2011-10-01 21:45:14','ExtC2C3-H4VW-ZPL',0,'2011-10-12 12:58:08',NULL,NULL,2),(14311,'bCOAI1Eq5m1iqb8c-h7bqv','archived',12189,NULL,463,'2011-10-01 22:03:38','2013-01-09 02:28:22',13,'2011-10-01 22:03:37','CS-FNZ2-ZOP',0,'2011-10-02 22:15:21',NULL,NULL,5),(14313,'cCioo6yZvb0P6v6vjnY1on','archived',12191,NULL,587,'2011-10-01 22:13:23','2013-01-09 02:28:23',12,'2011-10-01 22:13:22','ExtC2C3-FJ0Z-YQT',0,'2011-10-03 17:55:35',NULL,NULL,2),(14315,'dORPB8zkzfZyqphxR016nm','archived',12193,NULL,457,'2011-10-01 22:24:47','2013-01-09 02:28:24',13,'2011-10-01 22:24:46','PCS-HIIE-ZQ5',0,'2011-10-02 23:15:19',NULL,NULL,5),(14317,'c1oZ5ihbHiCP9rlCDY_kI2','archived',12195,NULL,463,'2011-10-01 22:32:54','2013-01-09 02:28:25',13,'2011-10-01 22:32:53','CS-HO2Q-WB5',0,'2011-10-02 23:15:20',NULL,NULL,5),(14319,'dqgnJA6t5fDOxi-t4ncLnv','archived',12197,NULL,605,'2011-10-01 22:34:47','2013-01-09 02:28:26',8,'2011-10-01 22:34:46','EXTC5C6-I1R3-ZR1',0,'2011-10-19 09:23:00',NULL,NULL,2),(14321,'dxF25D7Svp1QHRlcf67moQ','archived',12199,NULL,587,'2011-10-01 22:47:52','2013-01-09 02:28:26',6,'2011-10-01 22:47:51','Int-HY69-ZQV',0,'2011-10-12 13:00:23',NULL,NULL,2),(14323,'bimwCV0ObfmAm_XPxAcHZb','archived',12201,NULL,587,'2011-10-01 23:14:00','2013-01-09 02:28:27',6,'2011-10-01 23:14:00','Int-EEHZ-ZNL',0,'2011-10-12 13:00:25',NULL,NULL,2),(14325,'a6PXiJtGHkxy9HAZhEf_rD','archived',12203,NULL,513,'2011-10-02 00:16:53','2013-01-09 02:28:28',12,'2011-10-02 00:16:52','EXTC4-I960-ZR7',0,'2011-10-03 08:59:57',NULL,NULL,2),(14327,'cRZQUQdVndwl2RC_gxAiiY','archived',12205,NULL,595,'2011-10-02 00:39:55','2013-01-09 02:28:28',8,'2011-10-02 00:39:54','EXTC5C6-ZEG-ZRV',0,'2011-10-21 15:43:41',NULL,NULL,2),(14329,'cnkh5ctdTeuBHniw_qcWwj','archived',12207,NULL,605,'2011-10-02 00:48:46','2013-01-09 02:28:29',8,'2011-10-02 00:48:45','EXTC5C6-16QH-ZRZ',0,'2011-10-19 09:22:58',NULL,NULL,2),(14331,'aNQutL72ncKlG3iN73mDTu','archived',12209,NULL,453,'2011-10-02 00:57:04','2013-01-09 02:28:30',13,'2011-10-02 00:57:03','PPS-JFN-ZRJ',0,'2011-10-03 01:15:20',NULL,NULL,5),(14333,'bI6_St8GfcU6u0lM3YV0Hz','archived',12211,NULL,501,'2011-10-02 01:17:14','2013-01-09 02:28:30',6,'2011-10-02 01:17:14','Int-C4DB-ZLJ',0,'2011-10-14 11:07:02',NULL,NULL,2),(14335,'c_NT9l1-TcQzJIhrvncV-w','archived',12213,NULL,587,'2011-10-02 05:29:03','2013-01-09 02:28:31',12,'2011-10-02 05:29:02','ExtC2C3-2F1M-ZS9',0,'2011-10-03 18:05:58',NULL,NULL,2),(14337,'b8wQKFCo1hTih7cXJdaanN','archived',12213,NULL,583,'2011-10-02 05:29:11','2013-01-09 02:28:32',12,'2011-10-02 05:29:10','EXTC4-30LG-ZSH',0,'2011-10-03 12:24:24',NULL,NULL,2),(14339,'aXf4jnuwzo8lfLfzLOHihv','archived',12215,NULL,583,'2011-10-02 07:54:30','2013-01-09 02:28:32',12,'2011-10-02 07:54:29','EXTC4-5W1D-ZSX',0,'2011-10-03 13:05:57',NULL,NULL,2),(14341,'bjj9QO6KnjAkse2a282EII','archived',12217,NULL,603,'2011-10-02 08:12:26','2013-01-09 02:28:33',12,'2011-10-02 08:12:25','EXTC4-5MGO-ZSV',0,'2011-10-19 09:14:23',NULL,NULL,2),(14343,'dDBodppQTo-6w5Rcyd2i-W','archived',5047,NULL,501,'2011-10-02 08:50:07','2013-01-09 02:28:33',6,'2011-10-02 08:50:06','Int-7NTP-YYN',0,'2011-10-14 11:06:59',NULL,NULL,2),(14345,'dbHxnUhH9iuOtHXytjjf6o','archived',12215,NULL,513,'2011-10-02 09:23:31','2013-01-09 02:28:34',12,'2011-10-02 09:23:30','EXTC4-6XVZ-ZT1',0,'2011-10-03 08:56:25',NULL,NULL,2),(14347,'bUn1jStGTiFjHaSwtem9Kb','archived',12219,NULL,469,'2011-10-02 10:38:07','2013-01-09 02:28:34',8,'2011-10-02 10:38:06','EXTC5C6-8T2R-ZTX',0,'2011-10-10 15:25:14',NULL,NULL,2),(14349,'aZKLaM4VXnYAUOqR81hL2F','archived',12221,NULL,463,'2011-10-02 11:04:41','2013-01-09 02:28:36',13,'2011-10-02 11:04:40','CS-A7Y4-W03',0,'2011-10-03 11:15:19',NULL,NULL,5),(14351,'c8Np_Fw2LnpA3VrTsv-PB8','archived',12223,NULL,469,'2011-10-02 11:07:22','2013-02-11 20:17:09',8,'2011-10-02 11:07:21','EXTC5C6-90XO-ZUD',0,'2011-10-10 15:28:10',NULL,NULL,2),(14353,'cuZQWes5XdojQU0e8R1Sv3','archived',12225,NULL,469,'2011-10-02 11:28:14','2013-01-09 02:28:36',8,'2011-10-02 11:28:14','EXTC5C6-99LZ-ZUL',0,'2011-10-10 15:28:37',NULL,NULL,2),(14355,'dC7yWHH2LlUBKoAMKc9OGZ','archived',12227,NULL,441,'2011-10-02 11:30:33','2013-01-09 02:28:37',8,'2011-10-02 11:30:33','EXTC5C6-9KQP-ZUR',0,'2011-10-06 16:35:49',NULL,NULL,2),(14357,'desj54fAXnT6Gvk4yh59rV','archived',12229,NULL,577,'2011-10-02 11:34:59','2013-01-09 02:28:37',8,'2011-10-02 11:34:59','EXTC5C6-87WP-YZJ',0,'2011-10-11 13:00:51',NULL,NULL,2),(14359,'aQBkhIBHvdO6HV6FxnudoX','archived',12231,NULL,459,'2011-10-02 12:37:23','2013-01-09 02:28:38',13,'2011-10-02 12:37:21','PS-9I3A-YFD',0,'2011-10-03 13:15:18',NULL,NULL,5),(14361,'aZnKYdUmPdSQ6p2MFmdoGK','archived',12233,NULL,541,'2011-10-02 12:47:08','2013-01-09 06:27:48',4,'2011-10-02 12:47:08','Int-A7EV-ZVN',0,'2011-11-18 17:10:55',NULL,NULL,2),(14363,'aw-N5GVdHhcQbDhW_CeKGH','archived',12235,NULL,463,'2011-10-02 13:17:41','2013-01-09 02:28:40',13,'2011-10-02 13:17:40','CS-CFDY-W3R',0,'2011-10-28 16:27:13',NULL,NULL,5),(14365,'bQngzWFF1d9QSO40VDDRtb','archived',12237,NULL,453,'2011-10-02 13:46:07','2013-01-09 02:28:41',13,'2011-10-02 13:46:05','PPS-AHXV-ZW5',0,'2011-10-03 14:15:18',NULL,NULL,5),(14367,'dtkJZwAy5mtj6MCDBeFq3K','archived',12239,NULL,441,'2011-10-02 13:46:32','2013-01-09 02:28:42',8,'2011-10-02 13:46:32','EXTC5C6-CT2G-YLX',0,'2011-10-06 16:36:03',NULL,NULL,2),(14369,'cH54PKD81pIibPL9Bph9HY','archived',12241,NULL,469,'2011-10-02 13:48:52','2013-01-09 02:28:42',8,'2011-10-02 13:48:52','EXTC5C6-B0QO-ZWP',0,'2011-10-10 15:30:16',NULL,NULL,2),(14371,'abP0kzMj9c37NtMSgSAW8A','archived',12243,NULL,583,'2011-10-02 14:00:59','2013-01-09 02:28:43',12,'2011-10-02 14:00:58','EXTC4-AQ14-ZWD',0,'2011-10-07 14:15:18',NULL,NULL,2),(14373,'a0bKBnBEbonjJ3EYzk3DDP','archived',12245,NULL,575,'2011-10-02 14:33:24','2013-01-09 02:28:44',12,'2011-10-02 14:33:23','ExtC2C3-3O09-ZFB',0,'2011-11-01 12:24:07',NULL,NULL,2),(14375,'cmCv7vTSHoRiurvG5Xqrxd','archived',12247,NULL,463,'2011-10-02 14:44:56','2013-01-09 02:28:46',13,'2011-10-02 14:44:55','CS-BBYT-ZX7',0,'2011-10-12 15:08:41',NULL,NULL,5),(14377,'aoXszQuxDlSihESCrHyvm6','archived',12249,NULL,587,'2011-10-02 14:50:57','2013-01-09 02:28:46',12,'2011-10-02 14:50:56','ExtC2C3-BUCX-ZXJ',0,'2011-10-03 17:20:08',NULL,NULL,2),(14379,'d8FZcTKavaMPCi_rqWijJh','archived',12251,NULL,565,'2011-10-02 14:51:41','2013-01-09 02:28:47',6,'2011-10-02 14:51:40','Int-IGCS-WBP',0,'2011-10-17 10:39:34',NULL,NULL,2),(14381,'bcoy4YFF5pKR3CzRymDXfT','archived',12251,NULL,597,'2011-10-02 14:57:28','2013-01-09 05:31:26',6,'2011-10-02 14:57:27','Int-C8WO-ZXZ',0,'2011-11-11 13:41:25',NULL,NULL,2),(14383,'bwPT2KMGHmoOKckwzlvkLr','archived',12253,NULL,453,'2011-10-02 14:59:47','2013-01-09 02:28:48',13,'2011-10-02 14:59:46','PPS-BCSR-ZX9',0,'2011-10-03 14:10:50',NULL,NULL,5),(14385,'auX9ER5Ujd3R3P5UXCJgUM','archived',12255,NULL,587,'2011-10-02 15:12:36','2013-01-09 02:28:49',12,'2011-10-02 15:12:35','ExtC2C3-BWVV-ZXL',0,'2011-10-03 17:56:19',NULL,NULL,2),(14387,'dhgSvXx8biu4PHzMrxivrb','archived',12257,NULL,453,'2011-10-02 15:20:24','2013-01-09 02:28:50',13,'2011-10-02 15:20:23','PPS-84KT-ZGL',0,'2011-10-03 16:15:18',NULL,NULL,5),(14389,'d_KZcjAvDpizywxeosq9ov','complete',12259,NULL,599,'2011-10-02 16:06:29','2013-02-11 12:54:33',12,'2011-10-02 16:06:28','ExtC2C3-ERX7-YPL',0,'2013-02-11 12:54:33',NULL,NULL,2),(14391,'d9b3U2fv9oQ4XGWn9tKsq3','archived',12261,NULL,575,'2011-10-02 16:32:28','2013-01-09 02:28:50',12,'2011-10-02 16:32:27','ExtC2C3-DA4N-ZZF',0,'2011-10-11 14:50:04',NULL,NULL,2),(14393,'bS22yrbLXogPLTaf2QfMXB','archived',12263,NULL,457,'2011-10-02 16:37:42','2013-01-09 02:28:52',13,'2011-10-02 16:37:40','PCS-CPFM-ZYJ',0,'2011-10-10 10:30:58',NULL,NULL,5),(14395,'bYyKJ_ABbkYyJOtwlP-EbU','archived',5199,NULL,583,'2011-10-02 17:01:10','2013-01-09 02:28:52',12,'2011-10-02 17:01:09','EXTC4-BTIV-XZ5',0,'2011-10-12 13:07:26',NULL,NULL,2),(14397,'bj0brPgGrpgj4iazqvZykF','archived',12265,NULL,583,'2011-10-02 17:26:59','2013-01-09 02:28:53',12,'2011-10-02 17:26:59','EXTC4-6GEY-WZL',0,'2011-10-03 13:07:18',NULL,NULL,2),(14399,'bRoyyiYF1lpP9xZNyj3ud3','archived',12267,NULL,525,'2011-10-02 17:34:11','2013-01-09 02:28:54',12,'2011-10-02 17:34:10','EXTC4-DTD9-ZZZ',0,'2011-10-25 14:29:06',NULL,NULL,2),(14401,'cz_GV5jO1dgAMskhzkRLD3','archived',12269,NULL,583,'2011-10-02 17:52:17','2013-01-09 02:28:55',12,'2011-10-02 17:52:16','EXTC4-BB4M-ZX5',0,'2011-10-03 11:54:06',NULL,NULL,2),(14403,'dmTWT_hHze-7EZ3mwh3Gf9','archived',12271,NULL,513,'2011-10-02 18:01:38','2013-01-09 07:19:50',12,'2011-10-02 18:01:37','EXTC4-CN0X-Z6V',0,'2011-11-22 20:40:44',NULL,NULL,2),(14405,'dxBid3JWzaaQlqufs80QKQ','archived',12273,NULL,587,'2011-10-02 18:22:13','2013-01-09 02:28:56',12,'2011-10-02 18:22:12','ExtC2C3-EGE6-100X',0,'2011-10-03 18:57:50',NULL,NULL,2),(14407,'bsO-ousHLgP61zqQCgAuPm','archived',12275,NULL,587,'2011-10-02 18:33:20','2013-01-09 02:28:56',12,'2011-10-02 18:33:19','ExtC2C3-90A9-ZUB',0,'2011-10-03 18:02:05',NULL,NULL,2),(14409,'b5DixmBarbFicshEmabWpQ','complete',12277,NULL,607,'2011-10-02 18:36:43','2013-02-11 16:46:59',8,'2011-10-02 18:36:42','EXTC5C6-ETVD-101B',0,'2013-02-11 16:46:59',NULL,NULL,2),(14411,'ay1aOAVP9jJ5uMObNX_QT8','archived',12279,NULL,515,'2011-10-02 18:40:00','2013-01-09 02:28:57',12,'2011-10-02 18:39:59','EXTC5C6-DHI1-YND',0,'2011-11-09 16:29:58',NULL,NULL,2),(14413,'dc-jDF4fjfcidXX0_Iv2Qg','archived',12281,NULL,463,'2011-10-02 18:42:13','2013-01-09 02:28:58',13,'2011-10-02 18:42:12','CS-ERF6-1019',0,'2011-10-04 14:34:39',NULL,NULL,5),(14417,'cYV7b86MblHjZoM3CiplLv','archived',12285,NULL,463,'2011-10-02 19:02:37','2013-01-09 02:29:01',13,'2011-10-02 19:02:36','CS-AIWK-ZW9',0,'2011-10-10 12:11:11',NULL,NULL,5),(14419,'akUr_xrqHjSOx8SonWhZw4','archived',6377,NULL,587,'2011-10-02 19:15:01','2013-01-09 02:29:01',6,'2011-10-02 19:15:00','Int-GPJX-YTR',0,'2011-10-12 13:00:21',NULL,NULL,2),(14421,'c2pKuJV4HkVRr697v_43zx','archived',12199,NULL,583,'2011-10-02 19:20:09','2013-01-09 02:29:02',6,'2011-10-02 19:20:09','Int-FH3Z-102J',0,'2011-10-12 13:06:52',NULL,NULL,2),(14423,'deQ-RsJfnpWOrhStIKfuQR','archived',12287,NULL,587,'2011-10-02 19:23:18','2013-01-09 02:29:03',12,'2011-10-02 19:23:17','ExtC2C3-F3QZ-101P',0,'2011-10-03 17:57:00',NULL,NULL,2),(14425,'bm-UUR2LjllAgF-C0N0jG6','archived',12289,NULL,603,'2011-10-02 19:24:08','2013-01-09 02:29:03',12,'2011-10-02 19:24:07','EXTC4-F4ZX-101R',0,'2011-10-19 09:14:14',NULL,NULL,2),(14427,'cQ_sdUo8bfjkjHj3fuCUZX','archived',12291,NULL,461,'2011-10-02 19:37:12','2013-01-09 02:29:05',13,'2011-10-02 19:37:10','GOP-DPQR-ZZV',0,'2011-10-11 16:15:19',NULL,NULL,5),(14429,'dqXT4RYFHgOir-IUilbifG','archived',6007,NULL,567,'2011-10-02 19:43:10','2013-01-09 02:29:05',6,'2011-10-02 19:43:09','Int-FD49-1029',0,'2011-10-10 15:37:39',NULL,NULL,2),(14431,'dsDmCDJVrmJRdrbNFjpEKm','archived',12293,NULL,463,'2011-10-02 19:50:18','2013-01-09 02:29:07',13,'2011-10-02 19:50:16','CS-BYM2-ZXP',0,'2011-10-03 20:15:19',NULL,NULL,5),(14433,'c022_SEVHo77VGr1Z8Unc4','archived',12295,NULL,595,'2011-10-02 20:07:02','2013-01-09 06:17:59',8,'2011-10-02 20:07:01','EXTC5C6-D9J3-ZZD',0,'2011-11-14 09:40:04',NULL,NULL,2),(14435,'bgQ-mQHQTlKOHWYblA55f3','archived',12297,NULL,587,'2011-10-02 20:08:34','2013-01-09 02:29:07',6,'2011-10-02 20:08:33','Int-G59K-103F',0,'2011-10-12 13:00:27',NULL,NULL,2),(14437,'cwV6QUXbLpMltCUxFONI0X','archived',12299,NULL,583,'2011-10-02 20:28:57','2013-01-09 02:29:08',12,'2011-10-02 20:28:56','EXTC4-G1ED-1039',0,'2011-10-07 21:15:19',NULL,NULL,2),(14439,'co45aiwejeT6f2UXi2gUC2','archived',12301,NULL,457,'2011-10-02 20:44:12','2013-01-09 02:29:09',13,'2011-10-02 20:44:11','PCS-HP8F-ZQF',0,'2011-10-03 21:15:22',NULL,NULL,5),(14441,'a7Vv1IeAnov7r2ysHHuZRD','archived',12303,NULL,463,'2011-10-02 20:46:16','2013-01-09 02:29:10',13,'2011-10-02 20:46:14','CS-HGGZ-WWD',0,'2011-10-03 21:15:23',NULL,NULL,5),(14445,'cjJGx_VyLnxO-8-SD_tFBo','archived',12307,NULL,575,'2011-10-02 20:51:43','2013-01-09 02:29:12',12,'2011-10-02 20:51:40','ExtC2C3-G799-103L',0,'2011-10-14 17:22:12',NULL,NULL,2),(14447,'ajdRYaiDTbaQKaIM2hGv4F','archived',12309,NULL,455,'2011-10-02 20:53:31','2013-01-09 02:29:13',13,'2011-10-02 20:53:30','POS-FMZ3-102N',0,'2011-10-03 21:15:21',NULL,NULL,5),(14449,'dIN5QJv_DbbQheSfgzspHm','archived',12311,NULL,583,'2011-10-02 21:01:42','2013-01-09 02:29:14',12,'2011-10-02 21:01:41','EXTC4-G9R0-103P',0,'2011-10-03 13:10:56',NULL,NULL,2),(14451,'aDOupnpQHmPB_i9jlxMi6w','archived',12067,NULL,583,'2011-10-02 21:13:45','2013-01-09 02:29:15',12,'2011-10-02 21:13:44','EXTC4-GN0J-104H',0,'2011-10-03 12:41:06',NULL,NULL,2),(14453,'dBjdg3DHba86rVysjmscyK','archived',12313,NULL,583,'2011-10-02 21:16:02','2013-01-09 02:29:16',12,'2011-10-02 21:16:01','EXTC4-ANCL-ZWB',0,'2011-10-03 12:25:11',NULL,NULL,2),(14457,'cYN08ECHHjKQVHN8jYWizI','archived',12317,NULL,587,'2011-10-02 21:19:18','2013-01-09 02:29:18',12,'2011-10-02 21:19:17','ExtC2C3-BMPK-ZXF',0,'2011-10-12 12:58:18',NULL,NULL,2),(14459,'dlUcAvFKLkXi1ATXr8NoLk','archived',12319,NULL,581,'2011-10-02 21:31:10','2013-01-07 19:16:10',6,'2011-10-02 21:31:10','Int-GP1Y-XL5',0,'2011-11-30 16:25:23',NULL,NULL,2),(14461,'bRpJu__SjeEkKqec40Q2IN','archived',12321,NULL,459,'2011-10-02 21:45:21','2013-01-09 02:29:19',13,'2011-10-02 21:45:20','PS-7HBF-YCH',0,'2011-10-03 22:15:18',NULL,NULL,5),(14463,'aPC6mF9ablhkpEtU_rq-iu','archived',12323,NULL,603,'2011-10-02 21:45:22','2013-01-09 02:29:20',12,'2011-10-02 21:45:21','EXTC4-F6CN-101X',0,'2011-10-19 09:14:26',NULL,NULL,2),(14465,'dGRaHI2hjpyQD6Deo5HPiY','archived',12325,NULL,501,'2011-10-02 21:49:20','2013-01-09 02:29:20',6,'2011-10-02 21:49:19','Int-C50L-ZXX',0,'2011-10-14 11:07:01',NULL,NULL,2),(14467,'dmQvu4J0fiOzh0zstl4AuA','archived',5013,NULL,583,'2011-10-02 21:51:07','2013-01-09 02:29:21',6,'2011-10-02 21:51:06','Int-HFT2-105R',0,'2011-10-12 13:06:06',NULL,NULL,2),(14469,'aSot6RJsDkoPHsMmfVM8NG','archived',12327,NULL,463,'2011-10-02 21:55:34','2013-01-09 02:29:23',13,'2011-10-02 21:55:33','CS-E3T1-YON',0,'2011-11-09 16:43:54',NULL,NULL,5),(14471,'dveDy8n5DhoRLz9HFiadBa','archived',12329,NULL,469,'2011-10-02 21:56:48','2013-02-11 20:17:10',8,'2011-10-02 21:56:47','EXTC5C6-HFTG-105T',0,'2011-10-10 15:38:27',NULL,NULL,2),(14473,'ct2-rteFLikQIOUKTG3i_A','archived',12331,NULL,583,'2011-10-02 22:25:09','2013-01-09 02:29:23',12,'2011-10-02 22:25:08','EXTC4-FRFJ-XJB',0,'2011-10-07 23:15:18',NULL,NULL,2),(14475,'aswXnIF29fcjX7DlRTzOAW','archived',12333,NULL,583,'2011-10-02 22:29:45','2013-01-09 02:29:24',6,'2011-10-02 22:29:44','Int-19LZ-ZS1',0,'2011-10-17 08:01:58',NULL,NULL,2),(14477,'ayMQeAtuXoBAXNCZqQlPbD','archived',12335,NULL,457,'2011-10-02 22:38:24','2013-01-09 02:29:25',13,'2011-10-02 22:38:23','PCS-F27X-101L',0,'2011-10-03 23:15:24',NULL,NULL,5),(14479,'b3vECVDCzeBkTYrIn5yuI5','archived',12305,NULL,587,'2011-10-02 22:38:27','2013-01-09 02:29:26',12,'2011-10-02 22:38:26','ExtC2C3-HPA6-106H',0,'2011-10-03 18:43:30',NULL,NULL,2),(14481,'dEXew9JZnftksQnM78JeUA','archived',12337,NULL,587,'2011-10-02 22:47:05','2013-01-09 02:29:26',12,'2011-10-02 22:47:04','ExtC2C3-GVBB-104T',0,'2011-10-03 19:02:58',NULL,NULL,2),(14483,'aCa2MPbY1oO5PQbkEdhlm6','archived',12339,NULL,583,'2011-10-02 22:48:12','2013-01-09 02:29:27',12,'2011-10-02 22:48:11','EXTC4-HT67-XND',0,'2011-10-17 08:00:21',NULL,NULL,2),(14485,'cgmze9MCvp04yae7jDF9l-','archived',12341,NULL,587,'2011-10-02 22:54:51','2013-01-09 02:29:28',12,'2011-10-02 22:54:50','ExtC2C3-GOZ2-Y7T',0,'2011-10-03 17:27:44',NULL,NULL,2),(14487,'coBT_GJdHnmkLelUVF0yEi','archived',12343,NULL,441,'2011-10-02 22:56:27','2013-01-09 02:29:28',8,'2011-10-02 22:56:26','EXTC5C6-H3C3-YUF',0,'2011-10-06 16:36:11',NULL,NULL,2),(14489,'bWypsj1RXcSRYFiMqrLEaD','archived',12345,NULL,455,'2011-10-03 00:57:33','2013-01-09 02:29:30',13,'2011-10-03 00:57:31','POS-5G98-WZ5',0,'2011-10-04 01:15:55',NULL,NULL,5),(14491,'bzWthvRJbk-ysJbW8HyoqI','complete',9581,NULL,599,'2011-10-03 02:29:01','2013-02-11 12:57:26',12,'2011-10-03 02:29:00','ExtC2C3-2FBE-107X',0,'2013-02-11 12:57:26',NULL,NULL,2),(14493,'apB3VV2VTeH6z0OZ-Ml3px','complete',12347,NULL,571,'2011-10-03 06:39:00','2013-02-11 16:12:12',4,'2011-10-03 06:38:59','Int-CP3Z-Z71',0,'2013-02-11 16:12:12',NULL,NULL,2),(14495,'a8fPFzaQPacklyG1IHWpCB','complete',12349,NULL,607,'2011-10-03 07:09:47','2013-02-11 16:47:54',8,'2011-10-03 07:09:47','EXTC5C6-60SK-1087',0,'2013-02-11 16:47:54',NULL,NULL,2),(14497,'a9bSN0FjvcXzzePBCjxoSu','archived',12351,NULL,463,'2011-10-03 07:38:59','2013-01-09 02:29:31',13,'2011-10-03 07:38:58','CS-5RX0-1083',0,'2011-10-04 08:15:17',NULL,NULL,5),(14499,'cl7EGudBvet4TjaMNGTGA6','archived',12353,NULL,459,'2011-10-03 08:07:40','2013-01-09 02:29:33',13,'2011-10-03 08:07:39','PS-67NI-108B',0,'2011-10-04 08:15:19',NULL,NULL,5),(14501,'aKATO6kPvarAbnsmTui9FU','archived',12355,NULL,463,'2011-10-03 08:31:14','2013-01-09 02:29:34',13,'2011-10-03 08:31:08','CS-8QG0-WFN',0,'2011-10-09 21:15:20',NULL,NULL,5),(14503,'aCzpV-jMDjLztZNewRZXms','archived',9843,NULL,463,'2011-10-03 09:13:05','2013-01-09 02:29:35',13,'2011-10-03 09:13:03','CS-79E5-108R',0,'2011-10-04 09:15:18',NULL,NULL,5),(14505,'dslKo40TDbGQ-qtI_0O2Ud','archived',12357,NULL,455,'2011-10-03 09:14:54','2013-01-09 02:29:36',13,'2011-10-03 09:14:52','POS-8M69-WF5',0,'2011-10-04 09:15:19',NULL,NULL,5),(14507,'dkHpU-9x5pAjdu2-x3quaV','archived',12359,NULL,603,'2011-10-03 09:28:36','2013-01-09 02:29:37',12,'2011-10-03 09:28:35','EXTC4-7MHN-1091',0,'2011-10-08 10:15:18',NULL,NULL,2),(14509,'dII_ObMJ9fT6owDwNSy2SI','archived',2069,NULL,575,'2011-10-03 09:44:35','2013-01-09 02:29:38',12,'2011-10-03 09:44:34','ExtC2C3-7P2L-1095',0,'2011-10-14 17:23:11',NULL,NULL,2),(14511,'dVPbUx8XXjL4yVpPZHh6C1','archived',12361,NULL,607,'2011-10-03 09:55:45','2013-01-09 02:29:38',8,'2011-10-03 09:55:43','EXTC5C6-84CD-10A7',0,'2011-10-26 08:05:26',NULL,NULL,2),(14513,'dSblh70RDk3z4qgDuzDN7h','archived',12363,NULL,603,'2011-10-03 10:02:05','2013-01-09 02:29:39',12,'2011-10-03 10:02:04','EXTC4-8826-10A9',0,'2011-10-08 10:15:20',NULL,NULL,2),(14515,'a9HcWuaivgxRVEf5xzP7-G','archived',12365,NULL,575,'2011-10-03 10:16:01','2013-01-09 02:29:39',12,'2011-10-03 10:16:00','ExtC2C3-7TFG-109H',0,'2011-10-11 14:34:57',NULL,NULL,2),(14517,'b7hXl2MR9g47mSQCyKa1bz','archived',12367,NULL,513,'2011-10-03 10:23:52','2013-01-09 02:29:40',12,'2011-10-03 10:23:51','EXTC4-89IG-10AD',0,'2011-10-07 10:16:15',NULL,NULL,2),(14519,'cxrxq8_UrmVBA0QZMmzQSU','archived',12369,NULL,567,'2011-10-03 10:29:48','2013-01-09 02:29:41',12,'2011-10-03 10:29:47','EXTC4-73YF-WZZ',0,'2011-10-10 15:33:33',NULL,NULL,2),(14521,'cXXfsGLeffRRvyjD99Mi7L','archived',12371,NULL,513,'2011-10-03 10:34:07','2013-01-09 02:29:41',12,'2011-10-03 10:34:06','EXTC4-8HAF-10AN',0,'2011-10-07 10:18:47',NULL,NULL,2),(14523,'cNTx7ECgnfqP9ghFzdqGrt','archived',8755,NULL,575,'2011-10-03 10:37:08','2013-01-09 02:29:42',12,'2011-10-03 10:37:07','ExtC2C3-8KOL-10AV',0,'2011-10-11 15:16:18',NULL,NULL,2),(14525,'d9n24Qw_TlSBKfgPTNreb8','archived',12373,NULL,603,'2011-10-03 11:12:56','2013-01-09 02:29:43',12,'2011-10-03 11:12:55','EXTC4-8VV3-10B9',0,'2011-10-08 11:15:19',NULL,NULL,2),(14527,'b59UwY28rbSB975ANHiFq5','archived',12375,NULL,459,'2011-10-03 11:39:22','2013-01-09 02:29:44',13,'2011-10-03 11:39:20','PS-8FTQ-10AL',0,'2011-10-04 12:15:20',NULL,NULL,5),(14529,'aPkwfyOFzgH7XNKmV87ouj','archived',12377,NULL,603,'2011-10-03 11:43:53','2013-01-09 02:29:44',12,'2011-10-03 11:43:52','EXTC4-8N15-10AZ',0,'2011-10-08 12:15:18',NULL,NULL,2),(14531,'beOnYN_VHeeydbQfQYacdF','archived',12379,NULL,533,'2011-10-03 11:48:23','2013-01-09 02:29:45',15,'2011-10-03 11:48:22','GRADPROP-91RU-10BP',0,'2011-10-04 12:15:21',NULL,NULL,5),(14533,'bkkdoOSbfffl_hcsN8K6jX','archived',12381,NULL,457,'2011-10-03 11:50:25','2013-01-09 02:29:47',13,'2011-10-03 11:50:24','PCS-CEHH-ZY7',0,'2011-10-04 12:15:22',NULL,NULL,5),(14535,'bTe40-uhHdtzIjqEKDGgKG','archived',12383,NULL,603,'2011-10-03 11:51:07','2013-01-09 02:29:48',12,'2011-10-03 11:51:06','EXTC4-7VMT-109R',0,'2011-10-19 09:14:13',NULL,NULL,2),(14537,'aXgfdYUGviKB7tiyfXKBpF','archived',12385,NULL,567,'2011-10-03 11:53:36','2013-01-09 02:29:48',6,'2011-10-03 11:53:35','Int-AIAH-XW7',0,'2011-10-10 15:54:09',NULL,NULL,2),(14539,'dIfqbqL7XnFOTzQd3M5Vad','archived',12387,NULL,459,'2011-10-03 12:24:44','2013-01-09 02:29:49',13,'2011-10-03 12:24:42','PS-9QDV-10D3',0,'2011-10-04 13:15:24',NULL,NULL,5),(14541,'a1iECGoi9kL67QIJQLBzqs','archived',12389,NULL,461,'2011-10-03 12:41:28','2013-01-09 02:29:50',13,'2011-10-03 12:41:27','GOP-ACPJ-X77',0,'2011-10-10 12:15:20',NULL,NULL,5),(14543,'br3IYtB8bbHPx6HmN9zVEf','archived',12391,NULL,463,'2011-10-03 12:41:53','2013-01-09 02:29:52',13,'2011-10-03 12:41:51','CS-BZKG-WMH',0,'2011-10-03 14:24:56',NULL,NULL,5),(14545,'cBZYZQSmrnI46a8wnwiFja','archived',12393,NULL,463,'2011-10-03 12:49:41','2013-01-09 02:29:53',13,'2011-10-03 12:49:40','CS-CUYA-YM3',0,'2011-10-04 13:15:25',NULL,NULL,5),(14547,'dYFiyNeDHiEzbM1m4B3TuQ','archived',12395,NULL,459,'2011-10-03 13:35:14','2013-01-09 02:29:54',13,'2011-10-03 13:35:13','PS-92TY-10BV',0,'2011-10-04 14:15:24',NULL,NULL,5),(14549,'bDJxr-gMfdjytakGqkceS7','archived',12397,NULL,463,'2011-10-03 13:51:47','2013-01-09 02:29:55',13,'2011-10-03 13:51:46','CS-EAC5-100N',0,'2011-10-04 14:15:25',NULL,NULL,5),(14551,'cxaiDjYHToFjYQko92JGBX','archived',12399,NULL,463,'2011-10-03 13:56:02','2013-01-09 02:29:56',13,'2011-10-03 13:56:00','CS-AULB-10FL',0,'2011-10-04 14:15:22',NULL,NULL,5),(14553,'ddsajFw6Lp-j6SYMFcnrIc','archived',12401,NULL,533,'2011-10-03 13:58:52','2013-01-09 02:29:57',15,'2011-10-03 13:58:51','GRADPROP-9ZKG-10E3',0,'2011-10-04 14:15:23',NULL,NULL,5),(14555,'aRgNslzP1feku77lxeFVat','archived',12403,NULL,567,'2011-10-03 13:59:54','2013-01-09 02:29:58',12,'2011-10-03 13:59:53','EXTC4-B0S3-10FR',0,'2011-10-10 15:43:55',NULL,NULL,2),(14557,'aMHyp3MFTklPpoq0nS-hEN','archived',12405,NULL,463,'2011-10-03 14:07:03','2013-01-09 02:30:00',13,'2011-10-03 14:07:02','CS-A1NH-10E5',0,'2011-10-04 13:48:07',NULL,NULL,5),(14559,'aPLdSoc9LkSRGIrkkCz2bV','archived',12407,NULL,463,'2011-10-03 14:18:12','2013-01-09 02:30:01',13,'2011-10-03 14:18:10','CS-AFA7-10EX',0,'2011-10-04 15:15:19',NULL,NULL,5),(14561,'bLJwwu791ppyUodsdVxGiX','archived',12409,NULL,463,'2011-10-03 14:27:15','2013-01-09 02:30:02',13,'2011-10-03 14:27:13','CS-CSMC-ZYL',0,'2011-10-09 14:15:21',NULL,NULL,5),(14563,'bwTtGLytjdykUIVc-j26V3','archived',12411,NULL,459,'2011-10-03 15:11:07','2013-01-09 02:30:04',13,'2011-10-03 15:11:06','PS-A3OC-ZIV',0,'2011-10-04 15:15:20',NULL,NULL,5),(14565,'ccfEmkqCnfDRuZwqnaKYPG','archived',12413,NULL,607,'2011-10-03 15:18:23','2013-01-09 02:30:04',8,'2011-10-03 15:18:22','EXTC5C6-CGJ3-10IN',0,'2011-10-10 08:33:44',NULL,NULL,2),(14567,'cgfDQN8rfenPCB8V_TTa1V','archived',12415,NULL,567,'2011-10-03 15:32:13','2013-01-09 02:30:05',12,'2011-10-03 15:32:12','EXTC4-CC1S-10IJ',0,'2011-10-10 15:44:43',NULL,NULL,2),(14569,'abJVkK0jnoT7ITjB7KKn1p','archived',12417,NULL,461,'2011-10-03 15:41:50','2013-01-09 02:30:06',13,'2011-10-03 15:41:49','GOP-C8YM-10IB',0,'2011-10-04 16:15:22',NULL,NULL,5),(14571,'bIpYXaPF1kPOImWR5tA9kd','archived',12419,NULL,457,'2011-10-03 15:43:16','2013-01-09 02:30:08',13,'2011-10-03 15:43:15','PCS-B25J-10FT',0,'2011-10-04 16:15:20',NULL,NULL,5),(14573,'agCBIMtM9ijA40-4ilKxbc','archived',12421,NULL,463,'2011-10-03 15:48:31','2013-01-09 02:30:09',13,'2011-10-03 15:48:29','CS-8PL2-X31',0,'2011-10-04 16:15:23',NULL,NULL,5),(14575,'aazctSAG1bcy0C_1ZqRykT','archived',12423,NULL,459,'2011-10-03 16:08:09','2013-01-09 02:30:11',13,'2011-10-03 16:08:08','PS-BYEC-10HZ',0,'2011-10-04 16:15:21',NULL,NULL,5),(14577,'a1YyyLi-HcxkCeMxMEwjpf','archived',5055,NULL,529,'2011-10-03 16:08:23','2013-01-08 20:16:27',6,'2011-10-03 16:08:23','Int-D0Q4-10JR',1,'2011-10-27 15:55:13',NULL,NULL,2),(14579,'dxTmZvK6PeYQ5tMH199fxf','archived',12425,NULL,453,'2011-10-03 16:10:51','2013-01-09 02:30:12',13,'2011-10-03 16:10:49','PPS-918S-Z0H',0,'2011-10-04 16:15:24',NULL,NULL,5),(14581,'aZLvtazTfpwjwxq3qgkcbv','archived',12427,NULL,463,'2011-10-03 16:25:28','2013-01-09 02:30:13',13,'2011-10-03 16:25:26','CS-BGR4-10GR',0,'2011-10-04 17:16:08',NULL,NULL,5),(14583,'a9AQyWnaraJlTzmDNl98Tg','archived',12429,NULL,455,'2011-10-03 16:29:00','2013-01-09 02:30:15',13,'2011-10-03 16:28:58','POS-9MRC-10CT',0,'2011-10-04 17:16:06',NULL,NULL,5),(14585,'bIGCIoW3bdjBpHKQxa0hDM','archived',12431,NULL,459,'2011-10-03 16:46:32','2013-01-09 02:30:17',13,'2011-10-03 16:46:30','PS-CIKS-10IR',0,'2011-10-04 17:16:15',NULL,NULL,5),(14587,'bpXR6NBVDpT7WG818VooBR','archived',12433,NULL,603,'2011-10-03 17:11:46','2013-01-09 02:30:17',12,'2011-10-03 17:11:45','EXTC4-BW81-10HR',0,'2011-10-08 17:15:20',NULL,NULL,2),(14589,'aST9ZgHE5hSPbuZhoqJjo0','archived',12435,NULL,531,'2011-10-03 17:34:47','2013-01-09 02:30:19',15,'2011-10-03 17:34:46','PLACPRO-DTAF-10L9',0,'2011-10-10 12:15:10',NULL,NULL,5),(14591,'coGkn5GzTdtjWEDSnbhnGQ','archived',12437,NULL,459,'2011-10-03 17:37:17','2013-01-09 02:30:20',13,'2011-10-03 17:37:15','PS-D3YR-10JZ',0,'2011-10-04 18:15:24',NULL,NULL,5),(14593,'bYep849BHfJQyNPjHSb6Ua','archived',8585,NULL,575,'2011-10-03 17:43:26','2013-01-09 02:30:21',12,'2011-10-03 17:43:24','ExtC2C3-E8U7-10M1',0,'2011-11-07 15:31:42',NULL,NULL,2),(14595,'dgZyJEBxvehkC_1e5YTDBj','archived',12439,NULL,463,'2011-10-03 17:50:16','2013-01-09 02:30:24',13,'2011-10-03 17:50:15','CS-88Q0-10AB',0,'2011-10-04 18:15:25',NULL,NULL,5),(14597,'dHCPWDLuffrzvixcloEpbP','archived',12441,NULL,455,'2011-10-03 17:54:22','2013-01-09 02:30:25',13,'2011-10-03 17:54:21','POS-DUHM-10LB',0,'2011-10-04 18:15:22',NULL,NULL,5),(14599,'bTbdu4Uuzhk5P3SesgEDjR','archived',12443,NULL,565,'2011-10-03 17:57:17','2013-01-09 02:30:26',12,'2011-10-03 17:57:16','EXTC4-CT1W-10JD',0,'2011-10-10 11:13:38',NULL,NULL,2),(14601,'dEOLeGwD5htjN3pQd5FiKo','archived',12445,NULL,569,'2011-10-03 18:24:13','2013-01-09 02:30:26',12,'2011-10-03 18:24:13','ExtC2C3-AIM0-10F5',0,'2011-10-12 15:52:38',NULL,NULL,2),(14603,'duRSff7GXcmltsLynek2ad','archived',12447,NULL,453,'2011-10-03 18:35:44','2013-01-09 02:30:28',13,'2011-10-03 18:35:43','PPS-DG9I-10KH',0,'2011-10-04 19:15:20',NULL,NULL,5),(14605,'d-vIIh29ramRzsXealOE_2','archived',12449,NULL,459,'2011-10-03 18:44:31','2013-01-09 02:30:29',13,'2011-10-03 18:44:30','PS-82B1-XRF',0,'2011-10-04 17:15:19',NULL,NULL,5),(14607,'bJO0rmwtDkzPksPfESUGkp','archived',12451,NULL,459,'2011-10-03 19:03:40','2013-01-09 02:30:31',13,'2011-10-03 19:03:39','PS-FLR5-WSX',0,'2011-10-04 19:15:22',NULL,NULL,5),(14609,'b0hpD2DlndbPCVi2WufY-o','archived',12453,NULL,463,'2011-10-03 19:06:32','2013-01-09 02:30:32',13,'2011-10-03 19:06:31','CS-AFVO-YH7',0,'2011-10-04 19:15:21',NULL,NULL,5),(14611,'bC_HwWNTLlvRV46NfVARZG','archived',12455,NULL,601,'2011-10-03 19:24:06','2013-01-09 02:30:33',12,'2011-10-03 19:24:05','ExtC2C3-FF8T-10OB',0,'2011-10-24 08:49:31',NULL,NULL,2),(14613,'bLVHlzUEzcTi6USCNh-VDd','complete',6007,NULL,603,'2011-10-03 19:26:54','2013-02-11 16:30:51',6,'2011-10-03 19:26:53','Int-FFON-10OF',0,'2013-02-11 16:30:51',NULL,NULL,2),(14615,'aa0dOt4JDbuRW5-LP0ZpIf','archived',12457,NULL,463,'2011-10-03 19:42:28','2013-01-09 02:30:35',13,'2011-10-03 19:42:27','CS-ASJC-10FJ',0,'2011-10-04 20:15:20',NULL,NULL,5),(14617,'di-pUDWvzk5iz5pEWpyBtb','archived',12459,NULL,457,'2011-10-03 19:59:20','2013-01-09 02:30:36',13,'2011-10-03 19:59:19','PCS-BQZ4-XAD',0,'2011-10-04 20:15:19',NULL,NULL,5),(14619,'bjtYzhrrXjvzmbWyOi_w8o','archived',12461,NULL,463,'2011-10-03 20:15:33','2013-01-09 02:30:37',13,'2011-10-03 20:15:32','CS-BQ5N-XA9',0,'2011-10-04 21:15:19',NULL,NULL,5),(14621,'dh8tmU0ZLjtA_iTy_HpSMN','archived',12463,NULL,603,'2011-10-03 20:18:25','2013-01-09 02:30:38',12,'2011-10-03 20:18:24','EXTC4-G0UH-10PP',0,'2011-10-19 09:15:58',NULL,NULL,2),(14623,'damvgRtsDkHQCNnlr6420f','archived',12465,NULL,457,'2011-10-03 20:29:38','2013-01-09 02:30:39',13,'2011-10-03 20:29:37','PCS-FL2B-10OV',0,'2011-10-08 18:15:17',NULL,NULL,5),(14625,'cMQadmkfHgYkEd1QKhp1_0','archived',12467,NULL,463,'2011-10-03 20:52:25','2013-01-09 02:30:41',13,'2011-10-03 20:52:24','CS-884V-ZTN',0,'2011-10-10 12:10:18',NULL,NULL,5),(14627,'c9RmR-YBfbCARDK4rxVYJ9','archived',12469,NULL,533,'2011-10-03 20:59:15','2013-01-09 02:30:42',15,'2011-10-03 20:59:13','GRADPROP-6766-WZD',0,'2011-10-04 21:15:21',NULL,NULL,5),(14629,'dt7s9cQD9fhiDlOlvUJF7B','archived',12471,NULL,453,'2011-10-03 21:13:58','2013-01-09 02:30:44',13,'2011-10-03 21:13:56','PPS-GGOO-10QD',0,'2011-10-04 21:15:22',NULL,NULL,5),(14631,'amOnlYSPDkz6_KFtMbeDXJ','archived',4429,NULL,607,'2011-10-03 21:14:42','2013-01-09 02:30:44',8,'2011-10-03 21:14:41','EXTC5C6-GY4P-10RD',0,'2011-10-10 08:34:39',NULL,NULL,2),(14635,'cuyHZvxz9ocjz8GNH3DZHw','archived',12475,NULL,607,'2011-10-03 21:27:36','2013-01-09 02:30:46',8,'2011-10-03 21:27:35','EXTC5C6-H0A8-10RJ',0,'2011-10-10 08:36:01',NULL,NULL,2),(14637,'bYgwSAXBLf9l479e0gErxY','archived',12477,NULL,461,'2011-10-03 21:29:17','2013-01-09 02:30:47',13,'2011-10-03 21:29:16','GOP-G4W5-10PX',0,'2011-10-12 10:22:58',NULL,NULL,5),(14639,'doBAp5bTDlh4tEjqFi7y-7','archived',12479,NULL,457,'2011-10-03 21:31:17','2013-01-09 02:30:49',13,'2011-10-03 21:31:16','PCS-GJPV-10QR',0,'2011-10-04 22:15:22',NULL,NULL,5),(14641,'bFbcd37_zoYRB19XmgDUJh','archived',12481,NULL,601,'2011-10-03 21:37:15','2013-01-09 02:30:49',12,'2011-10-03 21:37:14','ExtC2C3-HA53-10SB',0,'2011-10-08 22:15:18',NULL,NULL,2),(14643,'c-3j6bNdPhGiraj1IQiUQ-','archived',12483,NULL,459,'2011-10-03 21:52:24','2013-01-09 02:30:51',13,'2011-10-03 21:52:23','PS-BCX0-ZKH',0,'2011-10-12 10:11:49',NULL,NULL,5),(14645,'a64dT6VpPa9y0fu47Yj3Qi','archived',12485,NULL,591,'2011-10-03 22:28:24','2013-01-09 02:30:52',12,'2011-10-03 22:28:23','EXTC4-H0C8-10RL',0,'2011-11-07 16:26:23',NULL,NULL,2),(14647,'d5ehNWGJvlJ6e39_ktC-rk','archived',12487,NULL,469,'2011-10-03 22:36:03','2013-01-09 02:30:53',8,'2011-10-03 22:36:02','EXTC5C6-FP4Q-XJ9',0,'2011-10-10 15:45:24',NULL,NULL,2),(14649,'bG3faFRULpyltPHuY23paS','archived',12489,NULL,463,'2011-10-03 22:42:21','2013-01-09 02:30:54',13,'2011-10-03 22:42:19','CS-HJIG-10SN',0,'2011-10-04 23:15:20',NULL,NULL,5),(14651,'dFn7kDXbblRjDieVHqSk44','archived',12491,NULL,463,'2011-10-03 22:43:32','2013-01-09 02:30:55',13,'2011-10-03 22:43:31','CS-HNWE-10SZ',0,'2011-10-04 23:15:21',NULL,NULL,5),(14653,'bb7AA9HwLaHOxZS1j9qRd_','archived',12493,NULL,463,'2011-10-03 22:52:05','2013-01-09 02:30:56',13,'2011-10-03 22:52:04','CS-FCFS-10O3',0,'2011-10-04 23:15:22',NULL,NULL,5),(14657,'bikpZW3Gfap7EsAMEcExWr','archived',12497,NULL,461,'2011-10-04 01:21:34','2013-01-09 02:30:59',13,'2011-10-04 01:21:32','GOP-9GZ-10TZ',0,'2011-10-04 14:31:46',NULL,NULL,5),(14659,'dLDt4X4ljc3zIBmCdT3VZx','archived',12499,NULL,457,'2011-10-04 05:32:47','2013-01-09 02:31:00',13,'2011-10-04 05:32:46','PCS-2Y3W-ZF9',0,'2011-10-05 06:15:18',NULL,NULL,5),(14661,'bry74sCZXeSy19eyrft_3B','archived',10141,NULL,603,'2011-10-04 07:29:25','2013-01-09 02:31:01',12,'2011-10-04 07:29:24','EXTC4-FNSE-10P5',0,'2011-10-09 08:15:17',NULL,NULL,2),(14663,'cu63HkviXmTASSp85HmQMh','archived',10141,NULL,565,'2011-10-04 07:32:16','2013-01-09 02:31:02',12,'2011-10-04 07:32:15','EXTC4-FHHZ-10OP',0,'2011-10-10 11:14:31',NULL,NULL,2),(14665,'bFOpPOdsTa-AshWrUawmJ2','archived',12501,NULL,589,'2011-10-04 08:33:33','2013-01-07 19:18:36',2,'2011-10-04 08:33:33','Int-DRXX-XFP',1,'2011-12-01 10:44:11',NULL,NULL,2),(14667,'c32NUeVuDjUyS9U7xp8vvx','archived',12503,NULL,533,'2011-10-04 08:41:56','2013-01-09 02:31:03',15,'2011-10-04 08:41:55','GRADPROP-CN3L-Y01',0,'2011-10-05 09:15:21',NULL,NULL,5),(14669,'dSlGkPkQLouQEiN8lX7rje','archived',4071,NULL,591,'2011-10-04 08:48:14','2013-01-09 02:31:03',12,'2011-10-04 08:48:13','EXTC4-7C4W-10VL',0,'2011-10-14 10:36:12',NULL,NULL,2),(14671,'aWjsI_wSnaYO2aQc3h65Jy','archived',4071,NULL,565,'2011-10-04 09:11:50','2013-01-09 02:31:04',12,'2011-10-04 09:11:49','EXTC4-7KYS-10VT',0,'2011-10-17 10:38:14',NULL,NULL,2),(14673,'dMX-p1ELnnrRCVOHOMAhcM','archived',12505,NULL,461,'2011-10-04 09:16:59','2013-01-09 02:31:05',13,'2011-10-04 09:16:58','GOP-6SRM-10V9',0,'2011-10-05 10:15:25',NULL,NULL,5),(14675,'cjrSKnqQbguBHD9EAbrepR','archived',12507,NULL,461,'2011-10-04 09:38:25','2013-01-09 02:31:06',13,'2011-10-04 09:38:24','GOP-8HD5-YZR',0,'2011-10-05 10:15:20',NULL,NULL,5),(14677,'bb285lS-1esB1XFYdXtPPs','archived',12509,NULL,459,'2011-10-04 09:38:54','2013-01-09 02:31:08',13,'2011-10-04 09:38:52','PS-A6MZ-X6X',0,'2011-10-05 10:15:22',NULL,NULL,5),(14679,'bOPitJGsjpz4jnTneN4oFn','archived',12511,NULL,457,'2011-10-04 09:50:27','2013-01-09 02:31:09',13,'2011-10-04 09:50:26','PCS-GGMF-XKL',0,'2011-10-10 22:15:22',NULL,NULL,5),(14681,'a_nSGkH3rmT5_6yYRtFJxH','archived',12513,NULL,457,'2011-10-04 10:07:59','2013-01-09 02:31:10',13,'2011-10-04 10:07:57','PCS-7S7Z-10W1',0,'2011-10-05 10:15:23',NULL,NULL,5),(14683,'bucaFiaLHojjJXqudc0sHg','archived',12515,NULL,457,'2011-10-04 10:13:01','2013-01-09 02:31:11',13,'2011-10-04 10:13:00','PCS-7IHX-10VR',0,'2011-10-05 10:15:24',NULL,NULL,5),(14685,'bBnI6g5pXcmzhqSBPpxfki','archived',12517,NULL,463,'2011-10-04 10:20:01','2013-01-09 02:31:12',13,'2011-10-04 10:19:59','CS-82E8-10WH',0,'2011-10-05 11:15:21',NULL,NULL,5),(14687,'d39JnfEhffHzlHE1zUNhZ_','archived',12519,NULL,533,'2011-10-04 10:30:17','2013-01-09 02:31:13',15,'2011-10-04 10:30:16','GRADPROP-B78R-X95',0,'2011-10-05 11:15:22',NULL,NULL,5),(14689,'cFD1Y95ADa8zwcUnxlWF3q','archived',12521,NULL,533,'2011-10-04 10:36:30','2013-01-09 02:31:14',15,'2011-10-04 10:36:28','GRADPROP-8BZH-10AF',0,'2011-10-05 11:15:23',NULL,NULL,5),(14691,'dG4Y4iGz5jVBXmy7_pjQlJ','archived',12523,NULL,463,'2011-10-04 10:38:32','2013-01-09 02:31:16',13,'2011-10-04 10:38:31','CS-8C05-10WX',0,'2011-10-05 11:15:24',NULL,NULL,5),(14693,'aYsI9UEFrkROQdsQIHlIVp','archived',12525,NULL,607,'2011-10-04 10:48:40','2013-01-09 02:31:16',8,'2011-10-04 10:48:39','EXTC5C6-8YYX-10YD',0,'2011-10-10 08:36:47',NULL,NULL,2),(14695,'aqPQEtTdbecjDigvUyBWu3','archived',915,NULL,607,'2011-10-04 10:56:42','2013-01-09 02:31:17',8,'2011-10-04 10:56:42','EXTC5C6-8M8L-10X9',0,'2011-10-10 08:37:23',NULL,NULL,2),(14697,'cKbF7Ob_zik7zIzBjp8MXb','archived',5235,NULL,603,'2011-10-04 11:01:45','2013-01-09 02:31:17',6,'2011-10-04 11:01:44','Int-8Z37-10YF',0,'2011-10-19 09:20:31',NULL,NULL,2),(14699,'cHEE_eQoHgh6D_bjRFhQYR','archived',5235,NULL,591,'2011-10-04 11:35:14','2013-01-09 02:31:17',6,'2011-10-04 11:35:13','Int-9DKV-10Z7',0,'2011-10-14 10:35:58',NULL,NULL,2),(14701,'dkgHSjGwDoaOABQ9o78bZr','archived',12527,NULL,463,'2011-10-04 11:41:25','2013-01-09 02:31:19',13,'2011-10-04 11:41:24','CS-BSHR-XZ1',0,'2011-10-14 15:52:50',NULL,NULL,5),(14703,'ckNsV3zEnnpy-sJlzjm4mn','archived',12529,NULL,595,'2011-10-04 11:44:48','2013-01-09 02:31:19',8,'2011-10-04 11:44:47','EXTC5C6-9KT2-10ZP',0,'2011-10-21 16:02:45',NULL,NULL,2),(14705,'d-iKqrwYbjozIifnaVY8kJ','archived',12531,NULL,463,'2011-10-04 12:01:08','2013-01-09 02:31:21',13,'2011-10-04 12:01:07','CS-8RCP-10XJ',0,'2011-10-05 12:15:20',NULL,NULL,5),(14707,'ctt95Tqi9eTkVTou5lgsEk','archived',12533,NULL,463,'2011-10-04 12:19:07','2013-01-09 02:31:22',13,'2011-10-04 12:19:06','CS-9JCK-10ZL',0,'2011-10-05 13:15:25',NULL,NULL,5),(14709,'aTFWSmSzne275gQHHkGkAS','archived',12535,NULL,459,'2011-10-04 12:24:06','2013-01-09 02:31:23',13,'2011-10-04 12:24:04','PS-BQRX-10HB',0,'2011-10-05 13:15:23',NULL,NULL,5),(14711,'aNIJELJrPaPRK6oU_-At8D','archived',22,NULL,591,'2011-10-04 12:24:42','2013-01-09 02:31:24',6,'2011-10-04 12:24:41','Int-AB71-1119',0,'2011-10-14 10:35:42',NULL,NULL,2),(14713,'cWEnIcyLHfgPliBLV2cI73','archived',12537,NULL,567,'2011-10-04 12:25:01','2013-07-12 19:15:45',6,'2011-10-04 12:25:00','Int-F3C7-ZAX',0,'2012-06-07 12:07:44',NULL,NULL,2),(14715,'bOzHtF6ELlAQnLUvo0jp9a','archived',12539,NULL,513,'2011-10-04 12:25:40','2013-01-09 02:31:24',12,'2011-10-04 12:25:39','EXTC4-9640-10YT',0,'2011-10-07 10:21:59',NULL,NULL,2),(14717,'bkGkErA_HmPOLUDo1opGsU','archived',12541,NULL,463,'2011-10-04 12:30:08','2013-01-09 02:31:25',13,'2011-10-04 12:30:07','CS-8MZ0-10XB',0,'2011-10-05 13:15:24',NULL,NULL,5),(14719,'adOC920FbeZiS9KVScnyDu','archived',12543,NULL,461,'2011-10-04 12:34:09','2013-01-09 02:31:27',13,'2011-10-04 12:34:08','GOP-CZNF-Y0J',0,'2011-10-19 10:44:56',NULL,NULL,5),(14721,'caIYTU8VfoazM9i5rBw67U','archived',12545,NULL,607,'2011-10-04 12:51:25','2013-01-09 02:31:27',8,'2011-10-04 12:51:24','EXTC5C6-AH73-111L',0,'2011-10-10 08:37:58',NULL,NULL,2),(14723,'b3XN52dBznxPwp6vwY5d-q','archived',12547,NULL,529,'2011-10-04 12:59:09','2013-01-09 02:31:28',6,'2011-10-04 12:59:08','Int-A1JM-110L',0,'2011-10-27 15:55:24',NULL,NULL,2),(14725,'cjmSZRVBDbGB1xovkLagI3','archived',12549,NULL,457,'2011-10-04 13:27:07','2013-01-09 02:31:29',13,'2011-10-04 13:27:05','PCS-8ORN-10XF',0,'2011-10-05 14:15:19',NULL,NULL,5),(14727,'dt6p5F1Ibk26cX-lROR5Jl','archived',12545,NULL,603,'2011-10-04 13:40:50','2013-01-09 02:31:29',12,'2011-10-04 13:40:49','EXTC4-AWM-ZRH',0,'2011-10-19 09:14:24',NULL,NULL,2),(14729,'dFsv5sKqPoZyFZRszx9_13','archived',12551,NULL,589,'2011-10-04 13:57:03','2013-01-09 19:20:34',2,'2011-10-04 13:57:02','Int-ATBP-112J',0,'2011-11-29 09:33:35',NULL,NULL,2),(14731,'beLE4-7cbny6swSNxkX4u-','archived',12553,NULL,463,'2011-10-04 14:06:05','2013-01-09 02:31:31',13,'2011-10-04 14:06:03','CS-AN43-111Z',0,'2011-10-05 14:15:20',NULL,NULL,5),(14733,'deQ05JhA5g9A0Zu6F3Oavg','archived',12555,NULL,463,'2011-10-04 14:15:25','2013-01-09 02:31:32',13,'2011-10-04 14:15:24','CS-BWSX-YK9',0,'2011-10-05 15:15:24',NULL,NULL,5),(14735,'dNWsGiM6nhXQVid-eqYbzn','archived',12557,NULL,463,'2011-10-04 14:30:19','2013-01-09 02:31:33',13,'2011-10-04 14:30:17','CS-BCD0-113L',0,'2011-10-05 15:15:28',NULL,NULL,5),(14737,'di49YpuRfoo4hFB1QenR4L','archived',12559,NULL,533,'2011-10-04 14:33:15','2013-01-09 02:31:34',15,'2011-10-04 14:33:14','GRADPROP-CWYT-10JN',0,'2011-10-05 15:15:26',NULL,NULL,5),(14739,'bQgWNjm0Xiu4vJTWqy0f5J','archived',12561,NULL,513,'2011-10-04 14:40:56','2013-01-09 02:31:35',12,'2011-10-04 14:40:55','EXTC4-A3JA-110R',0,'2011-10-07 10:23:12',NULL,NULL,2),(14741,'bEzCQj8Lvis4zpp0fijUne','archived',12563,NULL,463,'2011-10-04 15:14:40','2013-01-09 02:31:36',13,'2011-10-04 15:14:38','CS-BZJB-114X',0,'2011-10-05 15:15:27',NULL,NULL,5),(14743,'ajXpdesRLf-7TVxy-kfJFm','archived',2743,NULL,607,'2011-10-04 15:14:48','2013-01-09 02:31:36',8,'2011-10-04 15:14:47','EXTC5C6-CEKR-115X',0,'2011-10-10 08:38:54',NULL,NULL,2),(14745,'ctgM-DFWznT59Ge74uXvTJ','archived',12565,NULL,531,'2011-10-04 15:19:02','2013-01-10 20:15:51',15,'2011-10-04 15:19:01','PLACPRO-B1XC-YIT',0,'2011-12-07 10:38:20',NULL,NULL,5),(14747,'aqKKyMC25feysWdcgmanuz','archived',12567,NULL,453,'2011-10-04 15:19:12','2013-02-06 20:15:37',13,'2011-10-04 15:19:11','PPS-8TND-10XR',0,'2012-01-03 14:27:01',NULL,NULL,5),(14749,'doePHoOfLgIBlqgwWuyQDm','archived',12569,NULL,463,'2011-10-04 15:20:15','2013-01-09 02:31:38',13,'2011-10-04 15:20:13','CS-B4WB-1139',0,'2011-10-05 16:15:21',NULL,NULL,5),(14751,'cNqKFaHRTax4CarZqq6TeN','archived',12571,NULL,457,'2011-10-04 15:24:19','2013-01-09 02:31:39',13,'2011-10-04 15:24:17','PCS-ANIZ-1125',0,'2011-10-05 16:15:23',NULL,NULL,5),(14753,'dLKNN9wkvjQ419o3YdPueQ','archived',3935,NULL,567,'2011-10-04 15:34:03','2013-01-09 02:31:40',12,'2011-10-04 15:34:02','EXTC4-CG4O-115Z',0,'2011-10-09 16:15:19',NULL,NULL,2),(14755,'a9LHWDYHzc_7l38HLQpZQC','archived',3519,NULL,463,'2011-10-04 15:37:50','2013-01-09 02:31:41',13,'2011-10-04 15:37:48','CS-C6XB-115J',0,'2011-10-05 16:15:25',NULL,NULL,5),(14757,'buzQ9q6k5aR48hWJk4x8kM','archived',2743,NULL,513,'2011-10-04 15:39:56','2013-01-09 02:31:42',12,'2011-10-04 15:39:55','EXTC4-CLEF-1165',0,'2011-10-07 10:32:52',NULL,NULL,2),(14759,'c6nojILmLhgiVq3R4NGYkC','archived',12573,NULL,327,'2011-10-04 15:42:07','2013-01-09 02:31:42',8,'2011-10-04 15:42:06','EXTC5C6-GDGX-ZCL',0,'2011-10-17 14:48:58',NULL,NULL,2),(14761,'dLDr34BQnpEj4bIGAzMVf6','archived',12575,NULL,463,'2011-10-04 15:46:14','2013-01-09 02:31:44',13,'2011-10-04 15:46:13','CS-C1TT-1157',0,'2011-10-05 16:15:26',NULL,NULL,5),(14763,'d_Oibfkqbjl6fxSfkj2OzS','archived',12577,NULL,457,'2011-10-04 15:52:14','2013-01-09 02:31:45',13,'2011-10-04 15:52:13','PCS-C36S-1159',0,'2011-10-05 16:15:19',NULL,NULL,5),(14765,'cHpn7TKpLoW4WamODpseyV','archived',12579,NULL,567,'2011-10-04 15:57:12','2013-01-09 02:31:45',6,'2011-10-04 15:57:11','Int-CMHX-1167',0,'2011-11-02 16:30:58',NULL,NULL,2),(14767,'accC25w61ecOIxNa-hlHmS','archived',12581,NULL,463,'2011-10-04 16:08:32','2013-01-09 02:31:46',13,'2011-10-04 16:08:31','CS-CD08-115T',0,'2011-10-12 10:24:26',NULL,NULL,5),(14769,'dpm0PYl7vi6iO0XUgKbNKs','archived',12583,NULL,455,'2011-10-04 16:14:29','2013-01-10 21:15:40',13,'2011-10-04 16:14:28','POS-CPXC-Y09',0,'2011-12-07 19:15:48',NULL,NULL,5),(14771,'cs_hCgCw9eRyfQM8JA1-Pn','archived',12585,NULL,469,'2011-10-04 16:23:40','2013-01-09 02:31:47',8,'2011-10-04 16:23:39','EXTC5C6-D7XR-117H',0,'2011-10-10 15:46:18',NULL,NULL,2),(14773,'drrrnwTIXju52WYnCuqTPW','archived',12587,NULL,603,'2011-10-04 16:37:14','2013-01-09 02:31:47',12,'2011-10-04 16:37:13','EXTC4-CYTD-116V',0,'2011-10-09 17:15:27',NULL,NULL,2),(14775,'aB2AFacU1jHl-QoMjwxrH3','archived',12589,NULL,463,'2011-10-04 16:37:16','2013-01-09 02:31:49',13,'2011-10-04 16:37:15','CS-CZ0Q-116X',0,'2011-10-05 17:15:17',NULL,NULL,5),(14777,'aDmVJZ8nzgbRRGdvrsDMqE','archived',12591,NULL,459,'2011-10-04 16:51:14','2013-01-09 02:31:50',13,'2011-10-04 16:51:12','PS-CVDB-116L',0,'2011-10-05 17:15:21',NULL,NULL,5),(14779,'c0nHNgTArdRzbaDyHlfon_','archived',12593,NULL,453,'2011-10-04 16:53:30','2013-01-09 02:31:51',13,'2011-10-04 16:53:28','PPS-BWR7-114T',0,'2011-10-05 17:15:19',NULL,NULL,5),(14781,'cEw3xS91zoJyKhCEdtzfxV','archived',12595,NULL,533,'2011-10-04 17:00:55','2013-01-09 02:31:52',15,'2011-10-04 17:00:54','GRADPROP-D7XB-117F',0,'2011-10-05 17:15:20',NULL,NULL,5),(14783,'c8RwtZvXLndjenYW2kge4d','archived',12597,NULL,591,'2011-10-04 17:12:49','2013-01-09 06:27:37',12,'2011-10-04 17:12:48','EXTC4-BS8I-114L',1,'2011-11-18 18:09:33',NULL,NULL,2),(14785,'aQ6CSoczLd_7zcGGWpOzuT','archived',12599,NULL,513,'2011-10-04 17:31:06','2013-01-09 02:31:53',12,'2011-10-04 17:31:05','EXTC4-DBU1-117V',0,'2011-10-07 11:05:59',NULL,NULL,2),(14787,'bSTIe8nfrjkPUNKNnARcsj','archived',12601,NULL,463,'2011-10-04 17:34:00','2013-01-09 02:31:54',13,'2011-10-04 17:33:59','CS-AV9J-112R',0,'2011-10-05 18:15:21',NULL,NULL,5),(14789,'aPOvl-HAffY5wwE8H0TWMK','archived',12603,NULL,607,'2011-10-04 17:47:10','2013-01-09 02:31:55',8,'2011-10-04 17:47:09','EXTC5C6-E6GR-118T',0,'2011-10-10 14:16:25',NULL,NULL,2),(14791,'bpSdeiVyPm_PfCgouEF-kp','archived',12605,NULL,463,'2011-10-04 17:50:15','2013-01-09 02:31:56',13,'2011-10-04 17:50:14','CS-D2I1-1171',0,'2011-10-10 13:20:31',NULL,NULL,5),(14793,'ayFI0-cZTjSzNZLwINYoJy','archived',12607,NULL,463,'2011-10-04 17:57:11','2013-01-09 02:31:57',13,'2011-10-04 17:57:10','CS-DV4U-118F',0,'2011-10-05 18:15:20',NULL,NULL,5),(14795,'cBbK5qO1Xlcl0k7ZgTPltI','archived',12609,NULL,533,'2011-10-04 18:01:41','2013-01-09 02:31:58',15,'2011-10-04 18:01:40','GRADPROP-DS2G-1189',0,'2011-10-05 18:15:22',NULL,NULL,5),(14797,'d1gK-O-Lrj9Ojq5zrb8Rud','archived',12611,NULL,459,'2011-10-04 18:12:55','2013-01-09 02:31:59',13,'2011-10-04 18:12:54','PS-DZ7Z-118J',0,'2011-10-05 18:15:23',NULL,NULL,5),(14799,'au54dU8UflhlRGHys5bq7I','archived',12603,NULL,603,'2011-10-04 18:24:05','2013-01-09 02:32:00',12,'2011-10-04 18:24:04','EXTC4-E8I4-118V',0,'2011-10-19 09:14:15',NULL,NULL,2),(14801,'cLg304whPpQyu7mDKDVWQ-','archived',12613,NULL,603,'2011-10-04 18:26:26','2013-01-09 02:32:00',12,'2011-10-04 18:26:25','EXTC4-DOF1-1185',0,'2011-10-09 19:15:18',NULL,NULL,2),(14803,'dpXakRM95lp5RIslijn9FJ','archived',12615,NULL,459,'2011-10-04 18:33:45','2013-01-09 02:32:02',13,'2011-10-04 18:33:44','PS-8UF7-ZH5',0,'2011-10-05 19:15:18',NULL,NULL,5),(14805,'bjq0g7u-HhTzrsVfw2ujml','archived',12617,NULL,595,'2011-10-04 18:47:58','2013-01-09 06:18:00',8,'2011-10-04 18:47:58','EXTC5C6-EKBD-1197',0,'2011-11-14 09:40:10',NULL,NULL,2),(14807,'aZxRJ8a_rhO459PIepGlV4','archived',12619,NULL,605,'2011-10-04 18:52:35','2013-01-09 02:32:02',8,'2011-10-04 18:52:34','EXTC5C6-EWA4-119V',0,'2011-10-19 09:23:05',NULL,NULL,2),(14809,'b6L_VvRwjlEksT7z1hB50s','archived',12621,NULL,557,'2011-10-04 18:57:13','2013-01-09 02:32:03',8,'2011-10-04 18:57:12','EXTC5C6-F5SN-11AP',0,'2011-10-09 19:15:20',NULL,NULL,2),(14811,'aknTqRIo9nIBN4HGY2l0RS','archived',12623,NULL,461,'2011-10-04 19:13:15','2013-01-09 02:32:04',13,'2011-10-04 19:13:14','GOP-E3WW-118P',0,'2011-10-06 21:15:44',NULL,NULL,5),(14813,'cfa_-dAyzgxydjWA04rTgi','archived',12625,NULL,553,'2011-10-04 19:15:57','2013-01-09 02:32:05',8,'2011-10-04 19:15:56','EXTC5C6-FFRU-11BB',0,'2011-11-03 16:20:13',NULL,NULL,2),(14815,'aRkWj9F6Hcsyri-lBFfI1q','archived',12627,NULL,605,'2011-10-04 19:18:43','2013-01-09 02:32:05',8,'2011-10-04 19:18:42','EXTC5C6-F56Z-11AN',0,'2011-10-19 09:23:03',NULL,NULL,2),(14817,'c6x1W1DuPjQQMr4FBtS2QJ','archived',12629,NULL,601,'2011-10-04 19:25:29','2013-01-09 02:32:06',12,'2011-10-04 19:25:28','ExtC2C3-F4GE-11AH',0,'2011-11-01 09:29:09',NULL,NULL,2),(14819,'bFos3apvjeJiIPgZ_s7jG4','archived',12631,NULL,459,'2011-10-04 19:32:32','2013-01-09 02:32:07',13,'2011-10-04 19:32:30','PS-ESS8-119N',0,'2011-10-05 20:15:28',NULL,NULL,5),(14821,'dW3fGDtS1n7jpnngalXFdK','archived',12633,NULL,463,'2011-10-04 19:36:23','2013-01-09 02:32:09',13,'2011-10-04 19:36:22','CS-G1TT-ZOX',0,'2011-10-05 20:15:29',NULL,NULL,5),(14823,'dzGIKVxhDnWPnxKdVS9fgo','archived',12635,NULL,575,'2011-10-04 19:37:55','2013-01-09 02:32:10',12,'2011-10-04 19:37:54','ExtC2C3-FIYI-11BH',0,'2011-10-09 20:15:18',NULL,NULL,2),(14825,'abcnKAMYbaDOzzxQPBmi8V','archived',12637,NULL,569,'2011-10-04 19:53:20','2013-01-09 02:32:10',12,'2011-10-04 19:53:19','ExtC2C3-FQ7N-11BR',0,'2011-10-12 15:33:18',NULL,NULL,2),(14827,'c_4OxhC11aV7eWEly4nCMj','complete',5997,NULL,469,'2011-10-04 20:02:13','2013-02-11 12:27:30',2,'2011-10-04 20:02:13','Int-7AMG-108T',1,'2013-02-11 12:27:30',NULL,NULL,2),(14829,'d9QuOziQzft78rkVBuj1U3','archived',12639,NULL,457,'2011-10-04 20:03:06','2013-01-09 02:32:12',13,'2011-10-04 20:03:04','PCS-F45N-11AF',0,'2011-10-05 20:15:26',NULL,NULL,5),(14831,'aMnexKdsrpvzInAq0gNbNy','archived',12641,NULL,459,'2011-10-04 20:03:50','2013-01-09 02:32:13',13,'2011-10-04 20:03:48','PS-F050-11A7',0,'2011-10-05 20:15:28',NULL,NULL,5),(14833,'c8VM_lzXro9BGeUqGUMuNK','archived',12643,NULL,605,'2011-10-04 20:42:58','2013-01-09 02:32:13',8,'2011-10-04 20:42:57','EXTC5C6-GK5C-11CT',0,'2011-10-09 21:15:18',NULL,NULL,2),(14837,'ataRxYWl5cWyI3dUxBhYIy','archived',12647,NULL,459,'2011-10-04 20:48:12','2013-01-09 02:32:16',13,'2011-10-04 20:48:10','PS-CX9C-116R',0,'2011-10-05 21:15:58',NULL,NULL,5),(14839,'cusjobi-Dl6i7bLgFjksbf','archived',12649,NULL,603,'2011-10-04 21:29:39','2013-01-09 02:32:17',12,'2011-10-04 21:29:37','EXTC4-H2VL-11DB',0,'2011-10-19 09:14:30',NULL,NULL,2),(14841,'cTBZQ8Icfl_jT-rxTCxZZK','archived',12651,NULL,463,'2011-10-04 21:31:54','2013-01-09 02:32:18',13,'2011-10-04 21:31:52','CS-GYAC-11D5',0,'2011-10-05 22:15:42',NULL,NULL,5),(14843,'aLKCLKcJLilj90FcD0CYfI','archived',12653,NULL,453,'2011-10-04 22:01:00','2013-01-09 02:32:19',13,'2011-10-04 22:00:58','PPS-GGWI-11CL',0,'2011-10-05 22:15:44',NULL,NULL,5),(14845,'a4Y7m219jfYOjDiMZx1WBZ','archived',12655,NULL,327,'2011-10-04 22:02:01','2013-01-09 02:32:20',8,'2011-10-04 22:02:00','EXTC5C6-HDKN-11DX',0,'2011-10-17 14:48:35',NULL,NULL,2),(14847,'c8cp92ptLey5py2F_-cyOA','archived',12657,NULL,603,'2011-10-04 22:09:05','2013-01-09 02:32:21',12,'2011-10-04 22:09:04','EXTC4-7NY9-1093',0,'2011-10-19 09:14:22',NULL,NULL,2),(14849,'cSFgWRx7zoUBpXj0u-m_xD','archived',12659,NULL,463,'2011-10-04 22:51:21','2013-01-09 02:32:22',13,'2011-10-04 22:51:19','CS-BJYR-XY7',0,'2011-10-05 23:15:55',NULL,NULL,5),(14851,'am4CS53U5dEjpZ8FYItSHt','archived',12661,NULL,459,'2011-10-04 23:18:50','2013-01-09 02:32:23',13,'2011-10-04 23:18:49','PS-HBCN-11DP',0,'2011-10-06 00:15:35',NULL,NULL,5),(14853,'cNIo1C02Hb9ye1gv5QmHY4','archived',8819,NULL,341,'2011-10-04 23:25:50','2013-01-09 06:20:21',6,'2011-10-04 23:25:49','Int-E2G-10U3',0,'2011-11-15 17:44:30',NULL,NULL,2),(14855,'bMHCfYDlzihA3Loqp-b35_','archived',12663,NULL,453,'2011-10-05 00:30:56','2013-01-09 02:32:24',13,'2011-10-05 00:30:54','PPS-DGQR-Y1L',0,'2011-10-06 01:15:19',NULL,NULL,5),(14857,'advSfrT5fbIygxt2lezgHL','archived',12665,NULL,459,'2011-10-05 00:31:18','2013-01-09 02:32:26',13,'2011-10-05 00:31:17','PS-5SO-11F1',0,'2011-10-06 01:15:20',NULL,NULL,5),(14859,'aOToEHxe9ji517kjilFasg','archived',12657,NULL,605,'2011-10-05 04:48:06','2013-01-09 02:32:26',8,'2011-10-05 04:48:05','EXTC5C6-HW7A-11EJ',0,'2011-10-19 09:23:02',NULL,NULL,2),(14861,'dz_LBvxALnfzkwAkcvxbt4','archived',5199,NULL,603,'2011-10-05 07:23:24','2013-01-09 02:32:27',12,'2011-10-05 07:23:23','EXTC4-DZK5-10LJ',0,'2011-10-19 09:14:32',NULL,NULL,2),(14863,'dyptThUe5jfleF_LO4YfZM','archived',12667,NULL,599,'2011-10-05 08:02:41','2013-01-09 02:32:28',12,'2011-10-05 08:02:40','ExtC2C3-65C5-11FR',0,'2011-10-24 09:08:44',NULL,NULL,2),(14865,'bCRu6T7EDk1BKBu9yi-jHo','archived',12669,NULL,513,'2011-10-05 08:06:14','2013-01-09 02:32:28',12,'2011-10-05 08:06:13','EXTC4-6M8D-11FT',0,'2011-10-07 11:07:49',NULL,NULL,2),(14867,'d3oEiEa7vpQis11ABjRypS','archived',12671,NULL,537,'2011-10-05 08:06:53','2013-01-09 07:20:19',15,'2011-10-05 08:06:51','PLACOB-BTXC-10HJ',0,'2011-11-23 09:13:12',NULL,NULL,5),(14869,'dP5xUquMba1OaFdndka8HF','archived',12673,NULL,567,'2011-10-05 08:16:02','2013-01-09 02:32:29',12,'2011-10-05 08:16:01','EXTC4-F6RC-11AV',0,'2011-10-10 15:31:28',NULL,NULL,2),(14871,'amTpSlnXzjuOqcqnUp2ixI','archived',12675,NULL,469,'2011-10-05 08:37:35','2013-01-09 02:32:30',8,'2011-10-05 08:37:34','EXTC5C6-63IK-11FP',0,'2011-10-17 12:05:13',NULL,NULL,2),(14873,'bYTqEiqFbo5yQ8ZCzspuAk','archived',12677,NULL,603,'2011-10-05 08:58:32','2013-01-09 02:32:30',12,'2011-10-05 08:58:31','EXTC4-5GVP-11FL',0,'2011-10-10 09:15:18',NULL,NULL,2),(14875,'bHZXAMZXTfF7bNUMkrMLp_','archived',12679,NULL,453,'2011-10-05 09:02:57','2013-01-09 02:32:31',13,'2011-10-05 09:02:55','PPS-GG7M-Y73',0,'2011-10-06 09:15:22',NULL,NULL,5),(14877,'dwjm0bjYLpjA7Y4UNj71pq','archived',12681,NULL,459,'2011-10-05 09:06:21','2013-01-09 02:32:32',13,'2011-10-05 09:06:20','PS-6O1W-108F',0,'2011-10-06 09:15:23',NULL,NULL,5),(14879,'bzZysSKPbfs4_uu3EGa_f_','archived',12683,NULL,463,'2011-10-05 09:12:36','2013-01-09 02:32:34',13,'2011-10-05 09:12:35','CS-A5PM-110V',0,'2011-10-06 09:15:24',NULL,NULL,5),(14881,'dnSUW1LlncW5USqT16FJYi','archived',12685,NULL,459,'2011-10-05 09:32:06','2013-01-09 02:32:35',13,'2011-10-05 09:32:05','PS-H16M-10RN',0,'2011-10-08 00:15:18',NULL,NULL,5),(14883,'dY4X40v9bi1PETB6HQNte7','archived',12687,NULL,461,'2011-10-05 09:39:23','2013-01-09 02:32:36',13,'2011-10-05 09:39:22','GOP-8TCM-10B7',0,'2011-10-06 10:15:21',NULL,NULL,5),(14885,'dEkFm89Yzp7iZTuy7vMszp','archived',12533,NULL,459,'2011-10-05 09:54:05','2013-01-09 02:32:37',13,'2011-10-05 09:54:03','PS-90VV-10YL',0,'2011-10-06 10:15:22',NULL,NULL,5),(14887,'abHH15FCHkwibQrkRzW7Mr','archived',12689,NULL,603,'2011-10-05 10:11:02','2013-01-09 02:32:38',12,'2011-10-05 10:11:01','EXTC4-CVEB-116N',0,'2011-10-10 10:15:17',NULL,NULL,2),(14889,'dzdjSpPtraaP0LHJtjqzy4','archived',12691,NULL,593,'2011-10-05 10:47:58','2013-01-09 02:32:39',2,'2011-10-05 10:47:58','Int-8TCH-11IR',0,'2011-10-18 14:35:36',NULL,NULL,2),(14891,'doIL5IQhXbul1BfIbJbW5j','archived',12693,NULL,463,'2011-10-05 11:10:54','2013-01-09 02:32:40',13,'2011-10-05 11:10:53','CS-ES3V-ZNV',0,'2011-10-06 11:15:23',NULL,NULL,5),(14893,'blGbYBpwzcdB5FjxWLq12Q','archived',12695,NULL,453,'2011-10-05 11:23:28','2013-01-09 02:32:41',13,'2011-10-05 11:23:26','PPS-791A-YC1',0,'2011-10-06 12:15:26',NULL,NULL,5),(14895,'bEKYV8iXbhr46Uy8sOGouG','archived',12697,NULL,603,'2011-10-05 11:24:57','2013-01-09 02:32:41',12,'2011-10-05 11:24:56','EXTC4-91OE-11JF',0,'2011-10-19 09:14:34',NULL,NULL,2),(14897,'aGMZf3JE9j8ilagAsJt_o9','archived',12699,NULL,551,'2011-10-05 11:30:05','2013-01-09 02:32:42',10,'2011-10-05 11:30:04','EXTC5C6-8J4W-11ID',0,'2011-10-10 12:15:18',NULL,NULL,2),(14899,'aubCQ_KfvcHyNa5s9QByMS','archived',12701,NULL,327,'2011-10-05 11:33:59','2013-01-09 02:32:42',8,'2011-10-05 11:33:58','EXTC5C6-8Q7R-11IN',0,'2011-10-17 14:48:05',NULL,NULL,2),(14901,'bZK6FdOA1inBXpBPe9-aPG','archived',12703,NULL,533,'2011-10-05 11:34:36','2013-01-09 02:32:43',15,'2011-10-05 11:34:33','GRADPROP-7MLS-11GZ',0,'2011-10-10 12:17:10',NULL,NULL,5),(14903,'bQdqSP705lSRF9FyEI2ZFw','archived',12705,NULL,457,'2011-10-05 11:51:02','2013-01-09 02:32:45',13,'2011-10-05 11:51:01','PCS-8WFB-11J7',0,'2011-10-06 11:53:48',NULL,NULL,5),(14905,'bVnI-xgMfmjjL3NE7fPz6M','archived',12707,NULL,463,'2011-10-05 12:08:25','2013-01-09 02:32:46',13,'2011-10-05 12:08:24','CS-C9S2-ZY1',0,'2011-10-06 12:15:28',NULL,NULL,5),(14907,'cBimN8S_vcZ5WyHQL66YJa','archived',12709,NULL,603,'2011-10-05 12:16:47','2013-01-09 02:32:47',12,'2011-10-05 12:16:46','EXTC4-9FEQ-10ZD',0,'2011-10-19 09:15:59',NULL,NULL,2),(14909,'bhFGmAeprcuj2EqxSUVggY','archived',12711,NULL,603,'2011-10-05 12:21:29','2013-01-09 02:32:48',12,'2011-10-05 12:21:28','EXTC4-CKM-11F5',0,'2011-10-10 13:15:19',NULL,NULL,2),(14911,'dr9u8I0NXcPkNfVt_9WESs','archived',12713,NULL,459,'2011-10-05 12:32:54','2013-01-09 02:32:49',13,'2011-10-05 12:32:53','PS-95P8-11JN',0,'2011-10-06 13:15:26',NULL,NULL,5),(14915,'bNJFR_CJTcJAir81sutjB1','archived',12717,NULL,463,'2011-10-05 12:41:09','2013-01-09 02:32:51',13,'2011-10-05 12:41:08','CS-9RJ0-11KL',0,'2011-10-10 13:27:27',NULL,NULL,5),(14917,'doJepYdXnkZj3L4XJbIG9_','archived',12719,NULL,461,'2011-10-05 12:44:39','2013-01-09 02:32:52',13,'2011-10-05 12:44:38','GOP-9Z15-11L3',0,'2011-10-06 13:15:24',NULL,NULL,5),(14921,'b4r-h6kS9pk4-EjpVJRc-Z','archived',12723,NULL,461,'2011-10-05 12:50:42','2013-01-09 02:32:55',13,'2011-10-05 12:50:41','GOP-C1W8-ZLF',0,'2011-10-06 13:15:27',NULL,NULL,5),(14923,'cyZ7HCiGbpv7iAGIGCcq18','archived',12725,NULL,459,'2011-10-05 13:03:25','2013-01-09 02:32:56',13,'2011-10-05 13:03:23','PS-9HM3-11K3',0,'2011-10-06 13:15:28',NULL,NULL,5),(14925,'ar2ROIKSDp4RWo7Q4ORoBQ','archived',12727,NULL,457,'2011-10-05 13:24:36','2013-01-09 03:15:39',13,'2011-10-05 13:24:34','PCS-A1RJ-10E7',0,'2011-10-06 14:15:21',NULL,NULL,5),(14927,'agYtl5gwPlcj1bDBZfCdYQ','archived',11083,NULL,455,'2011-10-05 13:25:54','2013-01-09 03:15:40',13,'2011-10-05 13:25:53','POS-A1EL-11LD',0,'2011-10-06 14:15:22',NULL,NULL,5),(14929,'anjXPwxcLpBRbbSUo1C4Fs','archived',12729,NULL,459,'2011-10-05 13:26:59','2013-01-09 03:15:42',13,'2011-10-05 13:26:57','PS-73VF-11GF',0,'2011-10-06 14:15:18',NULL,NULL,5),(14931,'dcwmIGourl4jARslGEZrLm','archived',12731,NULL,567,'2011-10-05 13:37:05','2013-01-09 03:15:43',12,'2011-10-05 13:37:04','EXTC4-A4KJ-11LJ',0,'2011-10-10 12:30:35',NULL,NULL,2),(14933,'c9zwyZAw5eS5l9LTVWw5oC','complete',12733,NULL,581,'2011-10-05 13:53:50','2013-01-14 17:02:46',6,'2011-10-05 13:53:50','Int-8TDB-11IT',0,'2013-01-14 17:02:46',NULL,NULL,2),(14935,'af59E46tncNR7rHg7KwOJG','archived',12735,NULL,513,'2011-10-05 14:07:07','2013-01-09 03:15:44',12,'2011-10-05 14:07:06','EXTC4-B9OO-11ND',0,'2011-10-07 11:09:38',NULL,NULL,2),(14937,'bM3v-uEizi1zPoXwiZaw5N','archived',12737,NULL,595,'2011-10-05 14:07:38','2013-01-09 06:18:00',8,'2011-10-05 14:07:37','EXTC5C6-7PVD-1099',0,'2011-11-14 09:40:29',NULL,NULL,2),(14939,'bOQPi96SfaZOmbsSy5ImFu','archived',12739,NULL,463,'2011-10-05 14:36:37','2013-01-09 03:15:45',13,'2011-10-05 14:36:36','CS-9ZS7-11L5',0,'2011-10-06 15:15:21',NULL,NULL,5),(14943,'a4pD8MjY9jd6Q6cLbQNBLd','archived',12743,NULL,463,'2011-10-05 14:42:29','2013-01-09 03:15:46',13,'2011-10-05 14:42:27','CS-E4WI-Y31',0,'2011-10-06 15:15:22',NULL,NULL,5),(14945,'cqcwZ_Qtbn_Bdnn3DATSaf','archived',12745,NULL,459,'2011-10-05 14:57:30','2013-01-09 03:15:48',13,'2011-10-05 14:57:29','PS-B5ZB-11N5',0,'2011-10-06 15:15:19',NULL,NULL,5),(14947,'c5EZBUnNHaV6aIcRqJWaj1','archived',12747,NULL,455,'2011-10-05 14:59:52','2013-01-09 03:15:49',13,'2011-10-05 14:59:50','POS-BST7-11OV',0,'2011-10-06 15:15:23',NULL,NULL,5),(14951,'czgiI6RKXbS7V-Pj9scZOI','archived',12751,NULL,459,'2011-10-05 15:31:58','2013-01-09 03:15:50',13,'2011-10-05 15:31:57','PS-C9RX-11PT',0,'2011-10-06 16:15:25',NULL,NULL,5),(14953,'a1frmnuGPb35kmYKr7APH5','archived',12753,NULL,463,'2011-10-05 15:36:22','2013-01-09 03:15:51',13,'2011-10-05 15:36:20','CS-9PQR-11KF',0,'2011-10-06 16:15:29',NULL,NULL,5),(14955,'dERWas8u5pEBoEz7K0cj4v','archived',1149,NULL,605,'2011-10-05 15:38:47','2013-01-09 03:15:52',8,'2011-10-05 15:38:46','EXTC5C6-CRVS-11R7',0,'2011-10-19 09:22:57',NULL,NULL,2),(14957,'a2CaDnHWraEAOLFvG0pZFm','archived',12755,NULL,463,'2011-10-05 15:42:57','2013-01-09 03:15:53',13,'2011-10-05 15:42:55','CS-BVY3-Z5P',0,'2011-10-06 16:15:28',NULL,NULL,5),(14959,'cvFfXDKhvp5lyRYvNL5KQH','archived',12757,NULL,463,'2011-10-05 15:47:29','2013-01-09 03:15:54',13,'2011-10-05 15:47:28','CS-BR7F-11OR',0,'2011-10-05 20:15:25',NULL,NULL,5),(14961,'aT0Hg75_ziKOoRHLKmBK5E','archived',12759,NULL,457,'2011-10-05 16:05:01','2013-01-09 03:15:55',13,'2011-10-05 16:05:00','PCS-BYOH-11PB',0,'2011-10-06 16:15:30',NULL,NULL,5),(14963,'aeJZsxk-ffbPVuzcLNhoGq','archived',7803,NULL,463,'2011-10-05 16:07:05','2013-01-09 03:15:57',13,'2011-10-05 16:07:03','CS-77DE-108J',0,'2011-10-06 16:15:31',NULL,NULL,5),(14965,'bmsp8Qfm9gx7AF_7SMqrHu','archived',12761,NULL,469,'2011-10-05 16:12:58','2013-01-09 03:15:57',8,'2011-10-05 16:12:57','EXTC5C6-BLEA-11O7',0,'2011-10-17 12:05:25',NULL,NULL,2),(14967,'cNRm81nSbnPBzzjSxUzKMd','archived',12763,NULL,459,'2011-10-05 16:22:33','2013-01-09 03:15:59',13,'2011-10-05 16:22:31','PS-BKDF-11O3',0,'2011-10-10 12:10:59',NULL,NULL,5),(14969,'d7SLnFqcXdmy7nxBOsaZzH','archived',12765,NULL,463,'2011-10-05 16:26:09','2013-01-09 03:16:00',13,'2011-10-05 16:26:08','CS-FGN8-10OH',0,'2011-10-10 12:21:02',NULL,NULL,5),(14971,'dde_UvDBPcP5laq6AUNA_z','archived',12767,NULL,551,'2011-10-05 16:26:25','2013-02-28 20:15:33',10,'2011-10-05 16:26:25','EXTC5C6-ACT1-11LR',0,'2012-01-25 12:00:59',NULL,NULL,2),(14973,'c-VgdHlMnbVBCzWZ5YeVBS','archived',12769,NULL,453,'2011-10-05 16:30:50','2013-01-09 03:16:01',13,'2011-10-05 16:30:48','PPS-CGMY-11QN',0,'2011-10-06 17:15:20',NULL,NULL,5),(14975,'dymHQQ-OPneAoAstzN4RLy','archived',12771,NULL,459,'2011-10-05 16:32:02','2013-01-09 19:20:36',13,'2011-10-05 16:32:01','PS-BYGO-11P9',0,'2011-11-29 17:18:43',NULL,NULL,5),(14977,'augyl1FnLjJzu66wa50S_Q','archived',12773,NULL,607,'2011-10-05 16:32:16','2013-01-09 03:16:02',2,'2011-10-05 16:32:16','Int-9DZZ-11JZ',0,'2011-10-10 14:16:46',NULL,NULL,2),(14979,'c7laDWKTvbf607pMjl2J-2','archived',12773,NULL,603,'2011-10-05 16:32:26','2013-01-09 03:16:02',6,'2011-10-05 16:32:26','Int-DGQK-11SL',0,'2011-10-19 09:20:28',NULL,NULL,2),(14981,'cQRa0ZuWvgcQTiyPAzy3yR','archived',12761,NULL,327,'2011-10-05 16:33:46','2013-01-09 03:16:03',8,'2011-10-05 16:33:45','EXTC5C6-DDBJ-11SD',0,'2011-10-17 13:55:01',NULL,NULL,2),(14983,'bJ3tbG-_vf7z7GnvvTSUbx','archived',12775,NULL,459,'2011-10-05 16:48:23','2013-01-09 03:16:04',13,'2011-10-05 16:48:22','PS-CQB5-11R5',0,'2011-10-06 17:15:19',NULL,NULL,5),(14985,'bxYi959q5kf5dn6r8VP8yG','archived',12777,NULL,463,'2011-10-05 16:51:32','2013-01-09 03:16:05',13,'2011-10-05 16:51:31','CS-H1QT-11D7',0,'2011-10-06 17:15:21',NULL,NULL,5),(14987,'dVK9Lj7Q9gE5Xr4ZHUE4Vu','archived',12779,NULL,459,'2011-10-05 16:53:13','2013-01-09 03:16:06',13,'2011-10-05 16:53:11','PS-CVKU-11RD',0,'2011-10-06 17:15:22',NULL,NULL,5),(14989,'czOzvPWOvkBj0_ZRs1ZXKK','archived',12781,NULL,463,'2011-10-05 16:56:38','2013-01-09 03:16:08',13,'2011-10-05 16:56:37','CS-CUEN-11RB',0,'2011-10-07 14:04:25',NULL,NULL,5),(14991,'dqmq5zRAPchRttvJ9uQh_5','archived',12783,NULL,459,'2011-10-05 17:06:59','2013-01-09 03:16:09',13,'2011-10-05 17:06:58','PS-9NW6-YFR',0,'2011-10-10 12:15:21',NULL,NULL,5),(14993,'c8lZQLtOHmPyhusPWC4N2d','archived',12785,NULL,459,'2011-10-05 17:22:04','2013-01-09 03:16:10',13,'2011-10-05 17:22:02','PS-BS96-11OT',0,'2011-10-06 18:15:23',NULL,NULL,5),(14995,'cbypJgN4vegze-hOHPg8i2','archived',12787,NULL,533,'2011-10-05 17:32:18','2013-01-09 03:16:11',15,'2011-10-05 17:32:17','GRADPROP-EUJF-119T',0,'2011-10-06 18:15:21',NULL,NULL,5),(14997,'cALAQTio1lvOJ_gT7xl7Fm','archived',12789,NULL,459,'2011-10-05 17:39:40','2013-01-09 03:16:12',13,'2011-10-05 17:39:38','PS-GGG6-Y75',0,'2011-10-06 18:15:22',NULL,NULL,5),(14999,'bYTAk4I6bjAQfFgepa8HVL','archived',12791,NULL,463,'2011-10-05 17:59:36','2013-01-09 03:16:13',13,'2011-10-05 17:59:35','CS-DK3I-11T3',0,'2011-10-11 19:15:20',NULL,NULL,5),(15001,'dPYwJabvPb8ljwuMBAplJA','archived',12793,NULL,533,'2011-10-05 18:03:01','2013-01-09 03:16:15',15,'2011-10-05 18:03:00','GRADPROP-E4FH-ZN9',0,'2011-10-13 08:24:47',NULL,NULL,5),(15003,'bQaJtbPWflWz0I5SX2vnYf','archived',12795,NULL,601,'2011-10-05 18:28:39','2013-01-09 03:16:15',12,'2011-10-05 18:28:38','ExtC2C3-EQCL-11UJ',0,'2011-10-24 08:50:31',NULL,NULL,2),(15005,'chNbrQLU9dGPNvRqAPV7EX','archived',12797,NULL,461,'2011-10-05 18:48:27','2013-01-09 03:16:16',13,'2011-10-05 18:48:26','GOP-CWQQ-11RF',0,'2011-10-06 18:15:19',NULL,NULL,5),(15007,'b1kOlE7Bbh4yNngDfY2w2m','archived',12799,NULL,533,'2011-10-05 19:26:53','2013-01-09 03:16:17',15,'2011-10-05 19:26:51','GRADPROP-DHOX-11ST',0,'2011-10-06 20:15:19',NULL,NULL,5),(15009,'dQOKEgFrba160teUm8Mx2P','archived',12801,NULL,603,'2011-10-05 19:31:07','2013-01-09 03:16:18',12,'2011-10-05 19:31:06','EXTC4-F9TP-11VX',0,'2011-10-19 09:14:19',NULL,NULL,2),(15011,'d9RCNEUwvg378rTx_sPtR4','archived',12803,NULL,453,'2011-10-05 19:58:10','2013-01-09 03:16:19',13,'2011-10-05 19:58:09','PPS-B216-1131',0,'2011-10-06 20:15:21',NULL,NULL,5),(15013,'beBzM86cnmtjUnHTKE-1NP','archived',12805,NULL,455,'2011-10-05 20:09:40','2013-01-09 03:16:21',13,'2011-10-05 20:09:39','POS-FNVD-11WB',0,'2011-10-14 15:08:59',NULL,NULL,5),(15015,'amWUzZ4tvpEOEBnx87VpCq','archived',12807,NULL,577,'2011-10-05 20:48:27','2013-01-09 03:16:21',8,'2011-10-05 20:48:26','EXTC5C6-GLEH-11XT',0,'2011-10-10 21:15:43',NULL,NULL,2),(15017,'atUJ0MRafox6c5qx3hEBNE','archived',12809,NULL,613,'2011-10-05 20:57:13','2013-01-09 03:16:22',12,'2011-10-05 20:57:12','ExtC2C3-GDQN-11XB',0,'2011-10-24 09:50:22',NULL,NULL,2),(15019,'d69VeH_0jo86VgME7cimXT','archived',12811,NULL,463,'2011-10-05 20:59:42','2013-01-09 03:16:23',13,'2011-10-05 20:59:40','CS-I6OI-11EP',0,'2011-10-11 09:45:53',NULL,NULL,5),(15021,'cViEwSaAjaKioFRfnLcAOC','archived',12813,NULL,457,'2011-10-05 21:03:20','2013-01-09 03:16:24',13,'2011-10-05 21:03:19','PCS-GDW1-11XD',0,'2011-10-06 21:15:45',NULL,NULL,5),(15023,'ahlCvKTyjpTim2r8yfMNWU','archived',12815,NULL,463,'2011-10-05 21:04:05','2013-01-09 03:16:25',13,'2011-10-05 21:04:04','CS-HZ2F-YVN',0,'2011-10-06 21:15:46',NULL,NULL,5),(15025,'c1HoNBHtvlS7GxxEF2UG9t','archived',12817,NULL,461,'2011-10-05 21:18:01','2013-01-09 03:16:26',13,'2011-10-05 21:18:00','GOP-GHZF-11XN',0,'2011-10-06 22:15:21',NULL,NULL,5),(15027,'avlAhYvwfe7z9gYmXgy1eK','archived',8184,NULL,459,'2011-10-05 21:23:26','2013-01-09 03:16:28',13,'2011-10-05 21:23:24','PS-H2BO-11YR',0,'2011-10-10 13:18:01',NULL,NULL,5),(15029,'bvd5DPnFbiDkeXH8Ej7CSJ','archived',1613,NULL,603,'2011-10-05 21:33:06','2013-01-09 03:16:28',6,'2011-10-05 21:33:05','Int-GYJZ-11YJ',0,'2011-10-19 09:20:34',NULL,NULL,2),(15031,'bFe1HCD_TiqAgW7r4oZZ6r','archived',12819,NULL,575,'2011-10-05 21:34:35','2013-01-09 03:16:29',12,'2011-10-05 21:34:34','ExtC2C3-H0H2-11YN',0,'2011-10-14 17:21:56',NULL,NULL,2),(15033,'a6DNOLBlfimjXDAqTYnvI4','archived',12821,NULL,457,'2011-10-05 21:42:11','2013-01-09 03:16:30',13,'2011-10-05 21:42:09','PCS-H1R6-11YP',0,'2011-10-06 22:15:23',NULL,NULL,5),(15035,'aiOIWetGPjuBMyCrXcWwiC','archived',12823,NULL,513,'2011-10-05 21:51:30','2013-01-09 03:16:30',12,'2011-10-05 21:51:29','EXTC4-HK45-Y9D',0,'2011-10-10 22:15:21',NULL,NULL,2),(15037,'bGkcKrEMTcK6XlKipn6CKt','archived',12825,NULL,463,'2011-10-05 21:58:34','2013-01-09 03:16:32',13,'2011-10-05 21:58:32','CS-BEBN-Z4V',0,'2011-10-06 22:15:24',NULL,NULL,5),(15039,'cz5xBOGPrejBKFVh9KrIl8','archived',12827,NULL,599,'2011-10-05 22:01:51','2013-01-09 03:16:32',12,'2011-10-05 22:01:50','ExtC2C3-H2OL-11YT',0,'2011-11-01 10:42:13',NULL,NULL,2),(15041,'ajjvyxE_rbclZ5eHLwSHGH','archived',12309,NULL,453,'2011-10-05 22:11:24','2013-01-09 03:16:33',13,'2011-10-05 22:11:23','PPS-DQBO-11TF',0,'2011-10-06 22:15:22',NULL,NULL,5),(15043,'dd8KPaa1bnlR44mF2eBHKp','archived',12829,NULL,457,'2011-10-05 22:26:48','2013-01-09 03:16:34',13,'2011-10-05 22:26:47','PCS-GO0S-11XX',0,'2011-10-06 23:15:45',NULL,NULL,5),(15045,'d2ZPymdknf_lBSkW_lhScs','archived',12831,NULL,603,'2011-10-05 22:34:55','2013-01-09 03:16:35',12,'2011-10-05 22:34:54','EXTC4-HI60-11ZN',0,'2011-10-19 09:15:49',NULL,NULL,2),(15047,'dmTraYhXvkqBoHgzZs7oSb','archived',12833,NULL,457,'2011-10-05 22:55:28','2013-02-02 20:15:37',13,'2011-10-05 22:55:27','PCS-9V3Z-ZIL',0,'2011-12-30 14:27:15',NULL,NULL,5),(15049,'d88K-GQmHeKP7i0BZynpPP','archived',12835,NULL,513,'2011-10-05 23:15:55','2013-01-09 03:16:36',12,'2011-10-05 23:15:54','EXTC4-IFNW-120L',0,'2011-10-07 11:11:44',NULL,NULL,2),(15051,'b5QgAt531pS5EYAchHzq81','archived',12837,NULL,607,'2011-10-05 23:58:32','2013-01-09 03:16:36',8,'2011-10-05 23:58:31','EXTC5C6-CCXI-11Q7',0,'2011-10-10 08:42:58',NULL,NULL,2),(15053,'c2lNdIVgXl749E5_9z68UI','archived',12839,NULL,455,'2011-10-06 00:02:22','2013-01-09 03:16:37',13,'2011-10-06 00:02:21','POS-IEQ1-120F',0,'2011-10-07 00:15:20',NULL,NULL,5),(15055,'aMjg3zDFzobQ5rNQYefgOa','archived',12841,NULL,613,'2011-10-06 00:34:13','2013-01-09 03:16:38',12,'2011-10-06 00:34:12','ExtC2C3-LK4-1211',0,'2011-11-09 16:53:12',NULL,NULL,2),(15057,'bY8E66ZfXmOiaSh-RWbp8h','archived',12843,NULL,513,'2011-10-06 01:53:52','2013-01-09 03:16:38',12,'2011-10-06 01:53:51','EXTC4-BMZ4-10H7',0,'2011-10-11 02:15:18',NULL,NULL,2),(15059,'aOx0sMeTbb3BgjkYVdYxhn','archived',12845,NULL,535,'2011-10-06 06:17:06','2013-01-09 03:16:39',15,'2011-10-06 06:17:05','PLACOB-DHU2-11SX',0,'2011-10-07 07:15:18',NULL,NULL,5),(15061,'bySfBww69pyjk4-6yHbB0K','complete',12847,NULL,609,'2011-10-06 07:25:49','2013-02-11 12:57:13',12,'2011-10-06 07:25:48','EXTC4-FOVU-11WD',0,'2013-02-11 12:57:13',NULL,NULL,2),(15063,'bCwvHLEPzpYllmZvy-iGhN','archived',12849,NULL,599,'2011-10-06 08:12:37','2013-01-09 03:16:40',12,'2011-10-06 08:12:36','ExtC2C3-D8TV-11S1',0,'2011-10-24 08:59:22',NULL,NULL,2),(15065,'bwQW-SOZ1n-6CkNqASPWAO','archived',12851,NULL,463,'2011-10-06 09:03:42','2013-01-09 03:16:41',13,'2011-10-06 09:03:40','CS-DUZP-YOB',0,'2011-10-07 09:15:20',NULL,NULL,5),(15067,'ctk9-720vfoyXQfep_IuZ-','archived',12853,NULL,459,'2011-10-06 09:25:33','2013-01-09 03:16:42',13,'2011-10-06 09:25:32','PS-CCZ0-11Q9',0,'2011-10-07 10:15:21',NULL,NULL,5),(15069,'aoA_XOZs9oJzKAylIZk1-U','archived',12849,NULL,557,'2011-10-06 09:27:39','2013-01-09 05:29:30',8,'2011-10-06 09:27:38','EXTC5C6-DOLY-11TB',0,'2011-11-10 17:39:04',NULL,NULL,2),(15071,'cP9QlFZZbdiRU65gjC2eOn','archived',12855,NULL,569,'2011-10-06 09:30:52','2013-01-09 03:16:43',12,'2011-10-06 09:30:51','ExtC2C3-9GJS-ZUP',0,'2011-10-20 12:18:10',NULL,NULL,2),(15073,'cfPT-RxfbjmBKFcDHnxi6_','archived',12857,NULL,453,'2011-10-06 09:35:04','2013-01-30 20:15:39',13,'2011-10-06 09:35:03','PPS-6QDU-121Z',0,'2011-12-27 10:15:18',NULL,NULL,5),(15075,'dKGkVLHdnmyPhdwl0DydMP','archived',12849,NULL,609,'2011-10-06 09:44:46','2013-01-09 03:16:44',12,'2011-10-06 09:44:45','EXTC4-DOCV-11T9',0,'2011-10-11 10:15:18',NULL,NULL,2),(15077,'bOrqG8hJjhWODd_et2no3-','archived',12859,NULL,577,'2011-10-06 09:49:55','2013-01-09 03:16:44',8,'2011-10-06 09:49:55','EXTC5C6-Q8J-1213',0,'2011-10-11 12:59:32',NULL,NULL,2),(15079,'aZo6csFd5hR6xiRCjTWQqz','archived',12861,NULL,459,'2011-10-06 10:09:03','2013-01-09 03:16:45',13,'2011-10-06 10:09:02','PS-GR6Y-104N',0,'2011-10-07 10:15:19',NULL,NULL,5),(15081,'bzOuvc02rc2kf7efRX4frK','archived',12863,NULL,463,'2011-10-06 10:09:53','2013-01-09 03:16:46',13,'2011-10-06 10:09:52','CS-BJAX-10GX',0,'2011-10-07 10:15:23',NULL,NULL,5),(15083,'dOAsz8bnndABzDsY7phIf0','archived',12865,NULL,575,'2011-10-06 10:10:47','2013-01-09 03:16:47',12,'2011-10-06 10:10:46','ExtC2C3-EUE1-11UV',0,'2011-10-11 10:15:20',NULL,NULL,2),(15085,'aL9IL0Tk5lZBB8Y7IpjrdE','archived',12867,NULL,327,'2011-10-06 10:21:03','2013-01-09 03:16:47',8,'2011-10-06 10:21:02','EXTC5C6-7VBD-1233',0,'2011-10-17 13:42:30',NULL,NULL,2),(15087,'bcFt-0bWHk5OG-X1DOL7X2','archived',12869,NULL,603,'2011-10-06 10:28:16','2013-01-09 03:16:48',12,'2011-10-06 10:28:15','EXTC4-8CZ2-123H',0,'2011-10-11 11:15:18',NULL,NULL,2),(15089,'bK6X_M0Anb9izES8CPer4X','archived',12871,NULL,533,'2011-10-06 11:00:00','2013-01-09 03:16:49',15,'2011-10-06 10:59:59','GRADPROP-8TG1-10XP',0,'2011-10-07 11:15:19',NULL,NULL,5),(15091,'b8LLcgxYzg6jFxfZBR_rpo','archived',12873,NULL,343,'2011-10-06 11:10:55','2013-01-09 03:16:50',8,'2011-10-06 11:10:54','EXTC5C6-92UC-124B',0,'2011-10-10 10:26:24',NULL,NULL,2),(15093,'dTU038155eUjOLRs_g7CFQ','archived',12875,NULL,463,'2011-10-06 11:25:23','2013-01-09 03:16:51',13,'2011-10-06 11:25:21','CS-A92B-1111',0,'2011-10-07 12:15:19',NULL,NULL,5),(15095,'aWq4VeRQDjAPg8dOC2t0CB','archived',12877,NULL,569,'2011-10-06 11:27:44','2013-01-09 03:16:51',12,'2011-10-06 11:27:43','ExtC2C3-DYCD-11TL',0,'2011-10-12 15:28:12',NULL,NULL,2),(15097,'ctINqa0JHl7QeG_iwuQmcI','archived',12879,NULL,597,'2011-10-06 11:38:48','2013-01-09 05:31:26',6,'2011-10-06 11:38:47','Int-ETC0-ZAD',0,'2011-11-11 13:41:32',NULL,NULL,2),(15101,'d8h1yMWgnoj52yLU36eOyD','archived',12883,NULL,457,'2011-10-06 11:50:01','2013-01-09 03:16:53',13,'2011-10-06 11:50:00','PCS-8JW2-123T',0,'2011-10-07 12:15:20',NULL,NULL,5),(15103,'aMhUILjH9niRG1cgs9RHbQ','archived',12885,NULL,603,'2011-10-06 11:51:57','2013-01-09 03:16:54',12,'2011-10-06 11:51:56','EXTC4-9IOG-124Z',0,'2011-10-11 12:15:20',NULL,NULL,2),(15105,'aF7g-P_YraMicZspGVUcps','archived',12887,NULL,457,'2011-10-06 11:52:55','2013-01-09 03:16:55',13,'2011-10-06 11:52:54','PCS-EZJB-11V9',0,'2011-10-07 12:15:21',NULL,NULL,5),(15107,'b5BCsvmKvo_Q6hKG_fShmt','archived',12889,NULL,459,'2011-10-06 11:53:40','2013-01-09 03:16:56',13,'2011-10-06 11:53:39','PS-8D71-11I5',0,'2011-10-07 12:15:22',NULL,NULL,5),(15109,'cXb1kxvZXhXBpEkInu14dP','archived',12891,NULL,575,'2011-10-06 12:11:25','2013-01-09 03:16:57',12,'2011-10-06 12:11:24','ExtC2C3-9PBC-1259',0,'2011-10-11 15:00:42',NULL,NULL,2),(15111,'aXyxDqiOXl-zSpJCrbSB6J','archived',12893,NULL,567,'2011-10-06 12:15:15','2013-01-09 03:16:57',12,'2011-10-06 12:15:14','EXTC4-98NL-124H',0,'2011-11-02 16:31:22',NULL,NULL,2),(15113,'d8YdJDmLbdDlDbq4hyng6X','archived',599,NULL,597,'2011-10-06 12:23:41','2013-01-09 05:31:26',6,'2011-10-06 12:23:41','Int-A7IA-126D',0,'2011-11-11 13:41:49',NULL,NULL,2),(15117,'aQ5MiYcQXg5QcuuL8DMnkr','archived',599,NULL,591,'2011-10-06 12:28:53','2013-01-09 03:16:58',6,'2011-10-06 12:28:52','Int-AD3O-126T',0,'2011-10-14 10:35:13',NULL,NULL,2),(15119,'cc0gDv1w1mUlkQtBNOuvmR','archived',12897,NULL,605,'2011-10-06 12:29:46','2013-01-09 03:16:59',8,'2011-10-06 12:29:45','EXTC5C6-7TP3-122Z',0,'2011-10-19 09:22:55',NULL,NULL,2),(15121,'dv00o_e7XjuQ1zuAUY_u64','archived',599,NULL,581,'2011-10-06 12:31:14','2013-01-09 06:20:21',6,'2011-10-06 12:31:13','Int-AC9S-126P',0,'2011-11-15 10:37:07',NULL,NULL,2),(15123,'aMbeB6-cnjsPyjRfIFQB2J','archived',12897,NULL,615,'2011-10-06 12:45:36','2013-02-11 20:17:10',8,'2011-10-06 12:45:35','EXTC5C6-AGDF-1277',0,'2011-10-11 12:58:04',NULL,NULL,2),(15125,'cw-Tzcb9Lo85UAais_62As','archived',12899,NULL,603,'2011-10-06 12:47:52','2013-01-09 03:16:59',12,'2011-10-06 12:47:51','EXTC4-A78D-1269',0,'2011-10-11 13:15:19',NULL,NULL,2),(15127,'aip_rDSIDmsinAHaxCwCtz','archived',12901,NULL,455,'2011-10-06 13:04:52','2013-01-09 03:17:00',13,'2011-10-06 13:04:51','POS-A1DI-125Z',0,'2011-10-07 13:15:22',NULL,NULL,5),(15129,'cP6YntZXbcjzvwsN2x0uO6','archived',12903,NULL,463,'2011-10-06 13:08:20','2013-01-09 03:17:01',13,'2011-10-06 13:08:19','CS-ACH0-126R',0,'2011-10-07 13:15:23',NULL,NULL,5),(15131,'dnffHZT55fF7RSnYAbqXrv','archived',12905,NULL,463,'2011-10-06 13:17:41','2013-01-09 03:17:02',13,'2011-10-06 13:17:40','CS-83BN-123B',0,'2011-10-07 14:15:19',NULL,NULL,5),(15133,'bBoI7bKJTfR4VbE1pDPKCT','archived',12907,NULL,513,'2011-10-06 13:27:30','2013-01-09 03:17:03',12,'2011-10-06 13:27:30','EXTC4-9VYJ-125P',0,'2011-10-07 11:14:21',NULL,NULL,2),(15135,'dDCVIDnuzmPzvR0nO1pUH2','archived',12909,NULL,463,'2011-10-06 13:34:36','2013-01-09 03:17:04',13,'2011-10-06 13:34:35','CS-7QUU-11H7',0,'2011-10-07 14:15:22',NULL,NULL,5),(15137,'avYSHCBDzkTAaEyx7qOefI','archived',12911,NULL,463,'2011-10-06 13:44:55','2013-01-09 03:17:05',13,'2011-10-06 13:44:54','CS-A1U1-1263',0,'2011-10-07 14:15:20',NULL,NULL,5),(15139,'dbxGdDxlXj962o9Ezj0AQX','archived',12913,NULL,605,'2011-10-06 13:50:49','2013-01-09 03:17:05',8,'2011-10-06 13:50:48','EXTC5C6-B5NS-128R',0,'2011-10-19 09:23:07',NULL,NULL,2),(15141,'baCzCiUF1lyRMFZlopQ4DW','archived',12893,NULL,591,'2011-10-06 14:02:35','2013-01-09 03:17:06',12,'2011-10-06 14:02:34','EXTC4-AEWP-126Z',0,'2011-10-28 08:38:28',NULL,NULL,2),(15143,'d2UaKpySbn94X75n4p3Qey','archived',12915,NULL,607,'2011-10-06 14:07:05','2013-01-09 03:17:07',8,'2011-10-06 14:07:04','EXTC5C6-AYLQ-128B',0,'2011-10-10 08:43:35',NULL,NULL,2),(15145,'dhW6WMw5Xiq4Tt-FPbJlNy','archived',12917,NULL,459,'2011-10-06 14:14:26','2013-01-09 03:17:08',13,'2011-10-06 14:14:25','PS-AS5N-11M9',0,'2011-10-07 14:15:22',NULL,NULL,5),(15147,'da7IW8KUzksBReJsUjB17G','complete',12919,NULL,343,'2011-10-06 14:15:55','2013-02-11 16:48:11',8,'2011-10-06 14:15:54','EXTC5C6-BFX3-129B',0,'2013-02-11 16:48:11',NULL,NULL,2),(15149,'cngydE_tPmQlmEMsIfWPwo','archived',12921,NULL,533,'2011-10-06 14:28:14','2013-01-09 03:17:09',15,'2011-10-06 14:28:13','GRADPROP-B3H7-11MZ',0,'2011-10-27 13:15:21',NULL,NULL,5),(15151,'aUI5YAJhrc6kj2Pu8ITHaz','archived',12923,NULL,469,'2011-10-06 14:31:23','2013-01-09 03:17:09',8,'2011-10-06 14:31:22','EXTC5C6-BQ24-129X',0,'2011-10-10 15:53:19',NULL,NULL,2),(15153,'b5ti1IOHrjXB8pvVIzy9HM','archived',12925,NULL,535,'2011-10-06 14:39:25','2013-01-09 03:17:10',15,'2011-10-06 14:39:24','PLACOB-BQLY-11OP',0,'2011-10-19 10:28:03',NULL,NULL,5),(15155,'d3n7MHSgnpc5hscpnbhN62','archived',12927,NULL,327,'2011-10-06 14:56:39','2013-01-09 03:17:11',8,'2011-10-06 14:56:38','EXTC5C6-BUMU-12A5',0,'2011-10-17 13:40:16',NULL,NULL,2),(15157,'a0b1hsKFnit4KQh_4UoUWj','archived',11273,NULL,615,'2011-10-06 15:07:10','2013-02-11 20:17:11',8,'2011-10-06 15:07:09','EXTC5C6-C9AQ-12AP',0,'2011-10-11 13:02:25',NULL,NULL,2),(15159,'daQv_mjDXdOyEO_DJgkBFO','archived',12929,NULL,621,'2011-10-06 15:11:29','2013-01-09 03:17:12',12,'2011-10-06 15:11:28','ExtC2C3-BTAJ-12A3',0,'2011-11-03 16:04:18',NULL,NULL,2),(15161,'bAzLLrE3foi7dekvMvCblC','archived',12931,NULL,603,'2011-10-06 15:12:18','2013-01-09 03:17:12',12,'2011-10-06 15:12:17','EXTC4-AWN7-1287',0,'2011-10-11 15:15:19',NULL,NULL,2),(15163,'aa1-O5Nn1pbBS874Bpqq0x','archived',12933,NULL,595,'2011-10-06 15:12:19','2013-01-09 03:17:13',8,'2011-10-06 15:12:18','EXTC5C6-1MVL-121D',0,'2011-10-11 15:15:21',NULL,NULL,2),(15165,'dvIwbl2yfpylkaFwuKV1jx','archived',12935,NULL,615,'2011-10-06 15:23:23','2013-02-11 20:17:12',8,'2011-10-06 15:23:22','EXTC5C6-C6O0-12AN',0,'2011-10-11 12:55:28',NULL,NULL,2),(15167,'abGnOZivHoqB8Q5TgAGXcc','archived',12937,NULL,595,'2011-10-06 15:24:10','2013-01-09 06:18:01',8,'2011-10-06 15:24:09','EXTC5C6-CEY5-12BD',0,'2011-11-14 09:40:35',NULL,NULL,2),(15169,'asEMVzUe5e7z2BmXGDpFSh','archived',12939,NULL,459,'2011-10-06 15:24:27','2013-01-09 03:17:14',13,'2011-10-06 15:24:25','PS-BEUS-1297',0,'2011-10-10 15:15:20',NULL,NULL,5),(15171,'dRaFBRziTjCRI2i6UEz5-z','archived',12941,NULL,603,'2011-10-06 15:24:39','2013-01-09 03:17:14',12,'2011-10-06 15:24:38','EXTC4-BWBZ-12A7',0,'2011-10-19 09:14:37',NULL,NULL,2),(15173,'ap_eE1W0HgZ5PA9IS-vxqb','archived',12943,NULL,615,'2011-10-06 15:24:53','2013-01-09 03:17:15',8,'2011-10-06 15:24:52','EXTC5C6-CF5E-12BF',0,'2011-10-11 12:52:46',NULL,NULL,2),(15175,'blxEoh9avfx4MwioB8VGO4','archived',12945,NULL,621,'2011-10-06 15:26:56','2013-01-09 03:17:15',12,'2011-10-06 15:26:55','ExtC2C3-CCAK-12AZ',0,'2011-10-19 07:44:44',NULL,NULL,2),(15177,'blt3UG7Rrbj4sEe1TsmdQ8','archived',12947,NULL,613,'2011-10-06 15:38:37','2013-01-09 03:17:16',12,'2011-10-06 15:38:36','ExtC2C3-CG87-11QJ',0,'2011-10-24 09:52:20',NULL,NULL,2),(15179,'dw19MUkCbni5KWBWq2H4yd','complete',6305,NULL,603,'2011-10-06 15:45:10','2013-02-11 16:30:58',6,'2011-10-06 15:45:09','Int-CNV6-11QZ',0,'2013-02-11 16:30:58',NULL,NULL,2),(15181,'d67l-lAT9eDPj9Rv-nYHch','complete',12949,NULL,581,'2011-10-06 15:46:03','2013-01-14 17:03:16',6,'2011-10-06 15:46:03','Int-AN9R-1123',0,'2013-01-14 17:03:16',NULL,NULL,2),(15183,'bX0wfoPobaXzUNzSy6Cucn','archived',12951,NULL,463,'2011-10-06 15:46:58','2013-01-09 03:17:17',13,'2011-10-06 15:46:56','CS-BP6W-129R',0,'2011-10-07 16:15:18',NULL,NULL,5),(15185,'clWu0I96jcDjBst9xnA-va','archived',12953,NULL,545,'2011-10-06 15:58:31','2013-01-09 03:17:18',4,'2011-10-06 15:58:30','Int-7XLL-11HH',0,'2011-11-01 13:55:19',NULL,NULL,2),(15187,'dndBv0QBrjeipkIQgbV6Ym','archived',10857,NULL,621,'2011-10-06 16:07:20','2013-01-09 03:17:18',12,'2011-10-06 16:07:19','ExtC2C3-CTE4-12CD',0,'2011-11-03 16:06:05',NULL,NULL,2),(15189,'dhADiNjSDmG4AAU4W-3ImO','archived',12955,NULL,593,'2011-10-06 16:11:34','2013-01-09 03:17:19',2,'2011-10-06 16:11:33','Int-CWDD-12CN',0,'2011-10-18 14:35:07',NULL,NULL,2),(15191,'d1Nz86VxDc268DtAVIdZYA','archived',12957,NULL,607,'2011-10-06 16:15:10','2013-01-09 03:17:19',8,'2011-10-06 16:15:09','EXTC5C6-D3BQ-12D9',0,'2011-10-10 08:44:16',NULL,NULL,2),(15193,'alAzZgEeHbUyFw4TynKkQd','complete',12959,NULL,343,'2011-10-06 16:20:44','2013-02-11 15:44:38',8,'2011-10-06 16:20:43','EXTC5C6-D10R-12CX',0,'2013-02-11 15:44:38',NULL,NULL,2),(15195,'a3zNOcDiLeEjVpWVjLA_J2','archived',12957,NULL,615,'2011-10-06 16:22:04','2013-01-09 03:17:20',8,'2011-10-06 16:22:03','EXTC5C6-DCJC-12E1',0,'2011-10-11 13:09:02',NULL,NULL,2),(15197,'abLh6WUFjcMQ5vqGyWQPIl','archived',10857,NULL,613,'2011-10-06 16:25:12','2013-01-09 03:17:20',12,'2011-10-06 16:25:11','ExtC2C3-DA81-12DV',0,'2011-10-24 09:38:38',NULL,NULL,2),(15201,'cBb6NrpRPds4P8y9YFLHr3','archived',12963,NULL,607,'2011-10-06 16:54:10','2013-01-09 03:17:22',8,'2011-10-06 16:54:09','EXTC5C6-EA37-10M3',0,'2011-10-10 08:45:02',NULL,NULL,2),(15203,'bn_Isi-oreJlzBeYMDEPTO','archived',12965,NULL,459,'2011-10-06 16:55:45','2013-01-09 03:17:23',13,'2011-10-06 16:55:44','PS-CL99-12BV',0,'2011-10-07 17:15:20',NULL,NULL,5),(15205,'b0Wv5otEviSAQScHQ8Thg6','archived',12967,NULL,597,'2011-10-06 17:00:23','2013-01-09 05:31:27',6,'2011-10-06 17:00:22','Int-9DO8-124R',0,'2011-11-11 13:41:57',NULL,NULL,2),(15207,'aNR4eyDgHfvi9jQ681ICCt','archived',12969,NULL,605,'2011-10-06 17:06:02','2013-01-09 03:17:24',8,'2011-10-06 17:06:02','EXTC5C6-DL5I-12EL',0,'2011-10-19 09:22:56',NULL,NULL,2),(15209,'blggpVHmXg1OC9O9XbV5U7','archived',12971,NULL,453,'2011-10-06 17:14:35','2013-01-09 03:17:25',13,'2011-10-06 17:14:33','PPS-DBUY-12DZ',0,'2011-10-07 17:15:21',NULL,NULL,5),(15211,'dql8thQ5nfg4kuUWFcjBHX','archived',12973,NULL,603,'2011-10-06 17:32:52','2013-01-09 03:17:26',12,'2011-10-06 17:32:51','EXTC4-DHOP-12EB',0,'2011-10-11 18:15:20',NULL,NULL,2),(15213,'d8KZzX-pnai7ozAblZc04K','archived',12975,NULL,557,'2011-10-06 17:37:26','2013-01-09 05:29:31',8,'2011-10-06 17:37:25','EXTC5C6-E7J1-12FT',0,'2011-11-10 17:39:27',NULL,NULL,2),(15215,'b17_rYXMjdxBxZyh3BaM05','archived',12977,NULL,603,'2011-10-06 17:46:39','2013-01-09 03:17:26',12,'2011-10-06 17:46:38','EXTC4-AWVB-11MH',0,'2011-10-19 09:15:57',NULL,NULL,2),(15217,'cPeM8yycHeM5fHosSnJFaa','archived',12979,NULL,343,'2011-10-06 17:49:00','2013-01-09 03:17:27',8,'2011-10-06 17:49:00','EXTC5C6-DWUL-12FD',0,'2011-10-10 10:34:53',NULL,NULL,2),(15219,'aHisbIj4Ld_41pzP_CaKYR','archived',12981,NULL,565,'2011-10-06 17:51:43','2013-01-09 03:17:27',12,'2011-10-06 17:51:40','EXTC4-E6RY-12FR',0,'2011-10-10 12:56:10',NULL,NULL,2),(15221,'bSRR9-r3vn4Rwq23rKw8Ko','complete',12983,NULL,343,'2011-10-06 17:54:31','2013-02-11 15:39:33',8,'2011-10-06 17:54:30','EXTC5C6-EC83-12G1',0,'2013-02-11 15:39:33',NULL,NULL,2),(15223,'bqvf6V9rDnekhtjNnvFPGv','archived',12985,NULL,463,'2011-10-06 17:59:05','2013-01-09 03:17:28',13,'2011-10-06 17:59:04','CS-FZOH-11WR',0,'2011-10-07 20:15:18',NULL,NULL,5),(15225,'dA-MhUbgbj5kDq7aCe-yYJ','archived',12987,NULL,613,'2011-10-06 18:16:31','2013-01-09 03:17:29',12,'2011-10-06 18:16:30','ExtC2C3-EDWX-12G3',0,'2011-10-18 17:06:53',NULL,NULL,2),(15227,'dFDt6kdMviN4i4G9fxifIa','archived',12989,NULL,575,'2011-10-06 18:22:01','2013-01-09 03:17:30',12,'2011-10-06 18:22:00','ExtC2C3-F834-11VV',0,'2011-10-14 17:21:04',NULL,NULL,2),(15229,'czGCPZfVLjwRrpSReZjhtT','archived',12991,NULL,603,'2011-10-06 18:43:47','2013-01-09 03:17:30',12,'2011-10-06 18:43:46','EXTC4-EV8H-12GP',0,'2011-10-11 19:15:19',NULL,NULL,2),(15231,'bLe-BXmHrbnOoMpwOZKL7B','archived',12993,NULL,463,'2011-10-06 18:44:22','2013-01-09 03:17:32',13,'2011-10-06 18:44:20','CS-9E5E-124T',0,'2011-10-12 13:09:07',NULL,NULL,5),(15235,'dXO_XW4JDaPiXCXPl2q47t','archived',12997,NULL,459,'2011-10-06 19:00:13','2013-01-09 03:17:34',13,'2011-10-06 19:00:12','PS-GHGO-YSX',0,'2011-10-07 19:15:19',NULL,NULL,5),(15237,'c1jpFGvFjjOiZZpcHN33Js','archived',12999,NULL,575,'2011-10-06 19:19:11','2013-01-09 03:17:34',12,'2011-10-06 19:19:10','ExtC2C3-FCHN-12H9',0,'2011-10-11 20:15:19',NULL,NULL,2),(15239,'atYMRMr_XjuQcBr6vfHnPE','archived',13001,NULL,613,'2011-10-06 19:22:52','2013-01-09 03:17:35',12,'2011-10-06 19:22:51','ExtC2C3-F3O0-12GX',0,'2011-10-18 16:14:03',NULL,NULL,2),(15241,'cSfu1AJDzcVyBMw1tgFU8Y','archived',13003,NULL,459,'2011-10-06 19:25:22','2013-01-09 03:17:36',13,'2011-10-06 19:25:21','PS-E35G-12FJ',0,'2011-10-07 20:15:21',NULL,NULL,5),(15243,'dNJMhX3LvflAb2psDQJ5_7','archived',13005,NULL,575,'2011-10-06 19:26:01','2013-01-09 03:17:37',12,'2011-10-06 19:26:00','ExtC2C3-8ZRM-11J9',0,'2011-10-11 14:45:51',NULL,NULL,2),(15245,'bx5guB9abi3AgIrZqM_9HD','archived',703,NULL,603,'2011-10-06 19:37:45','2013-01-09 03:17:37',6,'2011-10-06 19:37:44','Int-FNW0-12HZ',0,'2011-10-19 09:20:30',NULL,NULL,2),(15247,'dQ0VbmsjnjyyRC8cJEP89p','archived',13005,NULL,613,'2011-10-06 19:44:08','2013-01-09 03:17:38',12,'2011-10-06 19:44:07','ExtC2C3-FTSA-12IF',0,'2011-10-24 09:47:15',NULL,NULL,2),(15249,'ck6dzzRXTa648bib48DyOp','archived',13007,NULL,615,'2011-10-06 19:49:22','2013-01-09 03:17:38',8,'2011-10-06 19:49:22','EXTC5C6-FYG4-12IN',0,'2011-10-11 13:08:23',NULL,NULL,2),(15253,'b0ra6oAoveJ7HxUEaKiVv1','archived',13011,NULL,531,'2011-10-06 20:05:44','2013-01-09 03:17:41',15,'2011-10-06 20:05:43','PLACPRO-AVI9-1283',0,'2011-11-03 21:15:20',NULL,NULL,5),(15255,'bs3ROY5vfa3j9aEQhHNZie','complete',13013,NULL,599,'2011-10-06 20:15:33','2013-02-11 12:30:29',6,'2011-10-06 20:15:32','Int-FS0P-12I9',0,'2013-02-11 12:30:29',NULL,NULL,2),(15257,'dkSFTOdn1imQvipKmLAZU0','archived',12059,NULL,603,'2011-10-06 20:25:50','2013-01-09 03:17:41',12,'2011-10-06 20:25:49','EXTC4-FE9T-12HD',0,'2011-10-19 09:14:31',NULL,NULL,2),(15259,'bWJhvTZobn-As5s-InWTJM','archived',13015,NULL,603,'2011-10-06 20:26:16','2013-01-09 03:17:42',6,'2011-10-06 20:26:15','Int-GYPM-11YL',0,'2011-10-19 09:20:33',NULL,NULL,2),(15261,'aP_K94WLHbC4a5smv8XOrw','archived',13017,NULL,463,'2011-10-06 20:28:37','2013-01-09 03:17:42',13,'2011-10-06 20:28:35','CS-FFXE-12HJ',0,'2011-10-07 21:15:20',NULL,NULL,5),(15263,'bhvf9D_sDkdzlert4DpyQm','archived',13019,NULL,463,'2011-10-06 20:34:10','2013-01-09 03:17:44',13,'2011-10-06 20:34:09','CS-E0Y3-100F',0,'2011-10-07 21:15:22',NULL,NULL,5),(15265,'bpAmLdttbpaPRxOoIOmN_E','archived',13021,NULL,463,'2011-10-06 20:38:02','2013-01-09 03:17:45',13,'2011-10-06 20:38:00','CS-FI8C-12HL',0,'2011-10-07 21:15:23',NULL,NULL,5),(15267,'aoe-fUDdnovQe-ccUgmjoW','archived',13023,NULL,461,'2011-10-06 20:45:36','2013-01-09 03:17:46',13,'2011-10-06 20:45:34','GOP-AYYH-Z4D',0,'2011-10-07 21:15:24',NULL,NULL,5),(15269,'d6OMt34rnfbOT2fxNQr5zh','archived',13025,NULL,461,'2011-10-06 20:58:55','2013-01-09 03:17:47',13,'2011-10-06 20:58:54','GOP-H3Z4-10RX',0,'2011-10-07 21:15:24',NULL,NULL,5),(15271,'cGhyvGIXXa45-YbKMPNxpy','archived',13027,NULL,463,'2011-10-06 21:06:37','2013-01-09 03:17:48',13,'2011-10-06 21:06:36','CS-8AR9-YZL',0,'2011-10-14 15:12:20',NULL,NULL,5),(15273,'an0Dz7XdLf16tCdoeHsxqq','archived',13029,NULL,551,'2011-10-06 21:28:58','2013-01-09 03:17:48',10,'2011-10-06 21:28:57','EXTC5C6-FJF2-11W9',0,'2011-10-11 22:15:25',NULL,NULL,2),(15275,'aWkm93A_rb7l1282tJTOEq','archived',13031,NULL,459,'2011-10-06 21:45:26','2013-01-09 03:17:49',13,'2011-10-06 21:45:24','PS-FPR3-12I1',0,'2011-10-07 22:15:21',NULL,NULL,5),(15277,'dfygkGitDh8BWPp7hnqmRY','archived',13033,NULL,463,'2011-10-06 21:52:46','2013-01-09 03:17:50',13,'2011-10-06 21:52:44','CS-GP9A-12JB',0,'2011-10-07 22:15:22',NULL,NULL,5),(15279,'bZ5wLrOvPmSlL-sitY3mj3','archived',13035,NULL,513,'2011-10-06 21:58:48','2013-01-09 07:19:51',12,'2011-10-06 21:58:47','EXTC4-HA43-12K7',0,'2011-11-22 20:41:01',NULL,NULL,2),(15281,'bdrEdDJgDkBi2S59Xxb5-i','archived',13037,NULL,461,'2011-10-06 22:01:45','2013-01-09 03:17:51',13,'2011-10-06 22:01:43','GOP-H6EU-12JX',0,'2011-10-07 22:15:23',NULL,NULL,5),(15283,'atV6sG6Srf7O6rxDyAeOL7','archived',13039,NULL,453,'2011-10-06 22:09:17','2013-01-09 03:17:52',13,'2011-10-06 22:09:16','PPS-G1DB-12IR',0,'2011-10-07 22:15:24',NULL,NULL,5),(15285,'aVKwLOG7bhG4kpyc6xxKaH','archived',13041,NULL,565,'2011-10-06 22:13:03','2013-01-09 03:17:53',12,'2011-10-06 22:13:02','EXTC4-HFC7-12KD',0,'2011-10-10 14:32:08',NULL,NULL,2),(15287,'cv6gkKxsjfi7QW4ersq_In','archived',13043,NULL,607,'2011-10-06 23:28:42','2013-01-09 03:17:54',8,'2011-10-06 23:28:41','EXTC5C6-45R-12LJ',0,'2011-10-10 08:45:41',NULL,NULL,2),(15289,'dM5Kk0eOHf1yIodHa2oCl0','archived',13045,NULL,459,'2011-10-06 23:30:02','2013-01-09 03:17:55',13,'2011-10-06 23:30:00','PS-HPKM-12KN',0,'2011-10-08 00:15:20',NULL,NULL,5),(15291,'c3VH-Zh4baeRI-l11Sr4N7','archived',13047,NULL,457,'2011-10-07 00:14:20','2013-01-09 03:17:56',13,'2011-10-07 00:14:18','PCS-IGOP-120P',0,'2011-10-08 00:15:21',NULL,NULL,5),(15293,'bm3puMuJbfuOcEl4itf1YV','archived',13049,NULL,603,'2011-10-07 00:21:29','2013-01-09 03:17:56',12,'2011-10-07 00:21:28','EXTC4-F38-12LV',0,'2011-10-12 01:15:18',NULL,NULL,2),(15295,'dOKX4DKsrcgQOxVUY2MWTg','archived',13051,NULL,607,'2011-10-07 00:24:25','2013-01-09 03:17:57',8,'2011-10-07 00:24:24','EXTC5C6-QY6-12M9',0,'2011-10-10 08:46:20',NULL,NULL,2),(15297,'a7Hf6bZDXeJPyVh6NendO3','archived',13053,NULL,533,'2011-10-07 00:45:32','2013-01-09 07:21:49',15,'2011-10-07 00:45:30','GRADPROP-CMV7-11QX',0,'2011-11-24 11:53:02',NULL,NULL,5),(15299,'bLvuWr5qTeIPPzNzCZh8KI','archived',13055,NULL,463,'2011-10-07 02:35:12','2013-01-09 03:17:58',13,'2011-10-07 02:35:10','CS-16QT-12MD',0,'2011-10-08 03:15:19',NULL,NULL,5),(15301,'dSggVWi9XomRc6CTiCLPJh','archived',13057,NULL,459,'2011-10-07 02:38:29','2013-01-09 03:17:59',13,'2011-10-07 02:38:28','PS-9OL9-10ZV',0,'2011-10-08 03:15:17',NULL,NULL,5),(15303,'c29MAyUTnbqBBFseu7vKEJ','archived',13059,NULL,603,'2011-10-07 02:39:14','2013-01-09 03:18:00',12,'2011-10-07 02:39:14','EXTC4-1O5S-11FB',0,'2011-10-19 09:14:36',NULL,NULL,2),(15305,'cB_-iJ2dDeH4c9vtrmRM5G','archived',13061,NULL,455,'2011-10-07 03:31:11','2013-01-09 03:18:00',13,'2011-10-07 03:31:10','POS-2LBY-12MN',0,'2011-10-08 04:15:18',NULL,NULL,5),(15307,'cGdpddwiXigQWPyPGE2PtS','archived',13007,NULL,603,'2011-10-07 05:29:27','2013-01-09 03:18:01',12,'2011-10-07 05:29:26','EXTC4-4P35-12MX',0,'2011-10-19 09:14:20',NULL,NULL,2),(15309,'btFzEUlwnfZQhBgPM5zsig','archived',13063,NULL,603,'2011-10-07 05:44:08','2013-01-09 03:18:02',12,'2011-10-07 05:44:07','EXTC4-4QQQ-12N1',0,'2011-10-12 06:15:18',NULL,NULL,2),(15311,'bY_3mybpznskErH2oPeBYf','archived',13065,NULL,453,'2011-10-07 07:26:19','2013-01-09 03:18:03',13,'2011-10-07 07:26:17','PPS-5OMF-12N5',0,'2011-10-08 08:15:18',NULL,NULL,5),(15313,'ce2naAadrc5zsipu8cCUby','archived',13067,NULL,597,'2011-10-07 07:38:03','2013-01-09 05:31:27',6,'2011-10-07 07:38:03','Int-D2AR-12D1',0,'2011-11-11 13:42:02',NULL,NULL,2),(15315,'dWMm9jBGvo3Bjvz4vx8UiX','archived',13069,NULL,593,'2011-10-07 07:43:35','2013-01-09 06:27:37',2,'2011-10-07 07:43:35','Int-6LY0-12ND',1,'2011-11-18 17:18:01',NULL,NULL,2),(15317,'dGUY43hpDcdOFesqzhvaCY','archived',13071,NULL,341,'2011-10-07 07:56:46','2013-01-09 06:20:22',6,'2011-10-07 07:56:46','Int-7XU7-11HJ',0,'2011-11-15 17:44:58',NULL,NULL,2),(15319,'aWWZ8n4MTaa4F6-CxYAww4','archived',13073,NULL,605,'2011-10-07 08:23:11','2013-01-09 03:18:03',8,'2011-10-07 08:23:10','EXTC5C6-6ZCU-12NN',0,'2011-10-19 09:22:59',NULL,NULL,2),(15321,'a-jWYcAWrhyQCtiSdCCM9Z','archived',13075,NULL,609,'2011-10-07 08:31:10','2013-01-09 05:29:31',12,'2011-10-07 08:31:09','EXTC4-7U0E-11HB',0,'2011-11-10 17:18:59',NULL,NULL,2),(15323,'c2vfvWHT9nO4vnzDQJskOp','archived',13077,NULL,569,'2011-10-07 09:03:55','2013-01-09 03:18:04',12,'2011-10-07 09:03:54','ExtC2C3-7A9F-12NT',0,'2011-10-12 15:22:24',NULL,NULL,2),(15325,'dVRqnshWjcC52mytYotA0u','archived',13079,NULL,453,'2011-10-07 09:18:09','2013-01-09 03:18:05',13,'2011-10-07 09:18:07','PPS-GOMP-ZPH',0,'2011-10-08 10:15:21',NULL,NULL,5),(15327,'aodHRIIW5mS4OYDdM2efHB','archived',13081,NULL,569,'2011-10-07 09:30:53','2013-01-09 03:18:06',12,'2011-10-07 09:30:52','ExtC2C3-APCR-Z3Z',0,'2011-11-07 14:32:45',NULL,NULL,2),(15329,'ccQRJDipnn8QavHi--q-y9','archived',13083,NULL,461,'2011-10-07 09:44:42','2013-01-09 03:18:07',13,'2011-10-07 09:44:41','GOP-F1OK-11A9',0,'2011-10-08 10:15:22',NULL,NULL,5),(15331,'dcia-4amLpeR-bAz-KbBtC','complete',13085,NULL,343,'2011-10-07 09:48:54','2013-02-11 15:39:25',8,'2011-10-07 09:48:53','EXTC5C6-7UMC-12OD',0,'2013-02-11 15:39:25',NULL,NULL,2),(15333,'aeoe3C7W5jLAZPeuYm1oq3','archived',13087,NULL,533,'2011-10-07 09:49:10','2013-01-09 03:18:09',15,'2011-10-07 09:49:09','GRADPROP-6NUV-12NH',0,'2011-10-08 10:15:23',NULL,NULL,5),(15335,'arXqW4BFXhyRGlcSoWwaaJ','complete',13089,NULL,343,'2011-10-07 10:01:26','2013-02-11 15:39:24',8,'2011-10-07 10:01:25','EXTC5C6-8C1I-12PB',0,'2013-02-11 15:39:24',NULL,NULL,2),(15337,'aZGAccINnm7BIynQN5mPUw','archived',13091,NULL,463,'2011-10-07 10:04:15','2013-01-09 03:18:10',13,'2011-10-07 10:04:14','CS-CP0J-12BZ',0,'2011-10-08 10:15:24',NULL,NULL,5),(15339,'dUu43Hb2zg6imnXsPXe6kQ','archived',13093,NULL,569,'2011-10-07 10:04:43','2013-01-09 03:18:11',12,'2011-10-07 10:04:42','ExtC2C3-85BW-123D',0,'2011-10-12 15:55:56',NULL,NULL,2),(15341,'cV6CW5l6jfyAN6pHrDDJcR','archived',13095,NULL,575,'2011-10-07 10:24:04','2013-01-09 03:18:12',12,'2011-10-07 10:24:03','ExtC2C3-77Z2-122D',0,'2011-10-14 17:23:25',NULL,NULL,2),(15343,'cK_UjSmQjb9AquLLEPwwkq','archived',13097,NULL,603,'2011-10-07 10:43:57','2013-01-09 03:18:12',12,'2011-10-07 10:43:55','EXTC4-7V8R-12OH',0,'2011-10-12 11:15:20',NULL,NULL,2),(15345,'dEtBVMHpbdHBtddpxy6mi0','archived',13099,NULL,459,'2011-10-07 10:53:33','2013-01-09 03:18:14',13,'2011-10-07 10:53:32','PS-B6C-10U1',0,'2011-10-08 11:15:21',NULL,NULL,5),(15347,'ckFWwsFdrnNixsvBUsAQqU','archived',13101,NULL,581,'2011-10-07 11:04:49','2013-07-20 19:15:56',6,'2011-10-07 11:04:48','Int-9E3O-10CL',0,'2012-06-15 12:51:22',NULL,NULL,2),(15349,'dLYEI-zRHg84_5xFOgvR-c','archived',13103,NULL,593,'2011-10-07 12:03:16','2013-01-09 03:18:14',2,'2011-10-07 12:03:15','Int-9TMI-12S9',0,'2011-10-10 08:02:45',NULL,NULL,2),(15351,'ci_XJE6YDmQkz4j-6adyvS','archived',13105,NULL,463,'2011-10-07 12:09:50','2013-01-09 03:18:15',13,'2011-10-07 12:09:48','CS-8ESV-12PI',0,'2011-10-08 12:15:20',NULL,NULL,5),(15353,'auIQUJybXj57_qyeOveLVR','archived',2194,NULL,603,'2011-10-07 12:30:15','2013-01-09 03:18:17',12,'2011-10-07 12:30:14','EXTC4-9ZEZ-12SV',0,'2011-10-12 13:15:18',NULL,NULL,2),(15355,'deB2_rwuHjYjnuJ4YTn1hA','archived',13107,NULL,453,'2011-10-07 12:48:22','2013-01-09 03:18:18',13,'2011-10-07 12:48:21','PPS-90DH-12QJ',0,'2011-10-08 13:15:19',NULL,NULL,5),(15357,'cBQmEGW5nlGkWXAoS4xW8i','archived',13109,NULL,629,'2011-10-07 12:58:12','2013-01-09 03:18:19',8,'2011-10-07 12:58:12','EXTC5C6-AO7H-12UJ',0,'2011-10-24 14:46:37',NULL,NULL,2),(15359,'amifcLXznbzz_l13NKH0S0','archived',13111,NULL,533,'2011-10-07 13:00:57','2013-01-09 03:18:20',15,'2011-10-07 13:00:56','GRADPROP-9AK9-12R5',0,'2011-10-08 13:15:21',NULL,NULL,5),(15361,'bijJFQrSvdQOyOi_tEVazo','complete',6065,NULL,605,'2011-10-07 13:00:59','2013-02-11 16:53:13',2,'2011-10-07 13:00:58','Int-A0QD-12SX',0,'2013-02-11 16:53:13',NULL,NULL,2),(15363,'bM4OwfTLTdcijccUKSSUHm','archived',13113,NULL,565,'2011-10-07 13:01:33','2013-01-09 03:18:21',12,'2011-10-07 13:01:32','EXTC4-81VZ-1239',0,'2011-10-10 14:28:46',NULL,NULL,2),(15365,'dM3O2LohnlC5B-pT2L8TZf','archived',13115,NULL,513,'2011-10-07 13:05:12','2013-01-17 20:15:47',12,'2011-10-07 13:05:11','EXTC4-AGSE-12TZ',0,'2011-12-14 14:56:04',NULL,NULL,2),(15367,'c11i01lXvcaR1dcd8ng8ZG','archived',13107,NULL,621,'2011-10-07 13:14:04','2013-01-09 03:18:22',12,'2011-10-07 13:14:03','ExtC2C3-8VRY-12QB',0,'2011-10-19 07:35:12',NULL,NULL,2),(15369,'dgb26nVX9dAieT08BeLcAK','complete',13117,NULL,343,'2011-10-07 13:21:59','2013-02-11 16:48:23',8,'2011-10-07 13:21:58','EXTC5C6-AHQT-12U5',0,'2013-02-11 16:48:23',NULL,NULL,2),(15371,'cc23k0_p9kl6JpTOWRkphr','archived',13119,NULL,603,'2011-10-07 13:23:22','2013-01-09 03:18:24',12,'2011-10-07 13:23:21','EXTC4-9YE5-12SN',0,'2011-10-12 14:15:18',NULL,NULL,2),(15373,'bcofdj-cbaXjYWr9_-u-TF','archived',13121,NULL,623,'2011-10-07 13:23:33','2013-01-09 03:18:25',12,'2011-10-07 13:23:32','EXTC4-9YJV-12SR',0,'2011-10-12 14:15:20',NULL,NULL,2),(15375,'dN3P-IpsLovl-DARVUEomi','archived',13123,NULL,545,'2011-10-07 13:31:11','2013-07-04 19:15:39',4,'2011-10-07 13:31:10','Int-AQXV-12UT',1,'2012-05-30 11:39:40',NULL,NULL,2),(15377,'bX6GiIkMbaqlom8yUWC481','archived',13125,NULL,459,'2011-10-07 13:32:50','2013-01-09 03:18:28',13,'2011-10-07 13:32:48','PS-9QRH-12RZ',0,'2011-10-08 14:15:21',NULL,NULL,5),(15379,'dFOHFRWiToXO75GZXRwJoZ','archived',13127,NULL,539,'2011-10-07 13:50:19','2013-10-09 19:15:48',15,'2011-10-07 13:50:18','GRADOB-AIBH-12U7',1,'2012-09-04 14:01:28',NULL,NULL,5),(15381,'dayp0rQObk-ivyHAb0ecMc','archived',13129,NULL,615,'2011-10-07 13:53:04','2013-02-11 20:17:12',8,'2011-10-07 13:53:03','EXTC5C6-7I3D-12O9',0,'2011-10-11 13:07:35',NULL,NULL,2),(15383,'aNfGuaj39j0iDqBa76j-7F','archived',13131,NULL,459,'2011-10-07 14:07:36','2013-01-09 03:18:29',13,'2011-10-07 14:07:34','PS-9UAK-12SB',0,'2011-10-08 14:15:18',NULL,NULL,5),(15385,'dqOr6dsz9kV4JgcvP3zxIb','archived',13133,NULL,577,'2011-10-07 14:08:35','2013-01-09 03:18:29',8,'2011-10-07 14:08:34','EXTC5C6-B5BE-12VR',0,'2011-10-21 13:21:01',NULL,NULL,2),(15387,'bDm7ZfqVHdFA_URaH4FGAR','archived',13135,NULL,457,'2011-10-07 14:09:45','2013-01-09 03:18:30',13,'2011-10-07 14:09:44','PCS-G0O5-ZBT',0,'2011-10-08 14:15:20',NULL,NULL,5),(15389,'djlT8iqiPnlRnz6boM00O0','archived',13137,NULL,453,'2011-10-07 14:12:07','2013-01-09 03:18:31',13,'2011-10-07 14:12:06','PPS-BG6O-10GN',0,'2011-10-08 14:15:23',NULL,NULL,5),(15391,'co3D9gbZjhNjjZWe65BlzF','archived',13139,NULL,463,'2011-10-07 14:26:19','2013-01-09 03:18:33',13,'2011-10-07 14:26:18','CS-A3XY-1267',0,'2011-10-08 15:15:19',NULL,NULL,5),(15393,'ahaBnBJ-Pdg51zwcsoPesd','archived',13141,NULL,591,'2011-10-07 14:40:45','2013-01-09 03:18:33',12,'2011-10-07 14:40:44','EXTC4-BBGA-12W7',0,'2011-10-12 15:15:19',NULL,NULL,2),(15395,'dC93EyAr9dcAYxPWBVJJ6w','archived',13143,NULL,463,'2011-10-07 14:44:07','2013-01-09 03:18:34',13,'2011-10-07 14:44:06','CS-B3E-12LN',0,'2011-10-10 12:22:06',NULL,NULL,5),(15397,'c04Y0fMr1eZ7Y1cu7oAl5E','archived',13145,NULL,459,'2011-10-07 14:44:18','2013-01-09 03:18:36',13,'2011-10-07 14:44:17','PS-7HEF-12O5',0,'2011-10-08 15:15:20',NULL,NULL,5),(15399,'b9_w1rb9jiWihJkfnFD-uN','archived',13147,NULL,603,'2011-10-07 14:55:32','2013-01-09 03:18:36',12,'2011-10-07 14:55:31','EXTC4-BTJD-12X7',0,'2011-10-19 09:14:29',NULL,NULL,2),(15401,'anAd--4bjfl5-RXY9Jt-1r','archived',13149,NULL,603,'2011-10-07 15:03:26','2013-01-09 03:18:37',12,'2011-10-07 15:03:25','EXTC4-93J2-12QR',0,'2011-10-19 09:15:55',NULL,NULL,2),(15403,'bk6Gtio6zan47kxBR2AWMy','archived',13151,NULL,463,'2011-10-07 15:04:15','2013-01-09 03:18:38',13,'2011-10-07 15:04:13','CS-F6PS-11AT',0,'2011-10-11 00:15:43',NULL,NULL,5),(15405,'aJSCrByjLguROuGBY2zdQ9','archived',13153,NULL,463,'2011-10-07 15:05:59','2013-01-09 03:18:39',13,'2011-10-07 15:05:58','CS-BPZQ-12WT',0,'2011-10-08 15:15:22',NULL,NULL,5),(15407,'cvPJ54XFDbcjTxRfYljhTd','archived',13155,NULL,461,'2011-10-07 15:08:07','2013-01-09 03:18:40',13,'2011-10-07 15:08:06','GOP-FSSF-12IB',0,'2011-10-08 15:15:23',NULL,NULL,5),(15409,'dCdCxanhroUASzkuoIbkIK','complete',13157,NULL,603,'2011-10-07 15:15:04','2013-02-11 16:30:50',6,'2011-10-07 15:15:03','Int-BURS-12XB',0,'2013-02-11 16:30:50',NULL,NULL,2),(15411,'cvKA29cv5g5RdYHeJ_jXmg','complete',13159,NULL,343,'2011-10-07 15:19:02','2013-02-11 15:39:21',8,'2011-10-07 15:19:01','EXTC5C6-EXTQ-12GT',0,'2013-02-11 15:39:21',NULL,NULL,2),(15413,'ajfyASGYfnLzfqnO_ABLlr','archived',13161,NULL,461,'2011-10-07 15:19:26','2013-01-09 03:18:42',13,'2011-10-07 15:19:24','GOP-BXJT-12XH',0,'2011-10-08 16:15:23',NULL,NULL,5),(15415,'dSk3C3mF9mazup8v0KY5Kx','complete',13163,NULL,603,'2011-10-07 15:20:19','2013-02-11 16:30:55',6,'2011-10-07 15:20:18','Int-C76L-12Y1',0,'2013-02-11 16:30:55',NULL,NULL,2),(15417,'cMOLWjKcPmqO9GMROKTV9t','archived',13165,NULL,603,'2011-10-07 15:24:20','2013-01-09 03:18:43',12,'2011-10-07 15:24:18','EXTC4-C1S5-12XR',0,'2011-10-12 16:15:18',NULL,NULL,2),(15419,'bTGXqHP0zeSRCO2OSayV1R','archived',13167,NULL,461,'2011-10-07 15:30:10','2013-01-09 03:18:44',13,'2011-10-07 15:30:09','GOP-G0TH-11C5',0,'2011-10-08 16:15:19',NULL,NULL,5),(15421,'b8w3WmmR1jEiuN0uE6sELg','archived',13167,NULL,455,'2011-10-07 15:35:08','2013-01-09 03:18:45',13,'2011-10-07 15:35:06','POS-FKFF-11BJ',0,'2011-10-08 16:15:21',NULL,NULL,5),(15423,'dOn0ZLjQbg342ik8YQhap7','complete',13169,NULL,581,'2011-10-07 15:43:15','2013-01-14 17:04:27',6,'2011-10-07 15:43:15','Int-BYA2-12XJ',0,'2013-01-14 17:04:27',NULL,NULL,2),(15425,'aGqlnVIpzlrzGIYtwKl_ZT','archived',13171,NULL,565,'2011-10-07 15:44:42','2013-01-09 03:18:46',6,'2011-10-07 15:44:41','Int-C9HV-12Y3',0,'2011-10-10 14:45:09',NULL,NULL,2),(15427,'aRyxL9zUfaiRbh1YGEo2rr','archived',13173,NULL,459,'2011-10-07 15:55:46','2013-01-09 03:18:47',13,'2011-10-07 15:55:45','PS-8Z59-10YH',0,'2011-10-13 14:15:19',NULL,NULL,5),(15429,'beb0Z6d5bhUBTef6xvLcW0','archived',13175,NULL,457,'2011-10-07 16:00:23','2013-01-09 03:18:48',13,'2011-10-07 16:00:22','PCS-CFXQ-12YF',0,'2011-10-08 16:15:22',NULL,NULL,5),(15431,'cM0IPEAD1bMB1CuAe3NCyZ','archived',13177,NULL,575,'2011-10-07 16:26:51','2013-01-09 03:18:49',12,'2011-10-07 16:26:50','ExtC2C3-CHEB-12BJ',0,'2011-10-11 15:03:19',NULL,NULL,2),(15433,'aXP1MLmKjf8A67Q7uJDmk9','archived',12023,NULL,643,'2011-10-07 16:29:03','2013-01-09 03:18:49',12,'2011-10-07 16:29:02','EXTC4-D7ZS-12ZX',0,'2011-10-24 10:54:32',NULL,NULL,2),(15435,'bfNoiu1kPj2O-fMaQhd6PB','archived',13179,NULL,459,'2011-10-07 16:55:43','2013-01-09 03:18:50',13,'2011-10-07 16:55:41','PS-9WK8-12SF',0,'2011-10-08 17:15:21',NULL,NULL,5),(15437,'dNYqRxH6bdMiyQzzHGtm4F','archived',13181,NULL,461,'2011-10-07 16:57:51','2013-01-09 03:18:52',13,'2011-10-07 16:57:50','GOP-CJIY-12YL',0,'2011-10-17 14:29:36',NULL,NULL,5),(15439,'cwmy_V5NDcA4jpyJU-eR1V','archived',13183,NULL,545,'2011-10-07 17:02:52','2013-01-09 06:24:24',4,'2011-10-07 17:02:52','Int-DSBT-130P',0,'2011-11-17 12:00:18',NULL,NULL,2),(15441,'cj27WeRBXepPHuK8QPMaVv','archived',13101,NULL,643,'2011-10-07 17:03:47','2013-01-09 03:18:52',6,'2011-10-07 17:03:46','Int-DQ25-130N',0,'2011-11-02 16:35:59',NULL,NULL,2),(15443,'ddYkPAKpLcS4lM-vKhpoCV','archived',13185,NULL,613,'2011-10-07 17:04:36','2013-01-09 03:18:53',12,'2011-10-07 17:04:35','ExtC2C3-CJ3B-12YJ',0,'2011-10-18 17:09:34',NULL,NULL,2),(15445,'ahvpcsKA1gjRkFOAiyg-DS','archived',13187,NULL,463,'2011-10-07 17:10:22','2013-01-09 03:18:54',13,'2011-10-07 17:10:21','CS-BOL6-12WR',0,'2011-10-10 12:22:23',NULL,NULL,5),(15447,'bRxc3tbiTol7fFX_rrHv2w','archived',13189,NULL,565,'2011-10-07 17:13:33','2013-01-09 03:18:55',12,'2011-10-07 17:13:32','EXTC4-D1QY-12ZD',0,'2011-10-10 14:33:05',NULL,NULL,2),(15449,'bgxKLUJ6biP7MCZmz4UEGg','archived',13191,NULL,603,'2011-10-07 17:17:01','2013-01-09 03:18:56',12,'2011-10-07 17:17:00','EXTC4-A7OJ-10EH',0,'2011-10-12 18:15:19',NULL,NULL,2),(15451,'aVREfKNE9cA4M6j7C40Hvs','complete',879,NULL,571,'2011-10-07 17:20:34','2013-02-11 16:12:10',4,'2011-10-07 17:20:33','Int-E20P-130Z',0,'2013-02-11 16:12:10',NULL,NULL,2),(15453,'cQoSWKnbvk5AzO8qLy7usb','archived',13193,NULL,601,'2011-10-07 17:21:12','2013-01-09 03:18:56',6,'2011-10-07 17:21:11','Int-8G36-12PK',0,'2011-10-24 08:49:17',NULL,NULL,2),(15455,'bBX6FzH-jnw4v4Jz9Zqiyc','archived',13195,NULL,463,'2011-10-07 17:22:38','2013-01-09 03:18:57',13,'2011-10-07 17:22:37','CS-G3ND-ZC3',0,'2011-10-08 18:15:20',NULL,NULL,5),(15457,'bLbJs7qoHj6yS4uYXQKlC5','archived',13197,NULL,461,'2011-10-07 17:47:07','2013-01-09 03:18:58',13,'2011-10-07 17:47:06','GOP-FYUW-11WP',0,'2011-10-08 18:15:26',NULL,NULL,5),(15459,'ducFPfo0Db9jK0KEz_rZI4','archived',13199,NULL,565,'2011-10-07 17:50:41','2013-01-09 03:18:59',12,'2011-10-07 17:50:40','EXTC4-A73X-12TF',0,'2011-10-10 14:31:19',NULL,NULL,2),(15461,'a6mTPlOATbeRQqlQqq1L0H','archived',13201,NULL,459,'2011-10-07 18:43:38','2013-01-09 03:19:00',13,'2011-10-07 18:43:36','PS-DTOC-130R',0,'2011-10-08 19:15:17',NULL,NULL,5),(15463,'cISwNmVbreYAWbMBecVMA0','archived',13203,NULL,463,'2011-10-07 19:09:33','2013-01-09 03:19:01',13,'2011-10-07 19:09:32','CS-BB8B-ZKD',0,'2011-10-08 19:15:19',NULL,NULL,5),(15465,'cao9LE9jPphOH52hOhJIrs','archived',13205,NULL,343,'2011-10-07 19:11:34','2013-01-09 03:19:02',8,'2011-10-07 19:11:33','EXTC5C6-FE7L-132D',0,'2011-10-10 12:03:55',NULL,NULL,2),(15467,'bDDb6f9fLiiQBmrcJ2Sib7','archived',13207,NULL,463,'2011-10-07 19:20:40','2013-01-09 03:19:03',13,'2011-10-07 19:20:39','CS-EZ2E-131Z',0,'2011-10-08 20:15:19',NULL,NULL,5),(15469,'azM-4jsZnonQFzjD-w3ANc','archived',13209,NULL,603,'2011-10-07 19:26:18','2013-01-09 03:19:04',12,'2011-10-07 19:26:17','EXTC4-EZ8F-1321',0,'2011-10-17 21:15:19',NULL,NULL,2),(15471,'dQYoTaRwnpc4fhf8riuIsp','archived',13211,NULL,459,'2011-10-07 19:45:52','2013-01-09 03:19:05',13,'2011-10-07 19:45:51','PS-F8EH-1329',0,'2011-10-08 20:15:21',NULL,NULL,5),(15473,'drO4tcSg5nQ5GAYRd-YkTR','archived',13213,NULL,343,'2011-10-07 19:51:36','2013-01-09 03:19:05',8,'2011-10-07 19:51:35','EXTC5C6-ECBK-131B',0,'2011-10-12 20:15:34',NULL,NULL,2),(15475,'cYFAGfnDba-BFO5YDlmMwD','archived',13215,NULL,461,'2011-10-07 19:53:47','2013-01-09 03:19:07',13,'2011-10-07 19:53:46','GOP-FHB0-132H',0,'2011-10-27 09:10:54',NULL,NULL,5),(15477,'d0_CG6fHfcnklO_Nqp5SDI','archived',13217,NULL,607,'2011-10-07 19:54:47','2013-01-09 03:19:07',8,'2011-10-07 19:54:47','EXTC5C6-FKD6-132P',0,'2011-10-10 08:46:47',NULL,NULL,2),(15479,'cbcO_KzeLinRFJdvM3NmeT','archived',13219,NULL,463,'2011-10-07 20:12:28','2013-01-09 03:19:08',13,'2011-10-07 20:12:26','CS-E5OD-12FP',0,'2011-10-12 01:15:19',NULL,NULL,5),(15481,'dE4VIzmaviFQxcyDNDwbPP','archived',13221,NULL,469,'2011-10-07 20:56:24','2013-01-09 03:19:09',8,'2011-10-07 20:56:23','EXTC5C6-G888-133J',0,'2011-10-10 15:53:51',NULL,NULL,2),(15483,'agAOjvYsPdUiMsxwfrZs66','archived',13223,NULL,621,'2011-10-07 21:08:42','2013-01-09 03:19:10',12,'2011-10-07 21:08:41','ExtC2C3-COY2-12YX',0,'2011-10-19 07:43:33',NULL,NULL,2),(15485,'cyD526A0bhzzAyJgrigjXk','archived',13225,NULL,455,'2011-10-07 21:09:44','2013-01-09 03:19:12',13,'2011-10-07 21:09:43','POS-GWCM-11YF',0,'2011-10-08 21:15:18',NULL,NULL,5),(15487,'anMO4ghjLeG5-SSxVeCa_3','archived',13227,NULL,455,'2011-10-07 21:21:45','2013-01-09 03:19:13',13,'2011-10-07 21:21:44','POS-FP4R-132Z',0,'2011-10-08 22:15:19',NULL,NULL,5),(15489,'cv1sS6t_jmZzNDh4fkCmLB','complete',13229,NULL,581,'2011-10-07 21:31:46','2013-01-14 17:05:25',6,'2011-10-07 21:31:46','Int-GY59-1343',0,'2013-01-14 17:05:25',NULL,NULL,2),(15491,'dKNxXxuyHdDyuxkPIw0WfU','archived',13231,NULL,601,'2011-10-07 21:51:26','2013-01-09 03:19:14',12,'2011-10-07 21:51:25','ExtC2C3-H6XG-1349',0,'2011-10-24 08:51:05',NULL,NULL,2),(15493,'dWJdXUDw1gXkknRYrh-exS','archived',13233,NULL,567,'2011-10-07 21:53:23','2013-01-09 03:19:15',12,'2011-10-07 21:53:22','EXTC4-H7KO-134B',0,'2011-10-17 10:58:53',NULL,NULL,2),(15495,'cYAVzd1sfmPAQ36EBuDQTd','archived',13235,NULL,527,'2011-10-07 21:57:08','2013-01-09 03:19:16',8,'2011-10-07 21:57:07','EXTC5C6-HKKZ-134Z',0,'2011-10-17 16:17:42',NULL,NULL,2),(15497,'bEXijDS11f3A3GeCRj5Go-','archived',13237,NULL,603,'2011-10-07 22:17:22','2013-01-09 03:19:16',12,'2011-10-07 22:17:21','EXTC4-AS5Y-127P',0,'2011-10-19 09:15:49',NULL,NULL,2),(15499,'c9G-z7FuriiPZ3ZTPU4GZe','archived',13239,NULL,615,'2011-10-07 22:49:21','2013-01-09 03:19:17',8,'2011-10-07 22:49:20','EXTC5C6-HXB9-135H',0,'2011-10-11 13:06:00',NULL,NULL,2),(15501,'bzoTmoWKDkoP9uDuLF9BIq','archived',13239,NULL,605,'2011-10-07 22:49:27','2013-01-09 03:19:18',8,'2011-10-07 22:49:26','EXTC5C6-IAXS-135V',0,'2011-10-12 23:15:19',NULL,NULL,2),(15503,'adYvCwdEbm5QObPgvvbOaC','archived',13241,NULL,453,'2011-10-07 23:31:52','2013-01-09 03:19:20',13,'2011-10-07 23:31:50','PPS-E7CL-1315',0,'2011-10-09 00:15:18',NULL,NULL,5),(15505,'bcVhC5TDXdwydEXwEjWVsr','archived',13243,NULL,463,'2011-10-08 04:26:28','2013-01-09 03:19:21',13,'2011-10-08 04:26:26','CS-9KSU-12RP',0,'2011-10-09 05:15:18',NULL,NULL,5),(15507,'drCoBw4gDpiyCFf1BZW_2_','archived',3627,NULL,615,'2011-10-08 05:56:43','2013-02-11 20:17:13',8,'2011-10-08 05:56:42','EXTC5C6-50YK-136L',0,'2011-10-11 12:49:58',NULL,NULL,2),(15509,'d5K6iLGv1jxiIEkE3Ngj_y','archived',12545,NULL,643,'2011-10-08 07:59:08','2013-01-09 03:19:22',12,'2011-10-08 07:59:07','EXTC4-6F6C-136V',0,'2011-10-24 11:23:52',NULL,NULL,2),(15511,'dFNwEKSofdzRoKiL_PLL9t','archived',13245,NULL,463,'2011-10-08 09:05:10','2013-01-09 03:19:23',13,'2011-10-08 09:05:09','CS-71F1-137B',0,'2011-10-09 09:15:18',NULL,NULL,5),(15513,'aXngDckDfjskIMTHoXxbuO','archived',13247,NULL,643,'2011-10-08 09:57:10','2013-01-09 03:19:24',12,'2011-10-08 09:57:09','EXTC4-7R6P-137N',0,'2011-10-13 10:15:17',NULL,NULL,2),(15515,'d-Kj4p1j9pnPsIeNhXZGb3','complete',13249,NULL,343,'2011-10-08 10:05:38','2013-02-11 16:48:42',8,'2011-10-08 10:05:37','EXTC5C6-8GYS-138H',0,'2013-02-11 16:48:42',NULL,NULL,2),(15517,'cvMDlgnTDcPzFY73VmVpP6','archived',13251,NULL,463,'2011-10-08 10:08:52','2013-01-09 03:19:25',13,'2011-10-08 10:08:51','CS-863H-ZTL',0,'2011-10-09 10:15:18',NULL,NULL,5),(15519,'bhvtejJCrhGOpyYi2YDPf0','archived',13253,NULL,615,'2011-10-08 10:13:31','2013-01-09 03:19:25',8,'2011-10-08 10:13:30','EXTC5C6-8GS9-138F',0,'2011-10-11 12:51:43',NULL,NULL,2),(15521,'b_4aI3wNngJiytEKoxtdes','archived',13253,NULL,607,'2011-10-08 10:19:59','2013-01-09 03:19:27',8,'2011-10-08 10:19:58','EXTC5C6-8OH2-138R',0,'2011-10-10 08:47:54',NULL,NULL,2),(15523,'beyVGoXmLmoANZmCG7pnm1','archived',10745,NULL,603,'2011-10-08 10:23:20','2013-01-09 03:19:28',6,'2011-10-08 10:23:19','Int-8MY2-138N',0,'2011-10-19 09:20:32',NULL,NULL,2),(15525,'c45xxVG4rk-6QQMWCs1Lky','archived',13255,NULL,643,'2011-10-08 10:24:59','2013-01-09 03:19:28',12,'2011-10-08 10:24:58','EXTC4-810L-137Z',0,'2011-10-24 11:23:11',NULL,NULL,2),(15527,'bwdT2YIK1hdQeZDyD7lcjS','archived',13257,NULL,603,'2011-10-08 10:44:55','2013-01-09 03:19:29',6,'2011-10-08 10:44:55','Int-7I6R-137H',0,'2011-10-19 09:20:26',NULL,NULL,2),(15529,'bPQqWkiirhIReQxiJ_bEPA','complete',13259,NULL,343,'2011-10-08 10:47:42','2013-02-11 15:39:29',8,'2011-10-08 10:47:41','EXTC5C6-7XAK-137T',0,'2013-02-11 15:39:29',NULL,NULL,2),(15531,'dcbK9xcX1lk7kfnHKceAi2','archived',13261,NULL,613,'2011-10-08 10:53:29','2013-01-09 03:19:30',12,'2011-10-08 10:53:28','ExtC2C3-8UPO-1395',0,'2011-10-18 16:40:36',NULL,NULL,2),(15533,'cwDzBA8wbhFymSsgOwqSPP','archived',13255,NULL,603,'2011-10-08 10:59:04','2013-01-09 03:19:31',12,'2011-10-08 10:59:03','EXTC4-8XZC-139D',0,'2011-10-19 09:14:35',NULL,NULL,2),(15535,'dvcUrky8vi_RTgOK8OsumE','archived',13263,NULL,463,'2011-10-08 11:12:44','2013-01-09 03:19:32',13,'2011-10-08 11:12:43','CS-8YJ3-139F',0,'2011-10-09 11:15:18',NULL,NULL,5),(15537,'b9o8jTY0npnBZWN4-6CLr0','archived',13265,NULL,459,'2011-10-08 11:13:46','2013-01-09 03:19:33',13,'2011-10-08 11:13:44','PS-FRQC-12I7',0,'2011-10-09 11:15:20',NULL,NULL,5),(15539,'b2rnn6xr9fQ6sTiH5UfbiJ','archived',13267,NULL,621,'2011-10-08 11:22:26','2013-01-09 03:19:34',12,'2011-10-08 11:22:25','ExtC2C3-919M-139L',0,'2011-10-19 08:20:18',NULL,NULL,2),(15541,'bgIkhWozjmk7J3NH_ksB2K','archived',13255,NULL,567,'2011-10-08 11:26:25','2013-07-12 19:15:46',12,'2011-10-08 11:26:24','EXTC4-7YNT-137V',0,'2012-06-07 12:07:55',NULL,NULL,2),(15543,'b5rqtHKtbkTOqcm5DEwiyk','archived',13269,NULL,603,'2011-10-08 11:39:25','2013-01-09 03:19:35',12,'2011-10-08 11:39:24','EXTC4-9OOE-12RT',0,'2011-10-19 09:15:51',NULL,NULL,2),(15545,'csxVqZ2azjKBHOJwJWoX03','archived',13271,NULL,459,'2011-10-08 11:39:39','2013-01-09 03:19:36',13,'2011-10-08 11:39:38','PS-991J-139R',0,'2011-10-17 12:03:06',NULL,NULL,5),(15547,'cMQW-4oh5htyBZGqbRo2Iq','archived',13273,NULL,463,'2011-10-08 11:44:25','2013-01-09 03:19:38',13,'2011-10-08 11:44:24','CS-DMJF-12ER',0,'2011-10-18 12:41:53',NULL,NULL,5),(15549,'c3rFzgg31nVjbNp-W0i1Zg','archived',13275,NULL,457,'2011-10-08 11:58:55','2013-01-09 03:19:39',13,'2011-10-08 11:58:54','PCS-9EZ7-139X',0,'2011-10-09 12:15:19',NULL,NULL,5),(15551,'a-0PbqZBPoFyhWV4KRwLRH','archived',1861,NULL,603,'2011-10-08 12:14:42','2013-01-09 03:19:39',6,'2011-10-08 12:14:41','Int-9YB8-13AH',0,'2011-10-19 09:20:27',NULL,NULL,2),(15553,'cKuGZ8gBDfhBtUPFLvtx7W','archived',13277,NULL,603,'2011-10-08 12:40:40','2013-01-09 03:19:41',12,'2011-10-08 12:40:39','EXTC4-1YHQ-12MJ',0,'2011-10-19 09:14:28',NULL,NULL,2),(15555,'a3ulUoofLmiitOYegb9Q9u','archived',13279,NULL,569,'2011-10-08 12:54:03','2013-01-09 03:19:42',12,'2011-10-08 12:54:02','ExtC2C3-A9JP-13B9',0,'2011-10-12 16:38:31',NULL,NULL,2),(15557,'cGs1AHwAPbzPVW-Fc6ExIw','archived',13281,NULL,453,'2011-10-08 12:56:06','2013-01-09 03:19:44',13,'2011-10-08 12:56:05','PPS-9RLO-13AB',0,'2011-10-09 13:15:21',NULL,NULL,5),(15559,'aYPx4yXa1lUibOEisO8dHw','archived',13283,NULL,453,'2011-10-08 13:07:07','2013-01-09 03:19:46',13,'2011-10-08 13:07:06','PPS-A6PA-13B1',0,'2011-10-09 13:15:19',NULL,NULL,5),(15561,'aB1pzmMlbjkjN3u2e2K6En','archived',13285,NULL,463,'2011-10-08 13:42:34','2013-01-09 03:19:47',13,'2011-10-08 13:42:33','CS-AQQA-13BT',0,'2011-10-09 14:15:23',NULL,NULL,5),(15563,'d4l-xUlU9lqylZ1klPThLR','archived',13287,NULL,605,'2011-10-08 14:02:09','2013-01-09 03:19:47',8,'2011-10-08 14:02:08','EXTC5C6-9QO9-13A7',0,'2011-10-19 09:23:01',NULL,NULL,2),(15565,'cvz43YYf5kP7KEixZJVI2C','archived',13289,NULL,457,'2011-10-08 14:03:15','2013-01-09 03:19:48',13,'2011-10-08 14:03:14','PCS-AZ4Y-13C5',0,'2011-10-09 14:15:24',NULL,NULL,5),(15567,'cqTser9mvoZRB5M46l7YMA','archived',13291,NULL,603,'2011-10-08 14:16:15','2013-01-09 03:19:49',12,'2011-10-08 14:16:14','EXTC4-AXDQ-13C3',0,'2011-10-19 09:14:37',NULL,NULL,2),(15569,'cPZ7fSdh9iuRW4EY196U4k','archived',13293,NULL,461,'2011-10-08 14:34:19','2013-01-09 03:19:51',13,'2011-10-08 14:34:18','GOP-BFOP-13CT',0,'2011-10-09 15:15:26',NULL,NULL,5),(15571,'d5tvNCVJjeUjmPUk5ocAaz','archived',13295,NULL,577,'2011-10-08 14:46:24','2013-01-09 03:19:51',8,'2011-10-08 14:46:23','EXTC5C6-C39A-13EB',0,'2011-10-21 13:21:18',NULL,NULL,2),(15573,'aO-b9iFMvfmR8Oqq7VYFOz','archived',13297,NULL,527,'2011-10-08 14:49:34','2013-01-09 03:19:52',8,'2011-10-08 14:49:33','EXTC5C6-90BF-139J',0,'2011-10-17 16:17:20',NULL,NULL,2),(15575,'ahMtOLHcXnKQt0Gg6jgj6a','archived',13299,NULL,461,'2011-10-08 14:57:44','2013-01-09 03:19:53',13,'2011-10-08 14:57:43','GOP-CPY9-116D',0,'2011-10-09 15:15:27',NULL,NULL,5),(15577,'aq6lKK5PLn_iO3_oS9PCn-','archived',13301,NULL,539,'2011-10-08 14:58:45','2013-01-09 03:19:54',15,'2011-10-08 14:58:44','GRADOB-A5P6-13AZ',0,'2011-10-09 15:15:21',NULL,NULL,5),(15579,'dWrQrrPGbdR5lAcviZkUZk','archived',13303,NULL,459,'2011-10-08 15:02:14','2013-01-09 03:19:56',13,'2011-10-08 15:02:13','PS-BNXS-13D7',0,'2011-10-09 15:15:22',NULL,NULL,5),(15581,'bjHHuwsYLgZ6nDPnrmHAPH','archived',13305,NULL,457,'2011-10-08 15:10:09','2013-01-09 03:19:57',13,'2011-10-08 15:10:08','PCS-I4IG-10TB',0,'2011-10-09 15:15:23',NULL,NULL,5),(15583,'d4_m4rx1DbIPNeUiLOVqP0','archived',13307,NULL,603,'2011-10-08 15:10:27','2013-01-09 03:19:58',12,'2011-10-08 15:10:26','EXTC4-C92P-13EJ',0,'2011-10-19 09:15:48',NULL,NULL,2),(15585,'di4-Mha3fckztxgPxdgivj','archived',13309,NULL,463,'2011-10-08 15:11:56','2013-01-09 03:19:59',13,'2011-10-08 15:11:55','CS-A0SE-13AR',0,'2011-10-09 15:15:25',NULL,NULL,5),(15587,'alYEvt0ITp9A9-wnE_K-N9','archived',13311,NULL,463,'2011-10-08 15:21:08','2013-01-09 03:20:00',13,'2011-10-08 15:21:07','CS-AIZ6-111R',0,'2011-10-09 16:15:22',NULL,NULL,5),(15589,'b_DRCMTEDdlzTAuhAM0YE_','archived',13313,NULL,453,'2011-10-08 15:30:01','2013-01-09 03:20:02',13,'2011-10-08 15:30:00','PPS-C0X7-13E9',0,'2011-10-09 16:15:21',NULL,NULL,5),(15591,'crXilcn0PoFPxHXN0L7enb','archived',13315,NULL,463,'2011-10-08 15:37:34','2013-01-09 03:20:04',13,'2011-10-08 15:37:33','CS-EC1H-ZNH',0,'2011-10-14 09:01:04',NULL,NULL,5),(15593,'dTFGnk83vns7ATZ_iQmM8A','archived',13119,NULL,601,'2011-10-08 15:41:12','2013-01-09 03:20:05',12,'2011-10-08 15:41:11','ExtC2C3-BXRT-13DZ',0,'2011-10-13 16:15:18',NULL,NULL,2),(15595,'brb0uj_oPezlbwHbbj2kW7','archived',13317,NULL,643,'2011-10-08 15:48:16','2013-01-09 03:20:06',12,'2011-10-08 15:48:15','EXTC4-CMCG-13EX',0,'2011-10-13 16:15:20',NULL,NULL,2),(15597,'aowCHYD95dD6lm2Mj9nY7T','complete',13319,NULL,327,'2011-10-08 15:49:04','2013-02-11 12:48:57',8,'2011-10-08 15:49:03','EXTC5C6-CC7D-13EL',0,'2013-02-11 12:48:57',NULL,NULL,2),(15599,'a9MDA0BUviHPejEkzqzHt3','archived',13321,NULL,463,'2011-10-08 16:00:09','2013-01-09 03:20:07',13,'2011-10-08 16:00:08','CS-AV6Q-112P',0,'2011-10-09 15:15:19',NULL,NULL,5),(15601,'c2tMHuR7jgSzwG2naz4BMd','archived',13323,NULL,463,'2011-10-08 16:46:27','2013-01-09 03:20:09',13,'2011-10-08 16:46:26','CS-CRWA-13F3',0,'2011-10-21 15:22:36',NULL,NULL,5),(15603,'dhu0Lc2pzbA64OrXsoGW9K','archived',13325,NULL,643,'2011-10-08 16:48:26','2013-01-09 03:20:10',12,'2011-10-08 16:48:25','EXTC4-CZM2-13FJ',0,'2011-10-24 10:49:38',NULL,NULL,2),(15605,'dCYaf1J0Tf7BQ9sZ3VkAcq','archived',13119,NULL,567,'2011-10-08 16:49:11','2013-01-09 03:20:11',12,'2011-10-08 16:49:10','EXTC4-D40F-13FN',0,'2011-10-10 12:30:55',NULL,NULL,2),(15607,'d-9lTZDt5hGBrqdcqYhgjG','archived',13327,NULL,463,'2011-10-08 17:38:34','2013-01-09 03:20:12',13,'2011-10-08 17:38:32','CS-BGWS-13CX',0,'2011-10-09 18:15:17',NULL,NULL,5),(15609,'bv8sBsl4vj7jSDT3fZqQg1','archived',13329,NULL,629,'2011-10-08 17:40:45','2013-01-09 03:20:12',8,'2011-10-08 17:40:44','EXTC5C6-E2VD-13GP',0,'2011-10-24 14:59:06',NULL,NULL,2),(15611,'dXxLi05bncuRJdoQZiqGfp','archived',13331,NULL,603,'2011-10-08 17:41:16','2013-01-09 03:20:13',12,'2011-10-08 17:41:15','EXTC4-DUKO-13GJ',0,'2011-10-19 09:15:59',NULL,NULL,2),(15613,'cALNkP65XhYiACUKs1BT7g','archived',13333,NULL,463,'2011-10-08 17:42:14','2013-01-09 03:20:14',13,'2011-10-08 17:42:12','CS-CM87-13EV',0,'2011-10-09 18:15:19',NULL,NULL,5),(15615,'bi02kMaRbopyzZwOvK3zbS','archived',6383,NULL,455,'2011-10-08 17:46:57','2013-01-09 03:20:15',13,'2011-10-08 17:46:56','POS-DYAH-13GL',0,'2011-10-17 12:03:38',NULL,NULL,5),(15617,'dBy2boyDffLlqsMIn9fVxK','archived',13335,NULL,643,'2011-10-08 18:12:07','2013-01-10 20:15:52',12,'2011-10-08 18:12:06','EXTC4-EG4Z-13GZ',0,'2011-12-07 15:23:30',NULL,NULL,2),(15619,'ckvKu6L1nm_OZeYjjFTVy8','archived',13337,NULL,455,'2011-10-08 18:37:32','2013-01-09 03:20:17',13,'2011-10-08 18:37:30','POS-DMOJ-13FZ',0,'2011-10-09 19:15:21',NULL,NULL,5),(15621,'aZaq7p0rndwRBEmmga2S4e','archived',13339,NULL,469,'2011-10-08 19:39:05','2013-01-09 03:20:18',8,'2011-10-08 19:39:04','EXTC5C6-FODT-13I3',0,'2011-10-10 15:54:25',NULL,NULL,2),(15623,'cnS1K_fG1l4l9t3fNt4ugI','archived',13341,NULL,591,'2011-10-08 19:48:56','2013-01-09 03:20:19',12,'2011-10-08 19:48:55','EXTC4-FAIY-13HT',0,'2011-10-14 10:34:46',NULL,NULL,2),(15625,'aUXse2akreJRigH0uc65GP','archived',13343,NULL,603,'2011-10-08 20:11:47','2013-01-09 03:20:20',12,'2011-10-08 20:11:45','EXTC4-FZ2P-13IF',0,'2011-10-19 09:15:46',NULL,NULL,2),(15627,'bhvTAatiDl8z2r4q2ASc0J','archived',13345,NULL,457,'2011-10-08 20:20:27','2013-01-09 03:20:21',13,'2011-10-08 20:20:26','PCS-FTQ8-13I9',0,'2011-10-09 21:15:21',NULL,NULL,5),(15629,'bqEyl2YwroGzEYC0JcAde0','archived',13347,NULL,463,'2011-10-08 20:28:41','2013-01-09 03:20:22',13,'2011-10-08 20:28:40','CS-FJYR-132N',0,'2011-10-12 10:13:37',NULL,NULL,5),(15631,'a7b3nakYPmHiWCko7JT_7A','archived',13349,NULL,603,'2011-10-08 20:35:49','2013-01-09 03:20:23',12,'2011-10-08 20:35:48','EXTC4-G1CU-1339',0,'2011-10-19 09:15:52',NULL,NULL,2),(15633,'aQ2lw9o2na96mBlES4rFSN','archived',529,NULL,591,'2011-10-08 21:09:14','2013-01-09 03:20:24',6,'2011-10-08 21:09:13','Int-GY94-13JX',0,'2011-10-14 10:34:21',NULL,NULL,2),(15635,'cFzbjiD5LgP6gV9L8mkjg-','archived',13351,NULL,469,'2011-10-08 21:15:47','2013-01-09 03:20:24',8,'2011-10-08 21:15:46','EXTC5C6-GP56-13JN',0,'2011-10-17 12:05:37',NULL,NULL,2),(15637,'d8LKYnbsPbZRcRcPNXni4A','archived',529,NULL,567,'2011-10-08 21:16:19','2013-01-09 03:20:25',6,'2011-10-08 21:16:19','Int-H3WM-13K7',0,'2011-10-10 12:35:32',NULL,NULL,2),(15639,'dX6I8WKwvadyAhDm472xpK','archived',13353,NULL,461,'2011-10-08 21:40:07','2013-01-09 03:20:26',13,'2011-10-08 21:40:05','GOP-GGY0-13JB',0,'2011-10-09 22:15:19',NULL,NULL,5),(15641,'aelHAwi_1pJyPlIfSqWOVK','archived',13355,NULL,615,'2011-10-08 21:56:26','2013-01-09 03:20:26',8,'2011-10-08 21:56:25','EXTC5C6-HIBQ-13KH',0,'2011-10-11 13:05:22',NULL,NULL,2),(15643,'cJNR4M8gja_iBv7ryjVmJz','archived',13357,NULL,567,'2011-10-08 22:14:40','2013-07-04 19:15:40',6,'2011-10-08 22:14:39','Int-HDCV-12K9',1,'2012-05-30 11:40:26',NULL,NULL,2),(15645,'aVVCeX8d1cuRdlaviWuSlw','archived',13359,NULL,643,'2011-10-09 00:01:51','2013-01-09 03:20:27',12,'2011-10-09 00:01:49','EXTC4-789-13LB',0,'2011-10-14 00:15:21',NULL,NULL,2),(15647,'aBb0K01xfpik0rDOCUf1dO','archived',13361,NULL,457,'2011-10-09 00:28:51','2013-01-09 03:20:28',13,'2011-10-09 00:28:49','PCS-5EU-1363',0,'2011-10-10 01:15:17',NULL,NULL,5),(15649,'defJaT6uTi0AHg_2YuoYBV','archived',13363,NULL,565,'2011-10-09 01:25:25','2013-01-09 03:20:29',6,'2011-10-09 01:25:25','Int-1E7E-13LV',0,'2011-10-10 14:43:49',NULL,NULL,2),(15651,'b8Ly5o43Ljeyje5e3Wvy4k','archived',13365,NULL,603,'2011-10-09 01:44:47','2013-01-09 03:20:29',12,'2011-10-09 01:44:45','EXTC4-1Z9F-136F',0,'2011-10-14 02:15:30',NULL,NULL,2),(15653,'dKWc5i7Qvh4QmBsWS7Qxsy','archived',11191,NULL,629,'2011-10-09 06:28:32','2013-01-09 03:20:30',8,'2011-10-09 06:28:31','EXTC5C6-5OKY-13M1',0,'2011-10-24 15:02:03',NULL,NULL,2),(15655,'a55t5kFwfmRO4U29Tv1p7c','archived',13367,NULL,469,'2011-10-09 09:21:54','2013-01-09 03:20:30',8,'2011-10-09 09:21:53','EXTC5C6-7SRP-13MP',0,'2011-10-10 15:54:39',NULL,NULL,2),(15657,'acENnh1o5icAbA1uWbfpYi','archived',13369,NULL,453,'2011-10-09 09:24:50','2013-01-09 03:20:32',13,'2011-10-09 09:24:49','PPS-EGWM-13H1',0,'2011-10-19 10:44:57',NULL,NULL,5),(15661,'aOls-vM8DjFA_sCbwzQ7lx','archived',13373,NULL,463,'2011-10-09 09:46:35','2013-01-09 03:20:34',13,'2011-10-09 09:46:34','CS-E4U4-100H',0,'2011-10-10 10:15:20',NULL,NULL,5),(15663,'dbwdw3nEjbhRNoi6TgX7G1','archived',13375,NULL,567,'2011-10-09 10:15:03','2013-01-09 03:20:34',12,'2011-10-09 10:15:03','EXTC4-8ALM-13N9',0,'2011-10-17 10:58:37',NULL,NULL,2),(15665,'clMTV-_7Xjy64aVe7Taado','archived',13377,NULL,565,'2011-10-09 10:16:23','2013-01-09 03:20:35',6,'2011-10-09 10:16:23','Int-8FJJ-13NH',0,'2011-10-17 10:39:15',NULL,NULL,2),(15667,'b_oZNWztvkgPrQRcN119CN','archived',13379,NULL,603,'2011-10-09 11:01:34','2013-01-09 03:20:35',12,'2011-10-09 11:01:33','EXTC4-76QZ-1229',0,'2011-10-19 09:16:00',NULL,NULL,2),(15669,'d8VJWr2U5aKlujmNKQs55A','archived',13381,NULL,565,'2011-10-09 11:07:19','2013-01-09 03:20:36',6,'2011-10-09 11:07:18','Int-HITY-134P',0,'2011-11-09 14:37:08',NULL,NULL,2),(15671,'aQ8dgULfnbbBtPvotPeYe1','archived',5443,NULL,613,'2011-10-09 11:09:04','2013-01-09 03:20:36',6,'2011-10-09 11:09:04','Int-983G-13OF',0,'2011-10-18 15:34:25',NULL,NULL,2),(15673,'dlCWbTN0Pdq62BKPG2qbQj','complete',13383,NULL,343,'2011-10-09 11:13:36','2013-02-11 15:39:12',8,'2011-10-09 11:13:35','EXTC5C6-9BBK-13OL',0,'2013-02-11 15:39:12',NULL,NULL,2),(15675,'aJz3VRb01eVAVi32a3-rQh','archived',13385,NULL,577,'2011-10-09 11:20:07','2013-01-09 03:20:36',8,'2011-10-09 11:20:07','EXTC5C6-A1WD-ZVF',0,'2011-10-14 12:15:19',NULL,NULL,2),(15677,'bUfpjr_mjdRzAdVKpN412b','complete',13387,NULL,343,'2011-10-09 11:28:18','2013-02-11 15:39:11',8,'2011-10-09 11:28:17','EXTC5C6-9ELF-13OR',0,'2013-02-11 15:39:11',NULL,NULL,2),(15679,'cODbkS1O9c0zdlw6qhQe7-','archived',13389,NULL,575,'2011-10-09 11:39:21','2013-01-09 03:20:38',12,'2011-10-09 11:39:20','ExtC2C3-95ME-13OB',0,'2011-11-01 12:23:16',NULL,NULL,2),(15681,'dSvXwQcRLcv6b_EYNY4Wda','archived',13391,NULL,457,'2011-10-09 11:49:27','2013-01-09 03:20:39',13,'2011-10-09 11:49:26','PCS-8FAV-11I9',0,'2011-10-10 12:15:22',NULL,NULL,5),(15683,'dzDLa4KO9n8zYB5zB8GSpn','archived',13393,NULL,643,'2011-10-09 11:56:07','2013-01-09 03:20:39',12,'2011-10-09 11:56:06','EXTC4-9ALC-13OJ',0,'2011-10-24 10:42:40',NULL,NULL,2),(15685,'bk5-F3AZ5gFOYYzy-LDdhd','archived',13393,NULL,591,'2011-10-09 12:20:28','2013-01-09 03:20:40',12,'2011-10-09 12:20:27','EXTC4-I487-1207',0,'2011-11-07 16:26:01',NULL,NULL,2),(15687,'dF5kTuZfXi6R86gmyTU7KZ','archived',13393,NULL,603,'2011-10-09 12:40:14','2013-01-09 03:20:41',12,'2011-10-09 12:40:13','EXTC4-HEC1-11ZH',0,'2011-10-14 13:15:20',NULL,NULL,2),(15689,'bJuR7Po1ziJOBb5-rd9fb1','archived',102,NULL,613,'2011-10-09 12:41:34','2013-01-09 05:31:28',6,'2011-10-09 12:41:33','Int-EPM-12LT',0,'2011-11-11 09:39:00',NULL,NULL,2),(15691,'dlYdODRrfoFRqsAf6X5nH4','archived',1083,NULL,613,'2011-10-09 12:42:38','2013-01-09 03:20:42',12,'2011-10-09 12:42:37','ExtC2C3-9PO9-13P5',0,'2011-10-18 16:15:22',NULL,NULL,2),(15693,'aJ6v9vaLDoUiOeQGExIBBC','archived',102,NULL,621,'2011-10-09 12:45:56','2013-01-09 03:20:42',6,'2011-10-09 12:45:55','Int-AL0B-13QF',0,'2011-11-03 16:00:50',NULL,NULL,2),(15695,'dAkPRpBjnidlGsG8ph8ZcH','complete',13395,NULL,581,'2011-10-09 13:00:22','2013-01-14 17:02:55',6,'2011-10-09 13:00:22','Int-A25C-13PR',0,'2013-01-14 17:02:55',NULL,NULL,2),(15697,'cEAeKzbkjkPOYwJ2nGZxpU','archived',13397,NULL,453,'2011-10-09 13:03:40','2013-01-09 03:20:43',13,'2011-10-09 13:03:39','PPS-ABG3-13PZ',0,'2011-10-10 13:15:20',NULL,NULL,5),(15699,'arxHtXuS1nciy52maaDX35','archived',13399,NULL,643,'2011-10-09 13:05:57','2013-01-09 03:20:44',12,'2011-10-09 13:05:56','EXTC4-9UGO-13PD',0,'2011-10-24 10:31:39',NULL,NULL,2),(15701,'a9WzRD35HdK59xKXrVTZSG','archived',13401,NULL,455,'2011-10-09 13:31:30','2013-01-09 03:20:45',13,'2011-10-09 13:31:28','POS-DCKI-12E3',0,'2011-10-20 11:59:12',NULL,NULL,5),(15703,'dgOJ33tULajl3eK88r6Twk','archived',13403,NULL,601,'2011-10-09 13:54:23','2013-01-09 03:20:46',12,'2011-10-09 13:54:22','ExtC2C3-AVRR-13QX',0,'2011-10-24 08:51:13',NULL,NULL,2),(15705,'c3QfHFTgDaMicqxeYUsQHh','archived',13405,NULL,453,'2011-10-09 13:58:39','2013-01-09 03:20:47',13,'2011-10-09 13:58:38','PPS-AMGL-13QJ',0,'2011-10-10 14:15:19',NULL,NULL,5),(15707,'aN5luPPkja57F0BgSjpQXv','archived',13407,NULL,459,'2011-10-09 14:19:37','2013-01-09 03:20:48',13,'2011-10-09 14:19:36','PS-C1NC-ZXT',0,'2011-10-10 15:15:24',NULL,NULL,5),(15709,'bdvFSBYkrbtkOHC9Tdn9m_','archived',13409,NULL,643,'2011-10-09 14:23:24','2013-01-09 03:20:49',12,'2011-10-09 14:23:23','EXTC4-9V9L-13PF',0,'2011-10-14 15:15:19',NULL,NULL,2),(15711,'cvF4hM6k5pM4cv5Vow6-42','archived',13411,NULL,567,'2011-10-09 14:38:23','2013-01-09 03:20:49',12,'2011-10-09 14:38:22','EXTC4-BOBN-11OH',0,'2011-10-10 12:39:53',NULL,NULL,2),(15713,'bgDFqoNwHmeiT5U0YswCMc','archived',9605,NULL,575,'2011-10-09 14:44:30','2013-01-09 03:20:50',12,'2011-10-09 14:44:29','ExtC2C3-BD1B-13RL',0,'2011-10-14 17:20:18',NULL,NULL,2),(15715,'cr0_-ayO1kEjBUwTKVocz0','complete',9637,NULL,571,'2011-10-09 14:45:55','2013-02-11 16:12:03',4,'2011-10-09 14:45:54','Int-ETBM-13HF',0,'2013-02-11 16:12:03',NULL,NULL,2),(15717,'dEsyOZzRDlWy539a2HEMyZ','archived',13413,NULL,575,'2011-10-09 14:54:46','2013-01-09 03:20:51',12,'2011-10-09 14:54:45','ExtC2C3-BTE3-13S1',0,'2011-10-11 15:08:44',NULL,NULL,2),(15719,'bQpx3R6jDo07Oxgl02VES6','archived',13415,NULL,457,'2011-10-09 14:55:03','2013-01-09 03:20:52',13,'2011-10-09 14:55:02','PCS-AVNX-13C1',0,'2011-10-20 11:58:17',NULL,NULL,5),(15721,'cnXOMUKInlalxElUJx_J8A','archived',11749,NULL,591,'2011-10-09 15:03:39','2013-01-09 03:20:52',6,'2011-10-09 15:03:39','Int-CBU9-13T9',0,'2011-10-14 10:34:02',NULL,NULL,2),(15723,'b4djHKpQPaw55H-zo8QbSS','archived',13417,NULL,463,'2011-10-09 15:13:32','2013-01-09 03:20:53',13,'2011-10-09 15:13:31','CS-BUWA-13S9',0,'2011-10-10 15:15:22',NULL,NULL,5),(15725,'aWtRiRp0bnA7oDdQN9sSzW','complete',13419,NULL,513,'2011-10-09 15:25:40','2013-02-11 16:23:06',12,'2011-10-09 15:25:39','EXTC4-BYDI-13SL',0,'2013-02-11 16:23:06',NULL,NULL,2),(15727,'cf8ogbttDevP1A49zb7l80','archived',13421,NULL,643,'2011-10-09 15:26:29','2013-01-09 03:20:54',12,'2011-10-09 15:26:28','EXTC4-CACL-13T5',0,'2011-10-24 10:41:16',NULL,NULL,2),(15729,'d_9Hze04TpJQDEV9071y4S','archived',13423,NULL,603,'2011-10-09 15:31:13','2013-01-09 03:20:54',12,'2011-10-09 15:31:12','EXTC4-C6VG-13SV',0,'2011-10-19 09:15:50',NULL,NULL,2),(15731,'dw1P9zeIHi0yVh4_T_Ctgw','archived',5923,NULL,609,'2011-10-09 15:47:05','2013-01-09 05:29:32',12,'2011-10-09 15:47:04','EXTC4-CGV6-13TL',0,'2011-11-10 17:19:41',NULL,NULL,2),(15733,'b_oej4xknkN4_msAfgFkXd','archived',13425,NULL,463,'2011-10-09 15:53:47','2013-01-09 03:20:56',13,'2011-10-09 15:53:46','CS-DGXI-13FR',0,'2011-10-10 19:15:19',NULL,NULL,5),(15735,'c2GKqqOJjc27a3WGYzSNRv','archived',13427,NULL,469,'2011-10-09 15:54:39','2013-01-09 03:20:56',8,'2011-10-09 15:54:38','EXTC5C6-CQ2F-13U7',0,'2011-10-10 15:58:06',NULL,NULL,2),(15737,'aPNM0nD89lhlM_sGwmDvn5','archived',13429,NULL,459,'2011-10-09 15:54:54','2013-01-09 03:20:57',13,'2011-10-09 15:54:53','PS-BKDR-13RR',0,'2011-10-10 16:15:23',NULL,NULL,5),(15739,'c0M3vSy1jap6uOE0I63lK3','complete',13431,NULL,343,'2011-10-09 16:01:00','2013-02-11 15:45:11',8,'2011-10-09 16:00:59','EXTC5C6-CW30-13UL',0,'2013-02-11 15:45:11',NULL,NULL,2),(15741,'c-rQeKwnniOBQoQ8qOqFY7','archived',13433,NULL,463,'2011-10-09 16:07:11','2013-01-09 03:20:58',13,'2011-10-09 16:07:10','CS-C1ET-13SP',0,'2011-10-10 16:15:25',NULL,NULL,5),(15743,'dVsG1SuPno861PeU9yTB6D','archived',13435,NULL,603,'2011-10-09 16:15:39','2013-01-09 03:20:59',12,'2011-10-09 16:15:38','EXTC4-COEU-13U3',0,'2011-10-14 17:15:29',NULL,NULL,2),(15745,'bI51vL9m9ej43RJeUzmZQv','archived',13437,NULL,533,'2011-10-09 16:20:58','2013-01-09 03:21:00',15,'2011-10-09 16:20:56','GRADPROP-CQE2-13UB',0,'2011-10-10 17:15:19',NULL,NULL,5),(15747,'b1D0n_76nnjjGd6hnN7vEd','archived',13439,NULL,463,'2011-10-09 16:25:20','2013-01-09 03:21:01',13,'2011-10-09 16:25:18','CS-7P8S-13MN',0,'2011-10-10 17:15:23',NULL,NULL,5),(15749,'dGXVHTvvPfb5eQzVbuvawU','archived',13441,NULL,463,'2011-10-09 16:25:24','2013-01-09 03:21:02',13,'2011-10-09 16:25:23','CS-CDIY-13TD',0,'2011-10-10 17:15:21',NULL,NULL,5),(15751,'ccVLg8UR5fYlMpjAuYQl8I','archived',13427,NULL,601,'2011-10-09 16:33:56','2013-01-09 03:21:03',12,'2011-10-09 16:33:55','ExtC2C3-D2GU-13V7',0,'2011-10-14 17:15:30',NULL,NULL,2),(15753,'cVOopka7vdPjzio6QiqGt4','archived',13443,NULL,457,'2011-10-09 16:38:45','2013-01-09 03:21:04',13,'2011-10-09 16:38:44','PCS-6Y42-1375',0,'2011-10-10 17:15:22',NULL,NULL,5),(15755,'b9D72feZziBkpRWUX77-C8','archived',13445,NULL,463,'2011-10-09 16:40:18','2013-01-09 03:21:05',13,'2011-10-09 16:40:16','CS-CSOH-13UF',0,'2011-10-10 13:20:19',NULL,NULL,5),(15757,'dZPg6sTLrp-4VgaWy92Apz','archived',13447,NULL,603,'2011-10-09 16:46:56','2013-01-09 03:21:06',12,'2011-10-09 16:46:55','EXTC4-BAZX-13RJ',0,'2011-10-19 09:14:17',NULL,NULL,2),(15759,'btuEwo6lHdFjqaFemZF8On','archived',13449,NULL,621,'2011-10-09 16:57:44','2013-01-09 03:21:06',12,'2011-10-09 16:57:43','ExtC2C3-DCQK-13VT',0,'2011-10-18 18:21:37',NULL,NULL,2),(15761,'al5HR6ZhPnQ5ARX7vS6bn_','archived',13451,NULL,613,'2011-10-09 17:01:04','2013-01-09 03:21:07',12,'2011-10-09 17:01:03','ExtC2C3-DCTH-13VV',0,'2011-10-14 17:15:31',NULL,NULL,2),(15763,'abkkdRyMvbs4pX7uFkeWdO','archived',13453,NULL,459,'2011-10-09 17:07:32','2013-01-09 03:21:08',13,'2011-10-09 17:07:30','PS-AHEU-12U1',0,'2011-10-10 17:15:24',NULL,NULL,5),(15765,'btGyxmdOLp_kKnFItw4Wer','archived',13455,NULL,577,'2011-10-09 17:16:23','2013-01-09 05:31:28',2,'2011-10-09 17:16:22','Int-DS15-13WX',0,'2011-11-11 09:52:03',NULL,NULL,2),(15767,'d-PuH_mHHbV7AAhdMd8WC1','archived',13457,NULL,327,'2011-10-09 17:16:32','2013-01-09 06:20:22',8,'2011-10-09 17:16:31','EXTC5C6-DTL7-13X3',0,'2011-11-15 11:24:42',NULL,NULL,2),(15769,'cHzyFwcc1hWRfhOBLWYRZe','archived',13459,NULL,539,'2011-10-09 17:30:03','2013-01-11 20:15:38',15,'2011-10-09 17:30:01','GRADOB-CQYX-13UD',0,'2011-12-08 09:19:54',NULL,NULL,5),(15771,'b5rSO9RWXa1yOYueFexooh','archived',13461,NULL,459,'2011-10-09 17:30:51','2013-01-09 03:21:09',13,'2011-10-09 17:30:50','PS-83V4-11HT',0,'2011-10-10 18:15:20',NULL,NULL,5),(15773,'csuV7ujVXi-5Pyrp8TKToF','archived',13463,NULL,461,'2011-10-09 17:35:25','2013-01-09 03:21:11',13,'2011-10-09 17:35:24','GOP-ERHT-10N3',0,'2011-10-10 18:15:21',NULL,NULL,5),(15775,'dGQT-QBW5kZB1-T1b3wZff','archived',13465,NULL,603,'2011-10-09 17:43:32','2013-01-09 03:21:11',12,'2011-10-09 17:43:31','EXTC4-BCP9-12W9',0,'2011-10-19 09:14:33',NULL,NULL,2),(15777,'bN3HuN67fpPjPvPHe-OYgR','complete',13467,NULL,571,'2011-10-09 17:49:09','2013-02-11 16:11:57',4,'2011-10-09 17:49:08','Int-B4GA-12VN',0,'2013-02-11 16:11:57',NULL,NULL,2),(15779,'cYkLyHt6npmypDSqck8E1D','archived',13469,NULL,463,'2011-10-09 17:49:57','2013-01-09 03:21:12',13,'2011-10-09 17:49:55','CS-GTRA-12JL',0,'2011-10-10 18:15:22',NULL,NULL,5),(15781,'aFqez-eTnoDkIzjGoWWkmF','archived',13471,NULL,603,'2011-10-09 17:56:50','2013-01-09 03:21:13',12,'2011-10-09 17:56:49','EXTC4-DSDS-13WZ',0,'2011-10-19 09:14:21',NULL,NULL,2),(15783,'dSWyaUD_9cs5KPkr7wtGSd','archived',13473,NULL,459,'2011-10-09 18:01:43','2013-01-09 03:21:14',13,'2011-10-09 18:01:42','PS-DYFP-13XN',0,'2011-10-12 13:34:40',NULL,NULL,5),(15785,'bfaTxkQJDah6yT_520cQuk','archived',13393,NULL,565,'2011-10-09 18:04:07','2013-01-09 03:21:15',12,'2011-10-09 18:04:06','EXTC4-I7JC-1209',0,'2011-10-10 12:56:05',NULL,NULL,2),(15787,'d6Ojg4GljaJ4_p4cwbjKsB','archived',12643,NULL,643,'2011-10-09 18:05:50','2013-01-09 03:21:15',12,'2011-10-09 18:05:49','EXTC4-EI8T-13ZB',0,'2011-10-14 18:15:18',NULL,NULL,2),(15789,'chTEg2ahfjQkZTo5jqMPEu','archived',4975,NULL,605,'2011-10-09 18:07:57','2013-01-09 03:21:16',2,'2011-10-09 18:07:56','Int-E5WY-13YL',0,'2011-10-19 09:24:01',NULL,NULL,2),(15791,'aP5PNPgGXov5a6mfl7jZEw','archived',13475,NULL,541,'2011-10-09 18:08:59','2013-01-09 06:27:49',4,'2011-10-09 18:08:59','Int-EF84-13Z7',0,'2011-11-18 17:10:49',NULL,NULL,2),(15793,'c4zTkzxfPnx5rob51zlVeb','archived',13477,NULL,591,'2011-10-09 18:12:55','2013-01-09 03:21:16',12,'2011-10-09 18:12:54','EXTC4-ECO3-13Z3',0,'2011-11-07 16:25:51',NULL,NULL,2),(15795,'d3ACFXdenkp5n6oCmx6brj','archived',13479,NULL,463,'2011-10-09 18:13:09','2013-01-09 03:21:18',13,'2011-10-09 18:13:07','CS-APT7-13QR',0,'2011-10-13 23:15:43',NULL,NULL,5),(15797,'c_6NYWydjlOz2ZIOXL-Y_G','archived',13481,NULL,459,'2011-10-09 18:17:20','2013-01-09 03:21:19',13,'2011-10-09 18:17:19','PS-DI1W-13WD',0,'2011-10-10 19:15:24',NULL,NULL,5),(15799,'aQgF21zGrjsA6SsOcQLkmr','archived',13483,NULL,453,'2011-10-09 18:17:22','2013-01-09 03:21:20',13,'2011-10-09 18:17:21','PPS-E4II-13YB',0,'2011-10-17 12:04:10',NULL,NULL,5),(15801,'bmdUNDLCrc_BE7su3eQSo5','archived',13393,NULL,567,'2011-10-09 18:19:38','2013-01-09 03:21:20',12,'2011-10-09 18:19:37','EXTC4-HD03-11ZB',0,'2011-10-10 15:40:39',NULL,NULL,2),(15803,'crRFNWsDXhyiAjzB49PHs_','archived',13485,NULL,463,'2011-10-09 18:36:10','2013-01-09 03:21:21',13,'2011-10-09 18:36:08','CS-E95G-13YP',0,'2011-10-17 12:03:05',NULL,NULL,5),(15805,'d-vl0J_Bzo85ITvycGCSZq','archived',13487,NULL,461,'2011-10-09 18:42:04','2013-01-09 03:21:22',13,'2011-10-09 18:42:03','GOP-EU6E-13ZR',0,'2011-10-10 19:15:21',NULL,NULL,5),(15807,'bwPcISpCHcSAofbgb72fip','archived',13489,NULL,461,'2011-10-09 18:42:18','2013-01-09 03:21:24',13,'2011-10-09 18:42:17','GOP-HM3M-13KJ',0,'2011-10-10 19:15:25',NULL,NULL,5),(15809,'aADV4fLuPgVkyTciyFOILP','archived',13491,NULL,591,'2011-10-09 18:48:24','2013-01-09 03:21:24',12,'2011-10-09 18:48:23','EXTC4-E9M8-13YT',0,'2011-10-14 10:33:46',NULL,NULL,2),(15811,'dt8_UCxubiS4YAugBz_5t1','archived',13491,NULL,603,'2011-10-09 18:48:32','2013-01-09 03:21:25',12,'2011-10-09 18:48:31','EXTC4-F1LT-140P',0,'2011-10-19 09:14:12',NULL,NULL,2),(15813,'dOACzWxp5gryKEyRL79S6q','archived',13493,NULL,603,'2011-10-09 18:49:19','2013-01-09 03:21:25',12,'2011-10-09 18:49:18','EXTC4-EOXR-13ZJ',0,'2011-10-19 09:15:47',NULL,NULL,2),(15815,'aNKlJvddjkpy4d7tEEDfjo','archived',13495,NULL,537,'2011-10-09 18:57:08','2013-01-09 07:20:21',15,'2011-10-09 18:57:07','PLACOB-EE8A-13Z5',0,'2011-11-23 09:13:15',NULL,NULL,5),(15817,'bTlxy9Uq9jSQ1lrQMMwWNZ','archived',13497,NULL,533,'2011-10-09 19:04:04','2013-01-09 03:21:26',15,'2011-10-09 19:04:03','GRADPROP-F2FE-11VF',0,'2011-10-10 19:15:22',NULL,NULL,5),(15819,'cmJ3NB58zdojgFQDQx9pDk','archived',13499,NULL,463,'2011-10-09 19:12:10','2013-01-09 03:21:27',13,'2011-10-09 19:12:09','CS-E31N-13Y7',0,'2011-10-10 19:15:23',NULL,NULL,5),(15821,'c6OzXguabdN4nLEZmpfhmY','archived',13501,NULL,531,'2011-10-09 19:14:42','2013-01-10 20:15:54',15,'2011-10-09 19:14:40','PLACPRO-8820-12P1',0,'2011-12-07 10:38:23',NULL,NULL,5),(15823,'a8_vihznzlfBOjZyewE0kf','archived',13503,NULL,463,'2011-10-09 19:23:36','2013-01-09 03:21:28',13,'2011-10-09 19:23:35','CS-DIF9-10KP',0,'2011-10-10 20:15:21',NULL,NULL,5),(15825,'dOxgPo23LcW6txDt0yL2Lb','archived',13505,NULL,463,'2011-10-09 19:32:11','2013-01-09 03:21:29',13,'2011-10-09 19:32:09','CS-EYZ6-140F',0,'2011-10-10 20:15:22',NULL,NULL,5),(15827,'bEgqYPclDcDPLW-fi6F1Qt','archived',13507,NULL,603,'2011-10-09 19:36:00','2013-01-09 03:21:30',12,'2011-10-09 19:35:59','EXTC4-9904-13OH',0,'2011-10-19 09:14:27',NULL,NULL,2),(15829,'a5QrSV4eHarQOepBzEbPA4','archived',13509,NULL,613,'2011-10-09 19:43:32','2013-01-09 03:21:31',12,'2011-10-09 19:43:31','ExtC2C3-E55Z-13YD',0,'2011-10-24 09:49:46',NULL,NULL,2),(15831,'aTsGUG8TDkwkbki1_3cxq9','archived',13511,NULL,463,'2011-10-09 20:01:24','2013-01-09 03:21:32',13,'2011-10-09 20:01:23','CS-F1HA-140N',0,'2011-10-10 20:15:23',NULL,NULL,5),(15833,'cFhrAjA0bbX7X2qAtMhzBR','archived',13513,NULL,533,'2011-10-09 20:06:35','2013-01-09 03:21:33',15,'2011-10-09 20:06:33','GRADPROP-8WJN-13O1',0,'2011-10-10 20:15:19',NULL,NULL,5),(15835,'cncmUtFdvnLB9FSYc1A6qp','archived',13515,NULL,605,'2011-10-09 20:33:34','2013-01-09 03:21:33',2,'2011-10-09 20:33:33','Int-GCWX-142D',0,'2011-10-19 09:24:02',NULL,NULL,2),(15837,'coQUBvkBPknzgdta4zxWOx','archived',13517,NULL,613,'2011-10-09 20:34:02','2013-01-09 03:21:34',12,'2011-10-09 20:34:01','ExtC2C3-ABSS-12TR',0,'2011-10-18 16:41:29',NULL,NULL,2),(15839,'dr9Ns7qhHf4i3t4o-j2k6A','archived',13519,NULL,459,'2011-10-09 20:45:34','2013-01-09 03:21:35',13,'2011-10-09 20:45:32','PS-FWQ3-141H',0,'2011-10-10 21:15:45',NULL,NULL,5),(15841,'bIY9qS23vk0AOToHCLLKcU','archived',13521,NULL,459,'2011-10-09 20:55:32','2013-01-09 03:21:36',13,'2011-10-09 20:55:30','PS-GDNP-10Q3',0,'2011-10-10 21:15:46',NULL,NULL,5),(15843,'b6U1mNADPaz5GNtKX_bkmG','archived',13523,NULL,459,'2011-10-09 20:55:36','2013-01-09 03:21:37',13,'2011-10-09 20:55:35','PS-8HFL-138J',0,'2011-10-10 21:15:47',NULL,NULL,5),(15845,'dR8NFfqc1lRBNu-7akwkkl','archived',13525,NULL,463,'2011-10-09 21:08:27','2013-01-09 03:21:38',13,'2011-10-09 21:08:26','CS-GMSN-142P',0,'2011-10-10 21:15:48',NULL,NULL,5),(15847,'bU9xKrqMrobR8YeK0-RZf2','archived',13527,NULL,631,'2011-10-09 21:10:18','2013-01-09 03:21:39',2,'2011-10-09 21:10:18','Int-94CJ-12QV',0,'2011-10-27 15:31:56',NULL,NULL,2),(15849,'a4UMOLnYTctOXhVBWR6-oa','archived',13529,NULL,621,'2011-10-09 21:20:18','2013-01-09 03:21:39',12,'2011-10-09 21:20:17','ExtC2C3-GNC4-142T',0,'2011-10-19 07:26:58',NULL,NULL,2),(15851,'aZ6M1VQBzgX713Y1ja8wyo','archived',13531,NULL,603,'2011-10-09 21:24:07','2013-01-09 03:21:40',12,'2011-10-09 21:24:06','EXTC4-FRDF-141B',0,'2011-10-19 09:14:29',NULL,NULL,2),(15853,'amPWWY2ovjzi68OIhRsA0o','archived',13533,NULL,629,'2011-10-09 21:37:57','2013-01-09 06:22:16',2,'2011-10-09 21:37:57','Int-H1E8-1437',0,'2011-11-16 09:58:20',NULL,NULL,2),(15855,'bDh2S1FqvaGBaPK1sButjQ','archived',13535,NULL,513,'2011-10-09 21:53:45','2013-01-09 03:21:40',12,'2011-10-09 21:53:44','EXTC4-G6Y4-141V',0,'2011-10-14 22:15:19',NULL,NULL,2),(15857,'d8-vkxmgnjVl-cy7b3HHyJ','archived',12067,NULL,603,'2011-10-09 22:09:26','2013-01-09 03:21:41',12,'2011-10-09 22:09:25','EXTC4-HLV7-144B',0,'2011-10-19 09:14:19',NULL,NULL,2),(15859,'cCUMSvdiTfb4Y8cm-4MbLV','archived',3096,NULL,591,'2011-10-09 22:34:52','2013-01-09 03:21:42',12,'2011-10-09 22:34:51','EXTC4-HY5E-1453',0,'2011-10-14 10:33:17',NULL,NULL,2),(15861,'d4FJcA6Irce4VFmxz5NJBo','archived',13537,NULL,455,'2011-10-09 22:36:28','2013-01-09 03:21:43',13,'2011-10-09 22:36:27','POS-HS5Y-144J',0,'2011-10-10 23:15:22',NULL,NULL,5),(15863,'bLFPo_--bctBIzTxfb0hxb','archived',13539,NULL,575,'2011-10-09 22:46:27','2013-01-09 03:21:43',12,'2011-10-09 22:46:26','ExtC2C3-6JLA-1371',0,'2011-10-14 17:21:21',NULL,NULL,2),(15865,'cfDxbfwEvmX4r_YnkXsMVj','archived',13541,NULL,459,'2011-10-09 22:49:02','2013-01-09 03:21:44',13,'2011-10-09 22:49:01','PS-HEWQ-1441',0,'2011-10-10 23:15:20',NULL,NULL,5),(15867,'cOweY0SqrdUls_dTvU223F','archived',5647,NULL,613,'2011-10-09 22:56:02','2013-01-09 05:31:29',12,'2011-10-09 22:56:00','ExtC2C3-H5FH-143D',0,'2011-11-11 09:40:06',NULL,NULL,2),(15869,'axiBmJTQnk4kW-e314A3ZV','archived',13543,NULL,459,'2011-10-09 23:09:31','2013-01-09 03:21:46',13,'2011-10-09 23:09:30','PS-I601-145B',0,'2011-10-10 23:15:23',NULL,NULL,5),(15871,'acYelg16Li7ipTC2SHVKve','archived',13545,NULL,459,'2011-10-09 23:31:15','2013-01-09 03:21:47',13,'2011-10-09 23:31:14','PS-DY9A-10LF',0,'2011-10-21 11:44:19',NULL,NULL,5),(15873,'bzLY11fKTa_BsHsizD8hmL','archived',13547,NULL,461,'2011-10-10 00:10:03','2013-01-09 03:21:48',13,'2011-10-10 00:10:01','GOP-26IQ-107T',0,'2011-10-11 00:15:45',NULL,NULL,5),(15875,'bbLkhKydveO5I6OKhziggd','archived',13551,NULL,533,'2011-10-10 00:27:41','2013-01-09 03:21:49',15,'2011-10-10 00:27:40','GRADPROP-8WG8-10BB',0,'2011-10-11 01:15:19',NULL,NULL,5),(15877,'bNP30SmBnmdAhdirZI90t9','archived',13553,NULL,609,'2011-10-10 00:41:19','2013-01-09 03:21:50',12,'2011-10-10 00:41:18','EXTC4-9SPG-13PB',0,'2011-10-15 01:15:18',NULL,NULL,2),(15879,'cp_PxM1dndojFc9ITt-1Z8','archived',13555,NULL,463,'2011-10-10 01:00:27','2013-01-09 03:21:51',13,'2011-10-10 01:00:26','CS-TOR-1465',0,'2011-10-11 01:15:18',NULL,NULL,5),(15881,'aqWC4W1c1cqkTJYR8wtNL3','archived',13557,NULL,553,'2011-10-10 01:20:07','2013-01-09 03:21:51',2,'2011-10-10 01:20:06','Int-GPGN-11CZ',0,'2011-11-03 16:36:06',NULL,NULL,2),(15883,'dmQFSt0a5k1PEOLnL7Csi_','archived',13559,NULL,615,'2011-10-10 03:24:49','2013-01-09 03:21:52',8,'2011-10-10 03:24:48','EXTC5C6-37Y3-146F',0,'2011-10-15 04:15:18',NULL,NULL,2),(15885,'dtV-ksHWrhJkxmmW6cdLdb','archived',13561,NULL,643,'2011-10-10 07:59:30','2013-01-09 03:21:52',12,'2011-10-10 07:59:29','EXTC4-6MLB-146X',0,'2011-10-15 08:15:18',NULL,NULL,2),(15887,'d9OReV1u5k9jW8o_bcLsBs','archived',13563,NULL,343,'2011-10-10 08:29:35','2013-01-09 03:21:53',8,'2011-10-10 08:29:34','EXTC5C6-74XE-147B',0,'2011-11-08 10:24:21',NULL,NULL,2),(15889,'d99kL2w5bgZRqzwfBHsgsT','archived',13565,NULL,457,'2011-10-10 08:46:05','2013-01-09 03:21:54',13,'2011-10-10 08:46:03','PCS-BU6N-114P',0,'2011-10-11 09:15:19',NULL,NULL,5),(15891,'cHDb5aAwzpbAVE0L0_FTZA','archived',5737,NULL,613,'2011-10-10 10:14:10','2013-01-09 03:21:55',12,'2011-10-10 10:14:08','ExtC2C3-8F1L-148T',0,'2011-11-09 16:52:56',NULL,NULL,2),(15893,'bcgKMaIYncXOb9uXGPZIn_','archived',13567,NULL,459,'2011-10-10 10:24:44','2013-01-09 05:31:30',13,'2011-10-10 10:24:42','PS-897A-148F',0,'2011-11-11 15:15:55',NULL,NULL,5),(15895,'dEecWbSx9cW5kApGLY_lCt','archived',13569,NULL,615,'2011-10-10 10:27:14','2013-01-09 03:21:55',8,'2011-10-10 10:27:14','EXTC5C6-8ETD-148R',0,'2011-10-11 13:03:39',NULL,NULL,2),(15897,'ah4VA1Qe9cvl2ExGkV5ZfS','archived',12675,NULL,551,'2011-10-10 10:27:30','2013-01-09 07:24:55',10,'2011-10-10 10:27:29','EXTC5C6-7H1C-11GR',0,'2011-11-25 10:44:59',NULL,NULL,2),(15899,'aqielNhtfpIkpFoqg4Av5G','archived',13571,NULL,459,'2011-10-10 10:36:08','2013-01-09 03:21:56',13,'2011-10-10 10:36:06','PS-862O-1489',0,'2011-10-11 11:15:22',NULL,NULL,5),(15901,'b3G7oTRVTeyluM3C9QVk7z','archived',13573,NULL,461,'2011-10-10 10:37:14','2013-01-09 03:21:57',13,'2011-10-10 10:37:13','GOP-8BHC-148J',0,'2011-10-11 11:15:23',NULL,NULL,5),(15903,'bBnc6KrZnfZ7vODln8tdU_','complete',13575,NULL,343,'2011-10-10 10:38:15','2013-02-11 15:44:09',8,'2011-10-10 10:38:14','EXTC5C6-7KYP-147P',0,'2013-02-11 15:44:09',NULL,NULL,2),(15905,'bWLjp9Sh5lY5HkO_-VrXg_','archived',13577,NULL,453,'2011-10-10 10:47:59','2013-01-09 03:21:58',13,'2011-10-10 10:47:57','PPS-8BLE-12P9',0,'2011-10-19 10:44:58',NULL,NULL,5),(15907,'cIS4SxGKnfJkQ9xJtRv5uP','archived',13579,NULL,459,'2011-10-10 10:48:13','2013-01-09 03:22:00',13,'2011-10-10 10:48:12','PS-E383-12FL',0,'2011-10-11 11:15:24',NULL,NULL,5),(15909,'c5XxvBHEvc4QVl5BPBaVsh','archived',13581,NULL,457,'2011-10-10 10:49:29','2013-01-09 03:22:01',13,'2011-10-10 10:49:28','PCS-93U1-12QT',0,'2011-10-11 11:15:20',NULL,NULL,5),(15911,'awmhL2lN5i8QajUWpskhGQ','archived',12675,NULL,557,'2011-10-10 10:55:05','2013-01-09 07:24:56',8,'2011-10-10 10:55:04','EXTC5C6-7GNN-11GP',0,'2011-11-25 10:41:23',NULL,NULL,2),(15913,'aANGJzwV1i8i8XD8iMfa0a','archived',13583,NULL,461,'2011-10-10 11:00:26','2013-01-09 03:22:02',13,'2011-10-10 11:00:24','GOP-CAZY-115N',0,'2011-10-17 11:29:15',NULL,NULL,5),(15915,'cPcXMBlLnaIzCGQU1WPFIb','archived',13585,NULL,463,'2011-10-10 11:03:33','2013-01-09 03:22:03',13,'2011-10-10 11:03:32','CS-B8HE-10G9',0,'2011-10-19 10:44:59',NULL,NULL,5),(15917,'dYca1IWcrnrPbE3h2sQQZ6','archived',13587,NULL,539,'2011-10-10 11:08:09','2013-01-09 03:22:05',15,'2011-10-10 11:08:08','GRADOB-9I02-12RF',0,'2011-10-19 10:28:18',NULL,NULL,5),(15919,'a5s1ZgXNDeCAQpa5sAMuRf','archived',12675,NULL,609,'2011-10-10 11:11:48','2013-01-09 07:24:56',12,'2011-10-10 11:11:47','EXTC4-7HAL-11GT',0,'2011-11-25 10:44:37',NULL,NULL,2),(15921,'dMaBCnj3Pm4yB56Xjq6sFI','archived',13589,NULL,621,'2011-10-10 11:16:08','2013-01-09 03:22:05',12,'2011-10-10 11:16:07','ExtC2C3-92ID-14AB',0,'2011-10-18 18:19:38',NULL,NULL,2),(15923,'aWaV4bXzzdw48ttTWdH0PE','archived',13591,NULL,463,'2011-10-10 11:16:35','2013-01-09 03:22:06',13,'2011-10-10 11:16:33','CS-8JM1-1491',0,'2011-10-11 12:15:22',NULL,NULL,5),(15925,'bDMY_EX8zbeBtkzh2WnCnl','archived',13593,NULL,459,'2011-10-10 11:30:40','2013-01-09 03:22:07',13,'2011-10-10 11:30:39','PS-CXB3-13UN',0,'2011-10-11 12:15:23',NULL,NULL,5),(15927,'cho3ek4JHaM6GI6nLQRUGL','archived',13595,NULL,629,'2011-10-10 11:30:50','2013-01-09 03:22:08',8,'2011-10-10 11:30:49','EXTC5C6-9BOX-14AR',0,'2011-10-24 16:05:01',NULL,NULL,2),(15929,'an9GvKEJbnwyleyUZsutY2','archived',13597,NULL,609,'2011-10-10 11:31:19','2013-01-09 03:22:09',12,'2011-10-10 11:31:18','EXTC4-8DPP-148N',0,'2011-10-15 12:15:19',NULL,NULL,2),(15931,'bKwdJ8-K5eK69lTiE4ESkg','archived',13599,NULL,535,'2011-10-10 11:38:57','2013-01-09 03:22:10',15,'2011-10-10 11:38:56','PLACOB-BUKD-13DV',0,'2011-10-11 12:15:24',NULL,NULL,5),(15933,'bV5d-aeCvcrlc6TrGerBvp','archived',13589,NULL,613,'2011-10-10 11:39:33','2013-01-09 03:22:10',12,'2011-10-10 11:39:32','ExtC2C3-9HMF-14B9',0,'2011-10-18 15:41:05',NULL,NULL,2),(15935,'dERPwumO1eF6Ln7vtsDu55','archived',13601,NULL,629,'2011-10-10 12:07:19','2013-01-09 03:22:11',8,'2011-10-10 12:07:19','EXTC5C6-8WQ0-149X',0,'2011-10-24 16:08:23',NULL,NULL,2),(15937,'aLu2goCh5k3PbZbpoGZuoP','archived',13603,NULL,461,'2011-10-10 12:10:13','2013-01-09 03:22:12',13,'2011-10-10 12:10:12','GOP-86EB-148B',0,'2011-10-11 12:15:25',NULL,NULL,5),(15939,'bsQxMePSbpVkSjLqJL1aH3','archived',13605,NULL,459,'2011-10-10 12:18:11','2013-01-07 19:17:45',13,'2011-10-10 12:18:10','PS-BA5X-113H',0,'2011-12-01 10:43:56',NULL,NULL,5),(15941,'bHfTf4T3fhbypvNKpiJ1rO','archived',13607,NULL,459,'2011-10-10 12:19:28','2013-01-09 03:22:13',13,'2011-10-10 12:19:27','PS-BIY8-12WH',0,'2011-10-11 13:15:24',NULL,NULL,5),(15943,'dM3yKlRTXbElXLVPiMDQLR','archived',13609,NULL,455,'2011-10-10 12:20:51','2013-01-09 03:22:15',13,'2011-10-10 12:20:50','POS-8L03-12PT',0,'2011-10-11 13:15:20',NULL,NULL,5),(15945,'d03AC9MEzfhixAWVZAMZwd','archived',13611,NULL,461,'2011-10-10 12:26:01','2013-01-09 03:22:16',13,'2011-10-10 12:25:59','GOP-9SO3-14C1',0,'2011-10-11 13:15:21',NULL,NULL,5),(15947,'bManuWaK5j9QYPXreTN189','archived',13613,NULL,461,'2011-10-10 12:27:27','2013-01-09 03:22:18',13,'2011-10-10 12:27:26','GOP-AFNF-1271',0,'2011-10-11 13:15:25',NULL,NULL,5),(15949,'dstlnw-uroS57vHrGyrJMO','archived',13615,NULL,461,'2011-10-10 12:28:41','2013-01-09 03:22:21',13,'2011-10-10 12:28:40','GOP-9IMX-14BH',0,'2011-10-11 13:15:22',NULL,NULL,5),(15951,'aWvJJZWiHntBfQk_ea6hM4','archived',13617,NULL,463,'2011-10-10 12:31:09','2013-01-09 03:22:23',13,'2011-10-10 12:31:08','CS-9JWB-14BJ',0,'2011-10-11 13:15:26',NULL,NULL,5),(15953,'drnutXRufojOvQBamON71C','archived',13619,NULL,459,'2011-10-10 12:37:44','2013-01-09 03:22:24',13,'2011-10-10 12:37:43','PS-B2OJ-13R7',0,'2011-10-21 13:13:02',NULL,NULL,5),(15955,'bWDW3vY6HmUPvbIpqCp15-','archived',13621,NULL,455,'2011-10-10 12:46:50','2013-01-09 03:22:25',13,'2011-10-10 12:46:49','POS-A1U2-14CR',0,'2011-10-11 13:15:23',NULL,NULL,5),(15957,'dLInf_o31mnAsw-cOJKZlE','archived',13623,NULL,457,'2011-10-10 13:06:02','2013-03-01 20:15:48',13,'2011-10-10 13:06:01','PCS-CD8R-12B5',0,'2012-01-26 11:21:32',NULL,NULL,5),(15959,'cLyaeg18fhUkjoBVAhNSZs','archived',13625,NULL,463,'2011-10-10 13:12:17','2013-01-09 03:22:27',13,'2011-10-10 13:12:16','CS-A5UN-14D3',0,'2011-10-11 13:15:27',NULL,NULL,5),(15961,'cODhtLT9Tga4WjRU98JVfP','archived',13627,NULL,649,'2011-10-10 13:17:15','2013-01-09 03:22:28',12,'2011-10-10 13:17:14','EXTC4-AM25-14ED',0,'2011-10-15 14:15:18',NULL,NULL,2),(15963,'c_xGkgcHXn-lFU1SUmjlYE','archived',13629,NULL,461,'2011-10-10 13:18:04','2013-01-19 20:16:01',13,'2011-10-10 13:18:02','GOP-8F5A-11I7',0,'2011-12-16 16:47:56',NULL,NULL,5),(15965,'dvcLyVlc9mSl0r7HLWbmG5','archived',13631,NULL,621,'2011-10-10 13:24:10','2013-01-09 03:22:28',12,'2011-10-10 13:24:09','ExtC2C3-ATED-14EN',0,'2011-10-19 07:32:36',NULL,NULL,2),(15967,'anBbdJtA1mUQRe2PhegwFn','archived',13633,NULL,463,'2011-10-10 13:25:28','2013-01-09 03:22:31',13,'2011-10-10 13:25:27','CS-E15J-130X',0,'2011-10-11 14:15:21',NULL,NULL,5),(15969,'cmJMmkhlfcOlK-FWIRt3hM','archived',13635,NULL,649,'2011-10-10 13:38:44','2013-01-09 03:22:31',12,'2011-10-10 13:38:43','EXTC4-AX01-14EX',0,'2011-10-11 15:15:40',NULL,NULL,2),(15971,'bSZv5gInXo-R_HX1INADD3','archived',13631,NULL,613,'2011-10-10 13:40:08','2013-01-09 03:22:32',12,'2011-10-10 13:40:07','ExtC2C3-B593-14FR',0,'2011-10-18 17:10:19',NULL,NULL,2),(15973,'c3HJ5tuxTiJQei1S4mzmBT','complete',13637,NULL,581,'2011-10-10 13:51:29','2013-01-14 17:03:46',6,'2011-10-10 13:51:28','Int-B7RP-14FX',0,'2013-01-14 17:03:46',NULL,NULL,2),(15975,'a1HaS6DJTmtzQ20oSBppl4','archived',13639,NULL,613,'2011-10-10 13:53:07','2013-01-09 03:22:33',12,'2011-10-10 13:53:06','ExtC2C3-AV41-14ER',0,'2011-10-24 09:45:02',NULL,NULL,2),(15977,'dOPQB0wirjQzQ_QtO2Rbqa','archived',13641,NULL,459,'2011-10-10 13:54:42','2013-01-09 03:22:34',13,'2011-10-10 13:54:40','PS-AEAN-14DR',0,'2011-10-11 14:15:18',NULL,NULL,5),(15979,'b0fMrDi1fkdO76b_g5SI4Z','archived',13643,NULL,453,'2011-10-10 13:56:40','2013-01-09 03:22:35',13,'2011-10-10 13:56:38','PPS-AUO9-1281',0,'2011-10-11 14:15:20',NULL,NULL,5),(15981,'cuVnJ2JKLakOJSVW88T275','archived',13645,NULL,649,'2011-10-10 14:05:35','2013-01-09 03:22:36',12,'2011-10-10 14:05:34','EXTC4-B1AR-14F5',0,'2011-10-11 15:18:56',NULL,NULL,2),(15983,'cHDuBBztbbN5-xNtXNTaY4','archived',13647,NULL,463,'2011-10-10 14:05:45','2013-01-09 03:22:37',13,'2011-10-10 14:05:43','CS-A8TW-14DH',0,'2011-10-11 14:15:22',NULL,NULL,5),(15985,'d4fzE2n39gGyyGohxoNCSq','archived',13649,NULL,621,'2011-10-10 14:08:57','2013-01-09 03:22:37',12,'2011-10-10 14:08:56','ExtC2C3-B47J-14FF',0,'2011-10-19 07:31:00',NULL,NULL,2),(15987,'bFdwBEtTjjMkw-oGmhD8Cg','complete',13651,NULL,343,'2011-10-10 14:09:03','2013-02-11 16:18:36',8,'2011-10-10 14:09:02','EXTC5C6-B8OZ-14FZ',0,'2013-02-11 16:18:36',NULL,NULL,2),(15989,'b4Dyc9Ec5foQQXP2KwkjB8','complete',13653,NULL,343,'2011-10-10 14:15:01','2013-02-11 16:46:50',8,'2011-10-10 14:15:01','EXTC5C6-BNC1-14H9',0,'2013-02-11 16:46:50',NULL,NULL,2),(15991,'ao3sLruUTlDzlmGAp78cf2','archived',13655,NULL,609,'2011-10-10 14:16:08','2013-01-09 05:29:33',12,'2011-10-10 14:16:07','EXTC4-EPEE-13H9',0,'2011-11-10 17:23:56',NULL,NULL,2),(15993,'ca7ZfojLncqR17Z7qJ3X2D','archived',13657,NULL,613,'2011-10-10 14:25:58','2013-02-11 20:17:14',12,'2011-10-10 14:25:57','ExtC2C3-BDM5-14GB',0,'2011-10-24 09:39:42',NULL,NULL,2),(15995,'aUMWcSKsHpJjQpN8MUqHPm','archived',13659,NULL,343,'2011-10-10 14:29:00','2013-01-09 03:22:38',8,'2011-10-10 14:28:59','EXTC5C6-BTMO-14HP',0,'2011-10-15 15:15:18',NULL,NULL,2),(15997,'bRhjRDrfbe5BccJEyOMa7p','archived',13661,NULL,463,'2011-10-10 14:33:51','2013-01-19 20:16:03',13,'2011-10-10 14:33:50','CS-CR73-12Z1',0,'2011-12-16 16:47:58',NULL,NULL,5),(15999,'c7kb8ZYK5iH4-CtmTeNMwF','archived',13663,NULL,469,'2011-10-10 14:37:59','2013-01-09 03:22:39',8,'2011-10-10 14:37:58','EXTC5C6-BVWI-14HZ',0,'2011-10-10 15:58:29',NULL,NULL,2),(16001,'cCwy5O9ZfoNzGXP16DZuiB','archived',13665,NULL,533,'2011-10-10 14:45:25','2013-01-09 03:22:40',15,'2011-10-10 14:45:23','GRADPROP-BEZC-14GD',0,'2011-10-11 15:15:22',NULL,NULL,5),(16003,'dkJJoc3X9i9ymwPUDknVB0','archived',10861,NULL,649,'2011-10-10 14:51:22','2013-01-09 03:22:41',12,'2011-10-10 14:51:20','EXTC4-B4Q8-14FP',0,'2011-10-11 15:20:05',NULL,NULL,2),(16005,'aHpcjgtATlgiJzn7okh7NT','archived',13667,NULL,629,'2011-10-10 14:51:51','2013-01-09 03:22:42',8,'2011-10-10 14:51:50','EXTC5C6-C2XM-14IR',0,'2011-10-24 16:10:00',NULL,NULL,2),(16007,'dDQjnCMrDhO6r4CCB6314x','archived',13669,NULL,461,'2011-10-10 14:53:09','2013-01-09 03:22:43',13,'2011-10-10 14:53:07','GOP-BG3M-14GH',0,'2011-10-11 15:15:23',NULL,NULL,5),(16009,'d2JipCA3DndQ9JqiiDB8M0','archived',13671,NULL,649,'2011-10-10 15:00:57','2013-01-09 03:22:44',12,'2011-10-10 15:00:54','EXTC4-BXNU-14I5',0,'2011-10-15 15:15:20',NULL,NULL,2),(16011,'d_jea6wG5l75hVqpkwZxGH','archived',13673,NULL,613,'2011-10-10 15:05:27','2013-01-09 03:22:46',12,'2011-10-10 15:05:26','ExtC2C3-BH34-14GJ',0,'2011-11-09 16:53:32',NULL,NULL,2),(16013,'dXDtuNo6XbZ4huXm4cQeMG','archived',5951,NULL,621,'2011-10-10 15:06:29','2013-01-09 03:22:47',12,'2011-10-10 15:06:26','ExtC2C3-BZDK-14IF',0,'2011-11-03 16:05:10',NULL,NULL,2),(16015,'dM8LdXAaHeb58iMsVQLF_Z','archived',13675,NULL,459,'2011-10-10 15:07:45','2013-01-09 03:22:48',13,'2011-10-10 15:07:44','PS-A8LW-12TJ',0,'2011-10-11 15:15:24',NULL,NULL,5),(16017,'cKfPP-R-LjyyStJZ1_BpYz','archived',3871,NULL,619,'2011-10-10 15:09:22','2013-01-09 20:15:48',4,'2011-10-10 15:09:21','Int-CD08-14J7',0,'2011-12-06 17:59:55',NULL,NULL,2),(16019,'bPgE7lPyPklydF_B6p-clh','archived',13677,NULL,455,'2011-10-10 15:25:50','2013-01-09 03:22:50',13,'2011-10-10 15:25:48','POS-C46L-14IT',0,'2011-10-11 16:15:20',NULL,NULL,5),(16021,'dlH_t-Fufbs4aaciwqI7OQ','archived',13679,NULL,459,'2011-10-10 15:27:02','2013-01-09 03:22:51',13,'2011-10-10 15:26:57','PS-BWZW-14I1',0,'2011-10-11 16:15:22',NULL,NULL,5),(16023,'aSIsSVDpPadOdSEsNcemsh','archived',13683,NULL,459,'2011-10-10 15:29:48','2013-01-09 03:22:53',13,'2011-10-10 15:29:45','PS-BZ6R-14ID',0,'2011-10-11 16:15:23',NULL,NULL,5),(16025,'ce53RaWp9nG4xkVkNTe7HS','archived',13685,NULL,541,'2011-10-10 15:34:28','2013-01-09 06:27:37',4,'2011-10-10 15:34:27','Int-BZNU-14IH',1,'2011-11-18 17:11:40',NULL,NULL,2),(16027,'aOMz_prabpyBdnJ_kybymi','archived',13687,NULL,463,'2011-10-10 15:39:04','2013-01-09 03:22:54',13,'2011-10-10 15:39:02','CS-AU8V-127X',0,'2011-10-25 13:05:35',NULL,NULL,5),(16029,'bAtme8ws5f2Afm8Vy9YJbX','archived',13689,NULL,457,'2011-10-10 15:47:33','2013-01-09 03:22:55',13,'2011-10-10 15:47:31','PCS-C15I-14IL',0,'2011-10-11 16:15:21',NULL,NULL,5),(16031,'cQit9tQC9pbORflW2v3UK4','archived',13691,NULL,615,'2011-10-10 15:51:52','2013-01-09 03:22:56',8,'2011-10-10 15:51:51','EXTC5C6-CSS6-14K7',0,'2011-10-11 12:50:48',NULL,NULL,2),(16033,'aGn0whONfd3QKWU91FmoZA','archived',13693,NULL,459,'2011-10-10 16:00:24','2013-01-09 03:22:57',13,'2011-10-10 16:00:22','PS-CJI9-14JL',0,'2011-11-07 13:49:30',NULL,NULL,5),(16035,'aLIgPfFhPegkfOfeCguzh7','archived',13695,NULL,463,'2011-10-10 16:24:48','2013-01-09 03:22:58',13,'2011-10-10 16:24:47','CS-BM85-12WL',0,'2011-10-11 17:15:29',NULL,NULL,5),(16037,'aJwiqwfInaLO6Hf-RUIO7i','archived',13697,NULL,649,'2011-10-10 16:29:52','2013-01-09 03:22:59',12,'2011-10-10 16:29:50','EXTC4-D7MM-14L9',0,'2011-10-11 15:20:45',NULL,NULL,2),(16039,'bZkLaIIc1eLOVDuHXzvjiL','archived',13699,NULL,459,'2011-10-10 16:32:17','2013-01-09 03:23:00',13,'2011-10-10 16:32:16','PS-8LYH-12PV',0,'2011-10-11 17:15:27',NULL,NULL,5),(16041,'aeiRIivHHpbOj4PA_qPQcz','archived',13701,NULL,621,'2011-10-10 16:35:03','2013-01-09 03:23:00',12,'2011-10-10 16:35:02','ExtC2C3-CX38-14KH',0,'2011-10-19 07:36:17',NULL,NULL,2),(16043,'clZsPoYDvdoPEGN74XW0OD','archived',5951,NULL,613,'2011-10-10 16:41:03','2013-01-09 03:23:01',12,'2011-10-10 16:41:02','ExtC2C3-CG1Z-14JD',0,'2011-10-18 16:22:17',NULL,NULL,2),(16045,'cl_iDFa9Xb7k5t7MiKfyzO','archived',13703,NULL,649,'2011-10-10 16:41:50','2013-02-11 20:17:15',12,'2011-10-10 16:41:49','EXTC4-D6D2-14L7',0,'2011-10-12 19:36:33',NULL,NULL,2),(16047,'dK-l7g8Hrch5t3KRp3yRS6','archived',13705,NULL,461,'2011-10-10 16:46:16','2013-01-09 03:23:02',13,'2011-10-10 16:46:14','GOP-BRRI-14HL',0,'2011-10-11 17:15:28',NULL,NULL,5),(16049,'da4ltD5MXhvQ5K5DrYeXT3','archived',13707,NULL,649,'2011-10-10 17:08:06','2013-01-09 03:23:03',12,'2011-10-10 17:08:05','EXTC4-D2YR-14KX',0,'2011-10-11 15:27:34',NULL,NULL,2),(16051,'cRNVgtsFbfNO1dCvuRCkwc','archived',1505,NULL,649,'2011-10-10 17:22:27','2013-01-09 03:23:04',12,'2011-10-10 17:22:26','EXTC4-DOSX-14M9',0,'2011-10-15 18:15:19',NULL,NULL,2),(16053,'aiyXXhHZff-kc68kw7TziU','archived',13709,NULL,621,'2011-10-10 17:23:54','2013-01-09 03:23:04',12,'2011-10-10 17:23:52','ExtC2C3-DUR6-14N3',0,'2011-10-19 07:40:09',NULL,NULL,2),(16055,'dcmejX5r5gbi86KVZOpoHa','archived',13711,NULL,643,'2011-10-10 17:57:08','2013-01-09 03:23:05',12,'2011-10-10 17:57:07','EXTC4-DXHM-13XH',0,'2011-11-02 16:37:44',NULL,NULL,2),(16057,'cRghi3aZvdYRs5G-SEgzTf','archived',13713,NULL,649,'2011-10-10 18:06:09','2013-01-09 03:23:06',12,'2011-10-10 18:06:08','EXTC4-DHPR-14LR',0,'2011-10-15 18:15:21',NULL,NULL,2),(16059,'c-3o0-pxHnfzpEXORKCsW-','archived',13715,NULL,457,'2011-10-10 18:09:13','2013-01-09 03:23:08',13,'2011-10-10 18:09:11','PCS-DQK4-14ML',0,'2011-10-11 18:15:22',NULL,NULL,5),(16061,'dROKCbSbPglz9FAQYSoFXG','archived',13717,NULL,539,'2011-10-10 18:10:05','2013-01-09 03:23:09',15,'2011-10-10 18:10:04','GRADOB-FBMX-12H7',0,'2011-10-19 10:28:34',NULL,NULL,5),(16063,'cxy9sZDmbdxQFwvNSFt7Oz','archived',13719,NULL,649,'2011-10-10 18:29:21','2013-01-09 03:23:10',12,'2011-10-10 18:29:20','EXTC4-EL70-14OZ',0,'2011-10-11 15:28:27',NULL,NULL,2),(16065,'aJ1w7zV1roYk5_8pZmVjUJ','archived',13721,NULL,649,'2011-10-10 18:35:22','2013-01-09 03:23:11',12,'2011-10-10 18:35:21','EXTC4-EKHX-14OV',0,'2011-10-11 15:29:44',NULL,NULL,2),(16067,'aqTlb9y3fafzP_TMPESJf1','archived',13723,NULL,649,'2011-10-10 18:36:41','2013-01-09 06:24:25',12,'2011-10-10 18:36:40','EXTC4-ERXT-14PT',0,'2011-11-17 10:41:57',NULL,NULL,2),(16069,'b8kvin481g2OnT3TqHIKR3','archived',1631,NULL,649,'2011-10-10 18:37:42','2013-01-09 03:23:12',12,'2011-10-10 18:37:41','EXTC4-EDWQ-14ON',0,'2011-10-11 15:32:48',NULL,NULL,2),(16071,'b8SQ74sK5crR8tdmI8-2Kq','archived',13725,NULL,649,'2011-10-10 18:37:54','2013-01-09 06:24:26',12,'2011-10-10 18:37:53','EXTC4-EM0Q-14P1',0,'2011-11-17 10:42:01',NULL,NULL,2),(16073,'c6A7E0XAzcDkPM0j7d1z1f','archived',13727,NULL,463,'2011-10-10 18:49:26','2013-01-09 03:23:13',13,'2011-10-10 18:49:25','CS-B4CZ-14FH',0,'2011-10-12 10:21:28',NULL,NULL,5),(16075,'cw1u7TikTbSkYJSgGFt5v4','archived',13729,NULL,463,'2011-10-10 18:52:30','2013-01-09 03:23:15',13,'2011-10-10 18:52:29','CS-EKJ0-14OX',0,'2011-10-11 19:15:23',NULL,NULL,5),(16077,'bvB-87pMPh7OBvyxhw36u7','archived',13731,NULL,461,'2011-10-10 19:11:29','2013-01-09 03:23:16',13,'2011-10-10 19:11:28','GOP-EGPL-14OR',0,'2011-10-11 19:15:22',NULL,NULL,5),(16079,'dLvUruEI1eYA2Pz4B0Z7Wl','archived',6421,NULL,463,'2011-10-10 19:20:32','2013-01-09 03:23:17',13,'2011-10-10 19:20:31','CS-F9LJ-14R9',0,'2011-10-11 20:15:22',NULL,NULL,5),(16081,'acK-RDPojhjBrI4HDxtnb5','archived',13733,NULL,621,'2011-10-10 19:21:56','2013-01-09 03:23:18',12,'2011-10-10 19:21:55','ExtC2C3-C3OO-13ST',0,'2011-10-18 18:22:20',NULL,NULL,2),(16083,'bQ2aYM9g9n4yp4JjP9hy_d','archived',13733,NULL,613,'2011-10-10 19:22:06','2013-01-09 03:23:19',12,'2011-10-10 19:22:05','ExtC2C3-ETSM-13ZP',0,'2011-10-24 09:51:53',NULL,NULL,2),(16085,'cc44dI-1Hd9iMbvp8evJCy','archived',13735,NULL,649,'2011-10-10 19:23:24','2013-01-09 03:23:20',12,'2011-10-10 19:23:23','EXTC4-EUFR-14Q1',0,'2011-10-11 15:36:52',NULL,NULL,2),(16087,'atJ8qPSojcGjj-JHIzMdFB','archived',13737,NULL,459,'2011-10-10 19:25:07','2013-01-09 03:23:21',13,'2011-10-10 19:25:06','PS-8SPP-10XL',0,'2011-10-11 20:15:24',NULL,NULL,5),(16089,'dBNgRLxWPoJ6nOI-l8RbUZ','archived',13739,NULL,649,'2011-10-10 19:26:12','2013-01-09 06:24:26',12,'2011-10-10 19:26:11','EXTC4-FHF7-14RN',0,'2011-11-17 10:44:41',NULL,NULL,2),(16091,'a0YiveR25o37kF9smhVvz7','complete',13741,NULL,343,'2011-10-10 19:29:12','2013-02-11 16:18:43',8,'2011-10-10 19:29:11','EXTC5C6-FMZW-14S3',0,'2013-02-11 16:18:43',NULL,NULL,2),(16093,'cEwUdz0EPjH6eqfn-2GoXI','archived',13743,NULL,649,'2011-10-10 19:36:59','2013-01-09 03:23:22',12,'2011-10-10 19:36:58','EXTC4-FKDY-14RT',0,'2011-10-11 15:41:46',NULL,NULL,2),(16095,'aE-e5mL3DndkYOcLTTweBh','archived',13745,NULL,469,'2011-10-10 19:43:32','2013-01-09 03:23:23',8,'2011-10-10 19:43:31','EXTC5C6-FS4R-14SD',0,'2011-10-17 12:04:24',NULL,NULL,2),(16097,'c94yyER4vlny0-u7j5_lRs','archived',13747,NULL,649,'2011-10-10 19:53:29','2013-01-09 03:23:24',12,'2011-10-10 19:53:28','EXTC4-FMYG-14S1',0,'2011-10-11 15:42:52',NULL,NULL,2),(16099,'c43Xooy55ft7jo1c8-HsdL','archived',13749,NULL,649,'2011-10-10 19:56:50','2013-01-09 03:23:25',12,'2011-10-10 19:56:48','EXTC4-FRFD-14S9',0,'2011-10-11 15:44:09',NULL,NULL,2),(16101,'afKEU4dkjfwyzirv8SLkQR','archived',13751,NULL,327,'2011-10-10 19:57:32','2013-01-09 03:23:25',8,'2011-10-10 19:57:31','EXTC5C6-GE0X-11XF',0,'2011-11-01 11:26:17',NULL,NULL,2),(16103,'b8wygB5h9i963JaJQH2mZK','archived',13753,NULL,157,'2011-10-10 20:05:52','2013-01-09 03:23:26',12,'2011-10-10 20:05:51','EXTC4-FY0I-14ST',0,'2011-11-04 15:46:35',NULL,NULL,2),(16105,'bERE3CuCPkTzb70k8IqOW3','archived',13755,NULL,463,'2011-10-10 20:12:49','2013-01-09 03:23:27',13,'2011-10-10 20:12:48','CS-EXHA-14Q5',0,'2011-10-11 20:15:25',NULL,NULL,5),(16107,'ddmO2w7dPn3kRKoMq-EZe9','archived',13757,NULL,539,'2011-10-10 20:13:57','2013-01-09 03:23:28',15,'2011-10-10 20:13:55','GRADOB-FUG7-14SJ',0,'2011-10-11 20:15:23',NULL,NULL,5),(16109,'creoUzPdDhHlEv5e2Fn7BP','archived',13759,NULL,621,'2011-10-10 20:14:57','2013-01-09 03:23:29',12,'2011-10-10 20:14:56','ExtC2C3-F91B-14R5',0,'2011-10-19 07:28:55',NULL,NULL,2),(16111,'c-3uHCBubm3QQZGxYA7aBg','archived',13761,NULL,645,'2011-10-10 20:17:00','2013-01-09 03:23:30',12,'2011-10-10 20:16:59','EXTC4-FYQT-14SZ',0,'2011-10-17 11:53:06',NULL,NULL,2),(16113,'dh4dwPpMXl4yiI_VslmU2f','archived',13763,NULL,459,'2011-10-10 20:18:26','2013-01-09 03:23:31',13,'2011-10-10 20:18:24','PS-HN4X-10SV',0,'2011-10-11 21:15:32',NULL,NULL,5),(16115,'bkpDliERHkFk7nmVy65mpA','archived',13765,NULL,613,'2011-10-10 20:20:11','2013-01-09 03:23:32',12,'2011-10-10 20:20:10','ExtC2C3-FRKY-14SB',0,'2011-10-18 15:43:35',NULL,NULL,2),(16117,'bd5zgTuEToy6OyIBZm_S5y','archived',13767,NULL,649,'2011-10-10 20:21:09','2013-01-09 03:23:32',12,'2011-10-10 20:21:08','EXTC4-G5PV-14TN',0,'2011-10-11 15:46:44',NULL,NULL,2),(16119,'bizZOuU45j7Pp8ixjrS8_-','archived',13769,NULL,649,'2011-10-10 20:23:37','2013-02-11 20:17:16',12,'2011-10-10 20:23:36','EXTC4-G2ZH-14TB',0,'2011-10-11 15:49:27',NULL,NULL,2),(16121,'aJnsxBLeva_P7Z-XvvqLDC','archived',10119,NULL,649,'2011-10-10 20:28:09','2013-01-09 03:23:33',12,'2011-10-10 20:28:07','EXTC4-G8BG-14TV',0,'2011-10-11 15:50:29',NULL,NULL,2),(16123,'cnqtIbA81d6OB6lIsmURnL','archived',13771,NULL,457,'2011-10-10 20:28:12','2013-01-09 03:23:34',13,'2011-10-10 20:28:10','PCS-G3I1-14TD',0,'2011-10-10 21:11:13',NULL,NULL,5),(16125,'dn9YzWuyLeAjIV7pgPNjm2','archived',13773,NULL,463,'2011-10-10 20:34:26','2013-01-09 03:23:36',13,'2011-10-10 20:34:24','CS-EP98-14PH',0,'2011-10-11 22:15:27',NULL,NULL,5),(16127,'bAgVa3S3bbfBFeSjFzUXOi','complete',13775,NULL,343,'2011-10-10 20:43:25','2013-02-11 15:39:08',8,'2011-10-10 20:43:24','EXTC5C6-G93S-14TZ',0,'2013-02-11 15:39:08',NULL,NULL,2),(16129,'dP6eiSYEXfdiCLL2JMEpcJ','archived',13777,NULL,469,'2011-10-10 20:45:20','2013-02-11 20:17:17',8,'2011-10-10 20:45:17','EXTC5C6-8VGD-149V',0,'2011-11-08 12:56:50',NULL,NULL,2),(16131,'dTDHJhorjkd51MnkN9BOZN','archived',13759,NULL,613,'2011-10-10 20:47:16','2013-01-09 03:23:36',12,'2011-10-10 20:47:15','ExtC2C3-GHKC-14UJ',0,'2011-10-18 17:02:07',NULL,NULL,2),(16133,'d2zCNKelrgCAaxuTfmhxAe','archived',13779,NULL,643,'2011-10-10 20:55:18','2013-01-09 20:15:49',12,'2011-10-10 20:55:17','EXTC4-G6GK-14TT',0,'2011-12-06 11:28:09',NULL,NULL,2),(16135,'aUEOmspznewkTid1jPdS35','archived',13781,NULL,459,'2011-10-10 20:55:48','2013-01-09 03:23:37',13,'2011-10-10 20:55:47','PS-8BX4-10WV',0,'2011-10-11 21:15:34',NULL,NULL,5),(16137,'amIFvL5KbpmBWkKGt8d4RE','archived',13783,NULL,463,'2011-10-10 20:58:35','2013-01-09 03:23:39',13,'2011-10-10 20:58:34','CS-BFVL-113T',0,'2011-10-11 21:15:35',NULL,NULL,5),(16139,'aw7SZZNdfjk7BeAfNfZh_M','archived',13785,NULL,327,'2011-10-10 21:07:44','2013-01-09 03:23:39',8,'2011-10-10 21:07:43','EXTC5C6-GT4D-14V9',0,'2011-11-01 11:26:23',NULL,NULL,2),(16141,'agplhuqxroy5g74xqbd2rJ','archived',13771,NULL,463,'2011-10-10 21:09:46','2013-01-09 03:23:40',13,'2011-10-10 21:09:44','CS-GRYL-14V5',0,'2011-10-11 21:15:36',NULL,NULL,5),(16143,'bQMOy90ujfT7lFcxH7XZtc','archived',13787,NULL,615,'2011-10-10 21:12:56','2013-01-09 03:23:41',8,'2011-10-10 21:12:55','EXTC5C6-GYEH-14VT',0,'2011-10-11 13:02:58',NULL,NULL,2),(16145,'cFTQDoeabjA6cHdcUl3uzB','archived',13789,NULL,343,'2011-10-10 21:13:10','2013-01-09 03:23:41',8,'2011-10-10 21:13:10','EXTC5C6-GZWG-14VZ',0,'2011-10-18 09:11:43',NULL,NULL,2),(16149,'deNMwSjGjltjqRHtqSV7Ax','archived',13793,NULL,613,'2011-10-10 21:24:06','2013-01-09 03:23:42',12,'2011-10-10 21:24:05','ExtC2C3-GEIS-14UD',0,'2011-10-18 16:53:34',NULL,NULL,2),(16151,'c9igGySiPgPQ9HsBmIjed6','archived',13795,NULL,457,'2011-10-10 21:26:07','2013-01-09 03:23:44',13,'2011-10-10 21:26:06','PCS-ETOZ-14PZ',0,'2011-10-18 08:33:09',NULL,NULL,5),(16153,'ba1UR3pnjf2O2JsKRlNFtv','archived',13797,NULL,459,'2011-10-10 21:30:32','2013-01-09 03:23:45',13,'2011-10-10 21:30:31','PS-8KQG-10X7',0,'2011-10-11 22:15:28',NULL,NULL,5),(16155,'atEnbg5HTkuyI0HKl8GgXF','archived',13799,NULL,463,'2011-10-10 21:35:47','2013-01-09 03:23:47',13,'2011-10-10 21:35:45','CS-9GOG-124X',0,'2011-10-11 22:15:29',NULL,NULL,5),(16157,'cn44PyTxnmvk96dP-tBUBT','archived',13801,NULL,651,'2011-10-10 21:41:44','2013-01-09 06:18:02',12,'2011-10-10 21:41:43','EXTC4-GNP1-14UX',0,'2011-11-14 18:36:06',NULL,NULL,2),(16159,'ddSZIWRqTnEOP1g52qaFD7','archived',13803,NULL,651,'2011-10-10 22:16:30','2013-01-09 06:16:20',12,'2011-10-10 22:16:29','EXTC4-GJLF-14UP',0,'2011-11-12 14:13:22',NULL,NULL,2),(16161,'aB1SDwrOHhUiRkeZcM14rS','archived',13805,NULL,651,'2011-10-10 22:22:02','2013-01-09 03:23:48',12,'2011-10-10 22:22:01','EXTC4-GB3V-14U3',0,'2011-10-15 23:15:18',NULL,NULL,2),(16163,'cdIvmQn_rfNl2uziabPXkT','archived',13807,NULL,459,'2011-10-10 22:33:12','2013-01-09 03:23:49',13,'2011-10-10 22:33:11','PS-GVQ1-14VL',0,'2011-11-07 13:49:48',NULL,NULL,5),(16165,'b-na_xcrPdRBL3xKnkeml2','archived',13809,NULL,459,'2011-10-10 22:45:01','2013-01-09 03:23:50',13,'2011-10-10 22:45:00','PS-HBZB-14WV',0,'2011-10-11 23:15:42',NULL,NULL,5),(16167,'dkTZxkBp5fL6XptXSvmFHP','archived',13811,NULL,649,'2011-10-10 22:47:50','2013-01-09 03:23:51',12,'2011-10-10 22:47:49','EXTC4-HXHU-14XV',0,'2011-10-11 15:51:30',NULL,NULL,2),(16169,'cR0SnJZfDn26q_EGZe2gIN','archived',13813,NULL,629,'2011-10-10 22:58:38','2013-01-09 03:23:51',8,'2011-10-10 22:58:37','EXTC5C6-I6JV-14YB',0,'2011-10-24 16:11:07',NULL,NULL,2),(16171,'b75IkKlH9kD7DglksgzR5i','archived',13815,NULL,461,'2011-10-10 23:00:34','2013-01-09 03:23:53',13,'2011-10-10 23:00:33','GOP-GY2H-14VR',0,'2011-10-11 23:15:43',NULL,NULL,5),(16173,'b-t4TP2LDkbyyISXZcVbI5','archived',12603,NULL,643,'2011-10-10 23:09:33','2013-01-09 03:23:53',12,'2011-10-10 23:09:31','EXTC4-IAQA-14YD',0,'2011-10-24 11:13:07',NULL,NULL,2),(16175,'dtbU7sIhba5khSdGWnqBg9','archived',13817,NULL,457,'2011-10-10 23:35:08','2013-01-09 03:23:56',13,'2011-10-10 23:35:06','PCS-8X28-14A1',0,'2011-10-12 00:15:32',NULL,NULL,5),(16177,'bovor3W-bnER52NOEvIK86','archived',13819,NULL,629,'2011-10-10 23:39:45','2013-01-09 03:23:57',8,'2011-10-10 23:39:44','EXTC5C6-HJ1O-1445',0,'2011-10-27 10:27:50',NULL,NULL,2),(16179,'aZbohWk55i-Q0sMzs_U1l6','archived',13821,NULL,463,'2011-10-11 01:01:24','2013-01-09 03:23:58',13,'2011-10-11 01:01:23','CS-HXNY-14XZ',0,'2011-10-12 01:15:20',NULL,NULL,5),(16181,'dg1W69hJXazjWfBRnqx26o','archived',13823,NULL,645,'2011-10-11 02:46:29','2013-01-09 03:23:59',12,'2011-10-11 02:46:28','EXTC4-2G4P-14ZV',0,'2011-10-17 09:50:19',NULL,NULL,2),(16183,'bhwYZEk75h97aMlZa217Vj','archived',13825,NULL,463,'2011-10-11 03:25:30','2013-01-09 03:24:00',13,'2011-10-11 03:25:28','CS-10ZZ-14ZD',0,'2011-10-28 15:21:44',NULL,NULL,5),(16185,'dta4N9NLDcViKUzvsc-_oh','archived',13827,NULL,643,'2011-10-11 04:33:07','2013-01-09 03:24:01',12,'2011-10-11 04:33:06','EXTC4-1AWR-14ZJ',0,'2011-10-24 10:35:54',NULL,NULL,2),(16187,'bfHsVMnHblwjCesrxE8gNh','archived',13829,NULL,463,'2011-10-11 06:33:43','2013-01-09 03:24:03',13,'2011-10-11 06:33:41','CS-3QML-12MT',0,'2011-10-18 12:41:33',NULL,NULL,5),(16189,'dYDmBslwvnV6ObLLVKZoMO','archived',13831,NULL,621,'2011-10-11 06:59:23','2013-01-09 03:24:04',12,'2011-10-11 06:59:22','ExtC2C3-98Y9-14AL',0,'2011-10-18 18:20:35',NULL,NULL,2),(16191,'bjO3So4wLmU7BC6NPFYlDd','archived',13833,NULL,649,'2011-10-11 08:06:16','2013-01-09 03:24:04',12,'2011-10-11 08:06:15','EXTC4-EXYT-14Q7',0,'2011-10-11 15:52:33',NULL,NULL,2),(16193,'bbcWIMmxvoXjg8Vg9UFWNQ','archived',197,NULL,645,'2011-10-11 08:12:28','2013-01-09 03:24:05',12,'2011-10-11 08:12:26','EXTC4-6APT-150F',0,'2011-10-17 12:16:18',NULL,NULL,2),(16195,'d7LzuaItXbqjdmgzzgZUC-','archived',4071,NULL,649,'2011-10-11 08:26:23','2013-01-09 03:24:06',12,'2011-10-11 08:26:22','EXTC4-6Z62-150N',0,'2011-10-11 16:00:39',NULL,NULL,2),(16197,'dOrb1EUbDek7pWilWOiVZw','archived',13835,NULL,469,'2011-10-11 08:31:29','2013-01-09 03:24:06',8,'2011-10-11 08:31:28','EXTC5C6-HXVQ-1451',0,'2011-10-12 10:38:11',NULL,NULL,2),(16199,'bbYVoqmoHd6i2PHAH81ARy','archived',13837,NULL,287,'2011-10-11 08:34:37','2013-02-11 20:17:18',12,'2011-10-11 08:34:36','EXTC5C6-7KWP-147N',0,'2011-11-07 10:20:40',NULL,NULL,2),(16201,'bV8Zkm_r5oGPaKHou5xXsg','archived',4071,NULL,643,'2011-10-11 08:40:03','2013-01-09 20:15:50',12,'2011-10-11 08:40:02','EXTC4-7AX3-1519',0,'2011-12-06 11:25:36',NULL,NULL,2),(16203,'bnRiisWr5og40WFkC75xPX','archived',13839,NULL,455,'2011-10-11 08:42:43','2013-01-09 03:24:08',13,'2011-10-11 08:42:41','POS-FL4A-14RZ',0,'2011-10-12 09:15:20',NULL,NULL,5),(16205,'calI1DD0bdpAHMoBLXA7xh','archived',13841,NULL,649,'2011-10-11 08:57:32','2013-01-09 06:24:27',12,'2011-10-11 08:57:31','EXTC4-76KY-150Z',0,'2011-11-17 10:41:48',NULL,NULL,2),(16207,'b1NRcam09fn4r_RZAL4h0K','archived',13843,NULL,651,'2011-10-11 08:57:51','2013-01-09 06:18:02',12,'2011-10-11 08:57:50','EXTC4-740R-150X',0,'2011-11-14 18:38:01',NULL,NULL,2),(16209,'cHFzi3edjpDABg2h2E4KFR','archived',13845,NULL,343,'2011-10-11 08:59:08','2013-01-09 03:24:09',8,'2011-10-11 08:59:08','EXTC5C6-6ROW-150L',0,'2011-10-11 16:31:31',NULL,NULL,2),(16211,'a1gEWEY5Tjxj-2eUTZMsAv','archived',13847,NULL,461,'2011-10-11 09:16:37','2013-01-09 03:24:10',13,'2011-10-11 09:16:35','GOP-6OMJ-150J',0,'2011-10-31 13:43:55',NULL,NULL,5),(16213,'bci5hFaO5jPycrvnLMbVTH','archived',13849,NULL,651,'2011-10-11 09:29:26','2013-01-09 03:24:10',6,'2011-10-11 09:29:25','Int-78S4-1513',0,'2011-11-07 16:38:00',NULL,NULL,2),(16215,'cPo-VzUZfaCi7fuIu4LYwr','archived',13851,NULL,645,'2011-10-11 09:36:34','2013-01-09 03:24:11',12,'2011-10-11 09:36:33','EXTC4-817O-152R',0,'2011-10-17 12:41:11',NULL,NULL,2),(16217,'aKVH45HtPaaisCEFeMh02U','archived',13853,NULL,613,'2011-10-11 09:41:58','2013-01-09 05:31:31',12,'2011-10-11 09:41:57','ExtC2C3-CFO9-11QH',0,'2011-11-11 09:39:25',NULL,NULL,2),(16219,'a84uJBQh9gbjr9qjm3ncXW','archived',13855,NULL,463,'2011-10-11 09:48:27','2013-01-09 03:24:12',13,'2011-10-11 09:48:25','CS-CAKC-115L',0,'2011-10-12 10:15:20',NULL,NULL,5),(16221,'bpOh9jzcnoW6cuRvX_dyc5','archived',13857,NULL,455,'2011-10-11 09:49:32','2013-01-09 03:24:13',13,'2011-10-11 09:49:31','POS-7D7O-151D',0,'2011-10-12 10:15:18',NULL,NULL,5),(16223,'d0jZEuJ7jjS5qdyJzAKgQr','archived',13859,NULL,649,'2011-10-11 10:02:17','2013-01-09 03:24:14',12,'2011-10-11 10:02:16','EXTC4-7QVF-1523',0,'2011-10-11 16:04:23',NULL,NULL,2),(16227,'bPu26z9eviiPp1umGDkApp','archived',13863,NULL,621,'2011-10-11 10:31:36','2013-01-09 03:24:16',12,'2011-10-11 10:31:35','ExtC2C3-8MFW-153P',0,'2011-10-19 08:13:42',NULL,NULL,2),(16229,'a7ioapZWTk379MDkfGCE5E','archived',13865,NULL,649,'2011-10-11 10:33:54','2013-01-09 03:24:16',12,'2011-10-11 10:33:53','EXTC4-80Q9-152P',0,'2011-10-11 16:07:09',NULL,NULL,2),(16231,'blual3OJjcPiJjYL5sGK-_','archived',13867,NULL,343,'2011-10-11 10:39:25','2013-01-09 03:24:17',8,'2011-10-11 10:39:24','EXTC5C6-8SVA-149P',0,'2011-10-18 09:10:13',NULL,NULL,2),(16233,'daWFGuu_PibysWoSmKOuMY','archived',13869,NULL,613,'2011-10-11 10:42:59','2013-01-09 03:24:18',12,'2011-10-11 10:42:59','ExtC2C3-C218-14IP',0,'2011-10-24 09:46:36',NULL,NULL,2),(16235,'dCsH-8aSvj7ysp79pwTBTJ','archived',13871,NULL,461,'2011-10-11 10:43:08','2013-01-09 03:24:19',13,'2011-10-11 10:43:07','GOP-7I1A-151H',0,'2011-10-12 11:15:21',NULL,NULL,5),(16237,'apbxkHlXPeZOJvLg9o2wpU','archived',13873,NULL,463,'2011-10-11 10:58:08','2013-01-09 03:24:20',13,'2011-10-11 10:58:07','CS-DT1-12LR',0,'2011-10-11 20:15:21',NULL,NULL,5),(16239,'a8u8PE019crOXq5K8w6vDA','archived',13875,NULL,599,'2011-10-11 11:11:10','2013-01-09 03:24:21',12,'2011-10-11 11:11:09','EXTC5C6-98R4-155B',0,'2011-11-01 10:42:41',NULL,NULL,2),(16241,'a6h_ZaSJfk4BxQrPsVwEya','archived',13877,NULL,645,'2011-10-11 11:16:52','2013-01-09 03:24:21',12,'2011-10-11 11:16:51','EXTC4-7YEH-152N',0,'2011-10-17 12:25:31',NULL,NULL,2),(16243,'buNz57MZTnCR1VI1pV7pFz','archived',13879,NULL,457,'2011-10-11 11:23:38','2013-01-09 03:24:23',13,'2011-10-11 11:23:36','PCS-8YIN-154L',0,'2011-10-12 12:15:19',NULL,NULL,5),(16245,'cstfejZXPirlIT1eq4b7A8','archived',13881,NULL,649,'2011-10-11 11:23:42','2013-01-09 03:24:23',12,'2011-10-11 11:23:41','EXTC4-8T39-1547',0,'2011-10-11 16:08:47',NULL,NULL,2),(16247,'d73dM_9Z9oZBgrSSOF17He','archived',13883,NULL,553,'2011-10-11 11:25:58','2013-01-09 03:24:24',8,'2011-10-11 11:25:58','EXTC5C6-97NI-1557',0,'2011-10-16 12:15:18',NULL,NULL,2),(16249,'bC5QWZaqPo87FC5dzHKRls','archived',13885,NULL,613,'2011-10-11 11:27:11','2013-01-09 03:24:25',12,'2011-10-11 11:27:10','ExtC2C3-GG66-11XJ',0,'2011-10-24 09:50:47',NULL,NULL,2),(16251,'dM9JbT8-joR4w5EzGN4WsH','archived',13887,NULL,455,'2011-10-11 11:37:55','2013-01-09 03:24:26',13,'2011-10-11 11:37:53','POS-8WM2-154H',0,'2011-10-12 12:15:21',NULL,NULL,5),(16253,'abCZoQWzLpORbOH9FFgIy5','archived',13889,NULL,649,'2011-10-11 11:40:23','2013-01-09 06:24:28',12,'2011-10-11 11:40:22','EXTC4-8P0P-153Z',0,'2011-11-17 10:41:56',NULL,NULL,2),(16255,'dq5PW70hnj6Q8GeqmuvKl7','archived',13891,NULL,157,'2011-10-11 12:06:23','2013-01-09 03:24:27',12,'2011-10-11 12:06:22','EXTC4-9E0O-155L',0,'2011-11-04 15:46:49',NULL,NULL,2),(16257,'czlzd510bfNP8Ha76gyiOD','archived',13893,NULL,645,'2011-10-11 12:06:49','2013-03-05 20:15:33',12,'2011-10-11 12:06:48','EXTC4-9UXC-156P',1,'2012-01-30 10:16:59',NULL,NULL,2),(16259,'d9YBm8dIrcTQa3Z9uxX_nc','archived',13895,NULL,629,'2011-10-11 12:21:43','2013-01-09 03:24:27',8,'2011-10-11 12:21:43','EXTC5C6-CAPN-12Y7',0,'2011-10-26 09:47:51',NULL,NULL,2),(16261,'aeoQ4ho-ndGBUNBFZRR2q0','archived',13897,NULL,621,'2011-10-11 12:35:13','2013-01-09 03:24:28',12,'2011-10-11 12:35:12','ExtC2C3-A5MH-157J',0,'2011-11-01 11:59:41',NULL,NULL,2),(16263,'cE3_38JgXmejqhxaiNzCl_','archived',13899,NULL,649,'2011-10-11 12:37:56','2013-01-09 03:24:28',12,'2011-10-11 12:37:55','EXTC4-A4P2-14CZ',0,'2011-10-11 16:12:51',NULL,NULL,2),(16265,'ddDT5W3aXm4Oojmykd1vum','archived',13901,NULL,453,'2011-10-11 12:42:56','2013-01-09 03:24:30',13,'2011-10-11 12:42:54','PPS-8N22-153R',0,'2011-10-12 13:15:23',NULL,NULL,5),(16267,'bslIdi689mhA2mDVBDdIqy','archived',13903,NULL,533,'2011-10-11 12:49:52','2013-01-09 03:24:31',15,'2011-10-11 12:49:51','GRADPROP-AODW-11M7',0,'2011-10-12 13:15:19',NULL,NULL,5),(16269,'aN9JWuQMfkMzX5R0dx9eSV','archived',13905,NULL,649,'2011-10-11 12:57:31','2013-01-09 03:24:32',12,'2011-10-11 12:57:30','EXTC4-A8JR-157R',0,'2011-10-11 16:13:37',NULL,NULL,2),(16271,'dh-338bmTpD7rnalvBGUl_','archived',13907,NULL,459,'2011-10-11 13:00:35','2013-01-09 03:24:33',13,'2011-10-11 13:00:34','PS-AD07-1583',0,'2011-10-12 13:15:20',NULL,NULL,5),(16273,'a-_QRakWDl1zZKBhi5XrHp','archived',13909,NULL,533,'2011-10-11 13:10:17','2013-01-09 03:24:34',15,'2011-10-11 13:10:16','GRADPROP-DZY8-14NP',0,'2011-10-12 13:15:21',NULL,NULL,5),(16275,'aRWWlFtr1jvz_ubgYlhbvD','archived',13911,NULL,461,'2011-10-11 13:12:23','2013-01-09 03:24:35',13,'2011-10-11 13:12:22','GOP-98T2-155D',0,'2011-10-12 13:15:22',NULL,NULL,5),(16277,'b5ne86bXzcL7MbjKeH5ohJ','archived',13913,NULL,645,'2011-10-11 13:18:42','2013-01-09 03:24:36',12,'2011-10-11 13:18:41','EXTC4-AJU9-158H',0,'2011-10-16 14:15:19',NULL,NULL,2),(16279,'dA8USje0ndbRzabhcrWX_j','archived',13915,NULL,643,'2011-10-11 13:27:10','2013-02-11 20:17:18',12,'2011-10-11 13:27:09','EXTC4-ABDY-157X',0,'2011-10-24 11:40:08',NULL,NULL,2),(16281,'byxsnyq65flP38J2cXMdpC','archived',13917,NULL,649,'2011-10-11 13:35:08','2013-01-09 03:24:37',12,'2011-10-11 13:35:07','EXTC4-AUJD-159B',0,'2011-10-16 14:15:21',NULL,NULL,2),(16283,'b1DHNWoQnidAxY7Guvjb3z','archived',13919,NULL,461,'2011-10-11 13:38:38','2013-01-09 03:24:38',13,'2011-10-11 13:38:37','GOP-BM1J-113Z',0,'2011-10-12 14:15:21',NULL,NULL,5),(16285,'c60DlBX5HlLkCbhxrleT4I','archived',13921,NULL,649,'2011-10-11 13:40:12','2013-01-09 06:24:29',12,'2011-10-11 13:40:11','EXTC4-AVBZ-159J',0,'2011-11-17 10:41:55',NULL,NULL,2),(16287,'d85TMb7Nrno7OWXZGDJNya','archived',13923,NULL,463,'2011-10-11 13:44:18','2013-01-09 03:24:39',13,'2011-10-11 13:44:16','CS-9RIO-156L',0,'2011-10-24 08:19:52',NULL,NULL,5),(16289,'dV2ySz13Xkd7qp18fc50PL','archived',13925,NULL,613,'2011-10-11 13:52:37','2013-01-09 03:24:40',12,'2011-10-11 13:52:36','ExtC2C3-B6K7-15AD',0,'2011-11-09 16:53:04',NULL,NULL,2),(16291,'cudiopQU9a3PlmZrXvusWr','archived',9443,NULL,581,'2011-10-11 14:00:01','2013-01-09 07:21:49',6,'2011-10-11 14:00:00','Int-ATLK-1599',0,'2011-11-24 12:42:40',NULL,NULL,2),(16293,'bpXBuyaNzgYActGPbZiWwP','archived',9443,NULL,589,'2011-10-11 14:10:21','2013-01-09 07:21:50',2,'2011-10-11 14:10:20','Int-BNHH-15BN',0,'2011-11-24 12:43:13',NULL,NULL,2),(16295,'bFlZZThAHjIlcf0x0IBhlx','archived',13927,NULL,591,'2011-10-11 14:10:58','2013-01-09 06:24:30',12,'2011-10-11 14:10:57','EXTC4-BAZU-15AR',0,'2011-11-17 10:06:28',NULL,NULL,2),(16297,'dLkGPju-bpuPtIMguKZDVI','archived',13929,NULL,533,'2011-10-11 14:17:09','2013-01-09 03:24:41',15,'2011-10-11 14:17:08','GRADPROP-BQJV-114H',0,'2011-10-12 15:15:23',NULL,NULL,5),(16299,'cXeMalK6Pah7Bleo2anQ9y','archived',13931,NULL,623,'2011-10-11 14:31:53','2013-01-09 03:24:42',12,'2011-10-11 14:31:52','EXTC4-AIN5-158D',0,'2011-10-19 10:10:30',NULL,NULL,2),(16301,'bkrAAS4h9aul9cr502gzV8','archived',13933,NULL,533,'2011-10-11 14:36:00','2013-01-09 03:24:43',15,'2011-10-11 14:35:59','GRADPROP-9IM3-155T',0,'2011-10-12 15:15:25',NULL,NULL,5),(16303,'dUU_8YzxLmw6kar13hAwXf','archived',13935,NULL,459,'2011-10-11 14:36:18','2013-01-09 03:24:44',13,'2011-10-11 14:36:17','PS-9Q5N-14BT',0,'2011-10-12 15:15:27',NULL,NULL,5),(16305,'c7dn_tnFzfGiOwNXa4cZix','archived',13937,NULL,463,'2011-10-11 14:39:40','2013-01-09 03:24:45',13,'2011-10-11 14:39:39','CS-A854-157P',0,'2011-10-12 15:15:28',NULL,NULL,5),(16307,'c0dQEdPH5bqjaA5sV_wS8h','archived',13939,NULL,459,'2011-10-11 14:45:16','2013-01-09 03:24:46',13,'2011-10-11 14:45:14','PS-BJW6-15B9',0,'2011-10-12 15:15:26',NULL,NULL,5),(16309,'aZti1qvl5mYiJZkPxdU1OG','archived',13941,NULL,649,'2011-10-11 14:48:30','2013-01-09 03:24:47',12,'2011-10-11 14:48:30','EXTC4-BSPM-15BZ',0,'2011-10-16 15:15:19',NULL,NULL,2),(16311,'dl2mDFFrzggzUHbRYqnpGY','archived',13943,NULL,527,'2011-10-11 14:54:15','2013-02-11 20:17:19',8,'2011-10-11 14:54:14','EXTC5C6-FZOH-14T3',0,'2011-11-07 15:55:23',NULL,NULL,2),(16313,'b5b7-06WPd4ALCUUYtYkwu','archived',13945,NULL,453,'2011-10-11 14:58:36','2013-01-09 03:24:48',13,'2011-10-11 14:58:35','PPS-AE6X-1585',0,'2011-10-12 15:15:29',NULL,NULL,5),(16315,'dR3s8PhPjgqBnabSSWkqGA','archived',3339,NULL,651,'2011-10-11 14:59:41','2013-01-31 20:15:43',12,'2011-10-11 14:59:40','EXTC4-BU2E-15C5',0,'2011-12-28 14:55:42',NULL,NULL,2),(16317,'bktPhGvZHkxj4vCt_Tph0t','archived',13947,NULL,649,'2011-10-11 15:00:02','2013-01-09 03:24:49',12,'2011-10-11 15:00:01','EXTC4-BMMZ-15BL',0,'2011-10-11 16:17:11',NULL,NULL,2),(16319,'apThIDukvdMjnJNfYRO21Y','archived',13535,NULL,649,'2011-10-11 15:04:20','2013-01-09 03:24:49',12,'2011-10-11 15:04:19','EXTC4-BGU2-15B1',0,'2011-10-16 15:15:21',NULL,NULL,2),(16321,'aAxAut1tzibkFPrty3zDQl','complete',13949,NULL,343,'2011-10-11 15:08:50','2013-02-11 16:46:45',8,'2011-10-11 15:08:49','EXTC5C6-AH6C-14E5',0,'2013-02-11 16:46:45',NULL,NULL,2),(16323,'cZqf9htWreV5ZEzPipHWW0','archived',13951,NULL,463,'2011-10-11 15:13:24','2013-01-09 03:24:51',13,'2011-10-11 15:13:23','CS-BU6X-15C7',0,'2011-10-12 15:15:30',NULL,NULL,5),(16325,'aNlneFMCLhIBJIg801y8-Z','archived',13953,NULL,649,'2011-10-11 15:16:15','2013-01-09 03:24:52',12,'2011-10-11 15:16:14','EXTC4-DTXW-14MZ',0,'2011-10-11 16:17:50',NULL,NULL,2),(16327,'bch9C0go9aSy05XKVRwhHV','archived',13955,NULL,461,'2011-10-11 15:31:29','2013-01-09 03:24:53',13,'2011-10-11 15:31:27','GOP-9X0E-156X',0,'2011-10-12 16:15:20',NULL,NULL,5),(16329,'bFqCYxQADouBCzywgbzltZ','archived',13957,NULL,527,'2011-10-11 15:37:37','2013-02-11 20:17:19',8,'2011-10-11 15:37:35','EXTC5C6-CQ41-15EB',0,'2011-11-07 15:55:40',NULL,NULL,2),(16331,'cIvpEhK7HkHkk8UPl1denu','archived',13959,NULL,649,'2011-10-11 15:38:45','2013-01-09 03:24:54',12,'2011-10-11 15:38:44','EXTC4-BUN7-14HV',0,'2011-10-11 16:18:30',NULL,NULL,2),(16333,'aG_u6oT05eCB-3ubEy7Sza','archived',13961,NULL,645,'2011-10-11 15:42:06','2013-01-09 03:24:55',12,'2011-10-11 15:42:06','EXTC4-CKMP-15DX',0,'2011-10-27 15:06:13',NULL,NULL,2),(16335,'bY7yNHa7Xej4EtQI8KbKjz','archived',13963,NULL,649,'2011-10-11 15:44:27','2013-01-09 03:24:55',12,'2011-10-11 15:44:26','EXTC4-B201-15A1',0,'2011-10-11 16:19:21',NULL,NULL,2),(16337,'cQXr_s_IHbZl0DSPUxUtyB','archived',13965,NULL,649,'2011-10-11 15:48:41','2013-01-09 03:24:56',12,'2011-10-11 15:48:40','EXTC4-CFO3-15DN',0,'2011-10-11 16:20:01',NULL,NULL,2),(16339,'bW0_Uc3HvcoQf2AGJKVwtk','archived',13967,NULL,615,'2011-10-11 16:06:40','2013-01-09 03:24:56',8,'2011-10-11 16:06:40','EXTC5C6-CELF-15DF',0,'2011-10-17 12:22:54',NULL,NULL,2),(16341,'dANxNB5tHgS6hoVODs6CBX','archived',1318,NULL,613,'2011-10-11 16:06:57','2013-01-09 03:24:57',12,'2011-10-11 16:06:56','ExtC2C3-CGJ5-15DT',0,'2011-10-18 16:23:52',NULL,NULL,2),(16343,'dx2cqrDVbm-BEnWsmR6Rud','archived',13969,NULL,455,'2011-10-11 16:09:55','2013-01-09 03:24:58',13,'2011-10-11 16:09:54','POS-C0C5-15CL',0,'2011-10-11 16:54:10',NULL,NULL,5),(16345,'cctXekXUDo9znOy3AzKQCc','archived',13971,NULL,649,'2011-10-11 16:22:26','2013-01-09 03:24:59',12,'2011-10-11 16:22:24','EXTC4-CVSS-15EP',0,'2011-10-12 19:32:14',NULL,NULL,2),(16347,'dGBkQfLVjnLPQJMmd6CTuM','archived',13973,NULL,649,'2011-10-11 16:22:47','2013-01-09 03:24:59',12,'2011-10-11 16:22:46','EXTC4-CGDF-15DR',0,'2011-10-12 19:33:16',NULL,NULL,2),(16349,'aSZm3TGajcK6yOI06PTDJD','archived',13975,NULL,649,'2011-10-11 16:31:50','2013-01-09 03:25:01',12,'2011-10-11 16:31:49','EXTC4-D1RN-15F7',0,'2011-10-12 19:37:38',NULL,NULL,2),(16351,'a5zxJ-SJflizquxwJI43uz','archived',13977,NULL,649,'2011-10-11 16:50:00','2013-01-09 03:25:01',12,'2011-10-11 16:49:59','EXTC4-D0CT-15F1',0,'2011-10-12 19:38:27',NULL,NULL,2),(16353,'d3U9fznxDd9kA2LRhXTuMo','archived',13979,NULL,533,'2011-10-11 16:55:22','2013-01-09 07:21:51',15,'2011-10-11 16:55:21','GRADPROP-ACIS-1581',0,'2011-11-24 11:53:04',NULL,NULL,5),(16355,'cDcKCpq7Tbj6u-hhExTSJe','archived',13981,NULL,457,'2011-10-11 16:58:16','2013-01-09 03:25:03',13,'2011-10-11 16:58:15','PCS-CIYR-15DV',0,'2011-10-12 17:15:20',NULL,NULL,5),(16357,'aH0t1uwuzp7i_WXZBvRRmm','archived',13983,NULL,649,'2011-10-11 17:00:23','2013-01-09 03:25:03',12,'2011-10-11 17:00:22','EXTC4-CCKI-15DB',0,'2011-10-12 19:33:44',NULL,NULL,2),(16359,'aH7yvQ6c5okA0DjTVKiX0L','archived',13969,NULL,461,'2011-10-11 17:02:47','2013-01-09 03:25:05',13,'2011-10-11 17:02:46','GOP-D9RH-15G5',0,'2011-10-12 17:15:21',NULL,NULL,5),(16361,'chEyH1HRjbCiQRiyWo2oVY','archived',13985,NULL,649,'2011-10-11 17:05:07','2013-01-09 06:24:31',12,'2011-10-11 17:05:06','EXTC4-D3MO-15FF',0,'2011-11-17 10:45:01',NULL,NULL,2),(16363,'cqcQVwQ_jhy70t-s27Cqyv','archived',13987,NULL,463,'2011-10-11 17:27:09','2013-01-09 03:25:06',13,'2011-10-11 17:27:07','CS-D1QU-15F5',0,'2011-10-12 18:15:23',NULL,NULL,5),(16365,'aPVwGyjiDaNAQzDfiLCssH','archived',13989,NULL,461,'2011-10-11 17:38:36','2013-01-09 03:25:08',13,'2011-10-11 17:38:34','GOP-DG3P-15GN',0,'2011-10-12 18:15:25',NULL,NULL,5),(16367,'dkdkREUc1hTRcw3mCQ7RRb','archived',13991,NULL,613,'2011-10-11 18:01:47','2013-01-09 03:25:08',12,'2011-10-11 18:01:46','ExtC2C3-DO1A-15H1',0,'2011-10-18 15:39:47',NULL,NULL,2),(16369,'aeGNFaa6Xb-7ssqRjpEVHu','archived',13991,NULL,609,'2011-10-11 18:02:00','2013-01-09 05:29:33',12,'2011-10-11 18:01:59','EXTC4-DYUK-15HT',0,'2011-11-10 17:24:52',NULL,NULL,2),(16371,'bJm8EKlDLfFzcKTxcNq_ND','archived',13993,NULL,453,'2011-10-11 18:06:26','2013-01-09 03:25:10',13,'2011-10-11 18:06:24','PPS-E3UI-15I9',0,'2011-10-12 18:15:25',NULL,NULL,5),(16373,'bEtzGzBxLlm5aqDaXw5mZE','archived',13995,NULL,651,'2011-10-11 18:06:33','2013-01-09 07:21:52',12,'2011-10-11 18:06:32','EXTC4-EERS-15IP',0,'2011-11-24 10:14:36',NULL,NULL,2),(16375,'d5rWkjYITg-iAtrfwTfXu_','archived',13997,NULL,457,'2011-10-11 18:08:18','2013-01-09 03:25:11',13,'2011-10-11 18:08:16','PCS-CVZ8-15ER',0,'2011-10-12 18:15:23',NULL,NULL,5),(16377,'aQfLIL_TnbSjcQjgWIsuMc','complete',5317,NULL,343,'2011-10-11 18:10:19','2013-02-11 16:48:40',8,'2011-10-11 18:10:18','EXTC5C6-9MMG-1563',0,'2013-02-11 16:48:40',NULL,NULL,2),(16379,'aF1ClZqBLnu4Hme_nZ-PML','archived',13999,NULL,629,'2011-10-11 18:18:15','2013-01-09 03:25:12',8,'2011-10-11 18:18:13','EXTC5C6-EJ5V-15IX',0,'2011-10-26 09:03:33',NULL,NULL,2),(16381,'bSj7FQKu1cbOJZkPc3FcaF','archived',14001,NULL,535,'2011-10-11 18:18:18','2013-01-09 03:25:13',15,'2011-10-11 18:18:17','PLACOB-D65T-11RV',0,'2011-10-12 19:15:18',NULL,NULL,5),(16383,'aBn4YItqPkg5gZJSNMCjMw','archived',14003,NULL,461,'2011-10-11 18:42:17','2013-01-09 03:25:15',13,'2011-10-11 18:42:15','GOP-CUJ9-15EL',0,'2011-10-12 19:15:20',NULL,NULL,5),(16385,'dXGSmL07Hcj4Qt7XLWJpQ3','archived',14005,NULL,457,'2011-10-11 18:52:28','2013-01-09 03:25:17',13,'2011-10-11 18:52:26','PCS-ES02-15JL',0,'2011-10-12 19:15:22',NULL,NULL,5),(16387,'aIjbccEL1gIzowjbEGrPt-','archived',14007,NULL,453,'2011-10-11 18:52:34','2013-01-09 03:25:18',13,'2011-10-11 18:52:33','PPS-E3TO-15I7',0,'2011-10-12 19:15:19',NULL,NULL,5),(16389,'bfrJkoSuXigkQlP2dQ9paX','archived',14009,NULL,621,'2011-10-11 19:03:09','2013-01-09 03:25:19',12,'2011-10-11 19:03:08','ExtC2C3-EP5Z-15JB',0,'2011-10-18 18:24:20',NULL,NULL,2),(16391,'cWLLvAviHgKQ1K811uIL1U','archived',14011,NULL,613,'2011-10-11 19:12:16','2013-01-09 03:25:20',12,'2011-10-11 19:12:15','ExtC2C3-E95V-14OH',0,'2011-10-18 15:51:41',NULL,NULL,2),(16393,'cOd0YlzuHbs753GNpk4BZr','archived',14013,NULL,649,'2011-10-11 19:14:54','2013-01-09 03:25:21',12,'2011-10-11 19:14:53','EXTC4-F9AZ-15KF',0,'2011-10-12 19:34:31',NULL,NULL,2),(16395,'d81SOfUn1e96D_NPItAEJ6','archived',13483,NULL,459,'2011-10-11 19:38:43','2013-01-09 03:25:22',13,'2011-10-11 19:38:41','PS-EYRS-140D',0,'2011-10-12 20:15:36',NULL,NULL,5),(16397,'b1UZDcb9rg3RxuNT9OeP-z','archived',14015,NULL,457,'2011-10-11 19:45:13','2013-01-09 03:25:24',13,'2011-10-11 19:45:11','PCS-9AAL-14AN',0,'2011-10-12 20:15:35',NULL,NULL,5),(16399,'boi3y9tSvoijfdeq4c7-Dj','archived',14017,NULL,649,'2011-10-11 19:52:12','2013-01-09 03:25:24',12,'2011-10-11 19:52:11','EXTC4-FU1A-15LZ',0,'2011-10-16 20:15:18',NULL,NULL,2),(16401,'aYc0l9YjbiA7Pgk7WiNqkk','archived',14019,NULL,533,'2011-10-11 20:22:48','2013-01-09 03:25:26',15,'2011-10-11 20:22:47','GRADPROP-B0FS-14F1',0,'2011-10-19 13:15:19',NULL,NULL,5),(16403,'bTH5qGzufayQSSBqYxDpBV','archived',14021,NULL,459,'2011-10-11 20:27:39','2013-01-09 03:25:27',13,'2011-10-11 20:27:38','PS-F62G-15KB',0,'2011-10-12 21:15:26',NULL,NULL,5),(16405,'bsM6NyYDXi3Oh8ibwySsPj','archived',14023,NULL,651,'2011-10-11 20:33:02','2013-01-09 06:20:23',12,'2011-10-11 20:33:01','EXTC4-G8EU-15N1',0,'2011-11-15 13:00:20',NULL,NULL,2),(16407,'dIp3jqitvbzPeYeE8hUyi2','archived',14025,NULL,459,'2011-10-11 20:34:09','2013-01-09 03:25:28',13,'2011-10-11 20:34:07','PS-G5DA-15MR',0,'2011-10-12 21:15:23',NULL,NULL,5),(16409,'aS0_wKt1HctPFh1ulvaqVL','archived',14027,NULL,557,'2011-10-11 20:35:55','2013-01-09 07:24:57',8,'2011-10-11 20:35:54','EXTC5C6-FO3A-14S5',0,'2011-11-25 10:48:35',NULL,NULL,2),(16411,'dUhuXW9s1fb7SPzuAVe9Fu','archived',14029,NULL,651,'2011-10-11 20:47:19','2013-01-09 06:22:16',12,'2011-10-11 20:47:18','EXTC4-G9NJ-15N7',0,'2011-11-16 10:30:34',NULL,NULL,2),(16413,'aO_HWoIkvp-QgVgeIfddEx','archived',14031,NULL,461,'2011-10-11 20:57:19','2013-01-09 03:25:29',13,'2011-10-11 20:57:18','GOP-GCLF-15NH',0,'2011-10-13 14:15:20',NULL,NULL,5),(16415,'c6yNmU_cPoWiNYjffqvj7y','archived',14033,NULL,649,'2011-10-11 20:58:46','2013-01-09 06:24:32',12,'2011-10-11 20:58:45','EXTC4-GBE1-15ND',0,'2011-11-17 10:41:52',NULL,NULL,2),(16417,'aQ2bwucKLmaPRJuz_zfMP2','archived',14035,NULL,645,'2011-10-11 21:04:27','2013-01-09 03:25:30',12,'2011-10-11 21:04:26','EXTC4-FJ8X-14RR',0,'2011-10-17 12:29:29',NULL,NULL,2),(16419,'aFPI_OBdzh3kqP6Cdt8b6a','archived',8751,NULL,649,'2011-10-11 21:06:09','2013-01-09 03:25:31',12,'2011-10-11 21:06:08','EXTC4-AITC-14E9',0,'2011-10-12 19:41:49',NULL,NULL,2),(16421,'dWQZSHYGLaey06AZ3TpXY2','archived',14037,NULL,557,'2011-10-11 21:08:17','2013-01-09 05:29:34',8,'2011-10-11 21:08:17','EXTC5C6-HSYR-14XL',0,'2011-11-10 17:43:50',NULL,NULL,2),(16423,'biO4h44gTb9Q6sZz6Rja-l','archived',14039,NULL,649,'2011-10-11 21:11:20','2013-02-11 20:17:20',12,'2011-10-11 21:11:19','EXTC4-GIPJ-15NV',0,'2011-10-12 19:43:35',NULL,NULL,2),(16425,'d6upUl92Hm54SxwKwN4XGX','archived',14041,NULL,649,'2011-10-11 21:18:00','2013-01-09 03:25:31',12,'2011-10-11 21:17:59','EXTC4-GHVT-15NR',0,'2011-10-12 19:44:30',NULL,NULL,2),(16427,'bvCtfPE45h_yy8w9N6jZ5r','archived',14043,NULL,343,'2011-10-11 21:23:31','2013-01-09 03:25:32',8,'2011-10-11 21:23:30','EXTC5C6-GI2M-15NT',0,'2011-10-18 09:04:25',NULL,NULL,2),(16429,'bOwVJkHefhWzrPTaOpJWmm','archived',14045,NULL,649,'2011-10-11 21:24:02','2013-01-09 03:25:32',12,'2011-10-11 21:24:01','EXTC4-GL6I-15O1',0,'2011-10-16 22:15:19',NULL,NULL,2),(16431,'aRzq96-ZHp5yTgGYOv5_He','archived',14047,NULL,649,'2011-10-11 21:33:11','2013-01-09 03:25:33',12,'2011-10-11 21:33:10','EXTC4-GBWD-15NF',0,'2011-10-12 19:45:56',NULL,NULL,2),(16433,'aCCbe1cTTjj7WtKp3oJM0U','archived',14049,NULL,649,'2011-10-11 21:43:38','2013-01-09 03:25:34',12,'2011-10-11 21:43:37','EXTC4-H3CZ-15OX',0,'2011-10-16 22:15:21',NULL,NULL,2),(16435,'bNkU0V14vkz6k4WZMZ0HCL','archived',14051,NULL,615,'2011-10-11 21:45:07','2013-01-09 03:25:34',8,'2011-10-11 21:45:06','EXTC5C6-G6ML-15MV',0,'2011-10-17 12:20:47',NULL,NULL,2),(16437,'cG-gqeROTcjB0VOUKXl_El','archived',14053,NULL,463,'2011-10-11 21:50:52','2013-01-09 03:25:35',13,'2011-10-11 21:50:51','CS-HPNO-11EB',0,'2011-10-14 11:15:19',NULL,NULL,5),(16439,'b4DwZ5AFrdMRI_3OirXVGc','archived',14055,NULL,471,'2011-10-11 21:54:51','2013-01-09 03:25:36',12,'2011-10-11 21:54:50','EXTC4-HDXD-15PL',0,'2011-10-24 10:57:31',NULL,NULL,2),(16441,'aMYHSyn1rc_55FVHE6FSrS','archived',14057,NULL,463,'2011-10-11 22:08:50','2013-01-09 03:25:37',13,'2011-10-11 22:08:49','CS-878-11F3',0,'2011-10-12 22:15:20',NULL,NULL,5),(16443,'a-RGuMO5bgQOpp5vurzzxF','archived',14059,NULL,469,'2011-10-11 22:29:50','2013-01-09 03:25:38',8,'2011-10-11 22:29:49','EXTC5C6-HOJH-15Q3',0,'2011-10-17 12:04:49',NULL,NULL,2),(16445,'c9ym7dtWXjpRggIpK5gHv9','archived',14061,NULL,463,'2011-10-11 22:32:56','2013-01-09 03:25:40',13,'2011-10-11 22:32:55','CS-HKYL-11ZP',0,'2011-10-12 23:15:21',NULL,NULL,5),(16447,'d1vkFUq7vmhiOcIqSswbUr','archived',14063,NULL,453,'2011-10-11 22:44:08','2013-01-09 03:25:41',13,'2011-10-11 22:44:07','PPS-H5XA-15P1',0,'2011-10-12 23:15:22',NULL,NULL,5),(16449,'cC5Y7l6TjbKQXf8JqIlFB4','archived',14065,NULL,649,'2011-10-11 22:49:36','2013-02-11 20:17:21',12,'2011-10-11 22:49:35','EXTC4-DO3U-14M5',0,'2011-10-12 19:48:03',NULL,NULL,2),(16451,'dLatxag1HdaOq7eHEf45Fi','archived',14067,NULL,651,'2011-10-11 23:00:57','2013-01-09 06:22:17',12,'2011-10-11 23:00:56','EXTC4-I8IY-15QV',0,'2011-11-16 10:30:01',NULL,NULL,2),(16453,'bw0iEcl5vb7Pro-Jd2Ei53','archived',14069,NULL,459,'2011-10-11 23:02:27','2013-01-09 03:25:42',13,'2011-10-11 23:02:25','PS-AJRL-127D',0,'2011-10-12 23:15:25',NULL,NULL,5),(16455,'cWXiDhVVbmVlDOGwX1Ehms','archived',14071,NULL,613,'2011-10-11 23:07:24','2013-01-09 03:25:43',12,'2011-10-11 23:07:23','ExtC2C3-I3MT-15QR',0,'2011-10-18 16:25:15',NULL,NULL,2),(16457,'aotS5zJbXjilZEEibYAP55','archived',14073,NULL,459,'2011-10-11 23:09:18','2013-01-09 03:25:44',13,'2011-10-11 23:09:17','PS-HCR9-15PJ',0,'2011-10-12 23:15:23',NULL,NULL,5),(16459,'at_Ph5tFPj8ObPjJpEYoKi','archived',14075,NULL,463,'2011-10-11 23:09:54','2013-01-09 03:25:46',13,'2011-10-11 23:09:53','CS-HXCB-15QJ',0,'2011-10-12 23:15:26',NULL,NULL,5),(16461,'cwDfccLAzazBInHrJhg1sl','archived',14077,NULL,455,'2011-10-11 23:14:20','2013-01-09 03:25:47',13,'2011-10-11 23:14:19','POS-HV3U-15QD',0,'2011-10-12 23:15:24',NULL,NULL,5),(16463,'cecgxCP_nbU7UYyFWpHvPF','archived',14079,NULL,527,'2011-10-12 00:17:25','2013-01-09 03:25:47',8,'2011-10-12 00:17:21','EXTC5C6-QPJ-1461',0,'2011-10-17 01:15:19',NULL,NULL,2),(16465,'cmpatzKCzoWP1eF0wGXVmk','archived',14081,NULL,463,'2011-10-12 00:34:05','2013-01-09 03:25:49',13,'2011-10-12 00:34:04','CS-1HEI-14ZL',0,'2011-10-13 01:15:20',NULL,NULL,5),(16467,'dzdkP2arnc9yzKVG8f5HWV','archived',14083,NULL,453,'2011-10-12 00:48:11','2013-01-09 03:25:50',13,'2011-10-12 00:48:09','PPS-HJ6P-15PR',0,'2011-10-13 01:15:19',NULL,NULL,5),(16469,'dbJZCc63rh_RqRbUuS5zPp','archived',14085,NULL,343,'2011-10-12 00:59:02','2013-01-09 03:25:50',8,'2011-10-12 00:59:01','EXTC5C6-GIP7-14UN',0,'2011-10-18 09:03:23',NULL,NULL,2),(16471,'aIK-dQeKrbiiauPSLTCd8T','archived',14087,NULL,651,'2011-10-12 02:12:21','2013-01-09 06:18:03',12,'2011-10-12 02:12:20','EXTC4-22VC-15S3',0,'2011-11-14 19:12:20',NULL,NULL,2),(16473,'bb5A6AXsTiPzuckqSmj5W1','archived',14089,NULL,649,'2011-10-12 03:22:17','2013-01-09 03:25:51',12,'2011-10-12 03:22:16','EXTC4-94QF-1553',0,'2011-10-12 19:49:33',NULL,NULL,2),(16475,'adrNSTV5natiqDh8M1Gm3a','archived',14091,NULL,343,'2011-10-12 06:19:04','2013-01-09 03:25:52',8,'2011-10-12 06:19:03','EXTC5C6-H021-14W1',0,'2011-10-18 09:02:05',NULL,NULL,2),(16477,'cZLJcmCBTflz-4ODITtExK','archived',13831,NULL,613,'2011-10-12 06:51:27','2013-01-09 03:25:52',12,'2011-10-12 06:51:26','ExtC2C3-7VWB-152L',0,'2011-10-31 10:14:05',NULL,NULL,2),(16479,'bkh-SDO4Hhp6dH7jJCk86Q','archived',14093,NULL,645,'2011-10-12 07:38:19','2013-01-09 03:25:53',12,'2011-10-12 07:38:19','EXTC4-697I-15TB',0,'2011-10-17 09:58:29',NULL,NULL,2),(16481,'cGrRMmFcbcmRkwQoh8YbNd','archived',14095,NULL,649,'2011-10-12 07:52:33','2013-01-09 03:25:54',12,'2011-10-12 07:52:32','EXTC4-6F7P-15TL',0,'2011-10-12 19:50:11',NULL,NULL,2),(16483,'cfUS6VjzPeNOxEVxuQntlX','archived',14097,NULL,627,'2011-10-12 07:53:46','2013-01-09 03:25:54',6,'2011-10-12 07:53:45','Int-6IEJ-15TN',0,'2011-11-08 14:13:32',NULL,NULL,2),(16485,'aJEUhwM5Lj054UUaF6zMeK','archived',14099,NULL,459,'2011-10-12 08:05:38','2013-01-09 03:25:56',13,'2011-10-12 08:05:37','PS-6ZJJ-1477',0,'2011-10-13 08:15:17',NULL,NULL,5),(16487,'a8-VzXnH5jhRWWVSupcofz','archived',333,NULL,621,'2011-10-12 08:25:37','2013-01-09 03:25:57',6,'2011-10-12 08:25:36','Int-760R-15U9',0,'2011-11-03 16:01:08',NULL,NULL,2),(16489,'bcbHeA4tDj35QVUXoN-t6l','archived',333,NULL,613,'2011-10-12 08:35:40','2013-01-09 03:25:57',6,'2011-10-12 08:35:39','Int-7ANA-15UN',0,'2011-10-24 09:51:29',NULL,NULL,2),(16491,'dNCqFegyPiCjnCz7kR4hhP','archived',14101,NULL,535,'2011-10-12 08:41:59','2013-01-09 03:25:58',15,'2011-10-12 08:41:58','PLACOB-C1RF-15CT',0,'2011-10-31 11:46:28',NULL,NULL,5),(16493,'ahgQEmLiba2ktKCZwBacO6','archived',4527,NULL,527,'2011-10-12 09:02:02','2013-01-09 03:25:58',8,'2011-10-12 09:02:01','EXTC5C6-7NCW-15VD',0,'2011-10-17 16:09:28',NULL,NULL,2),(16495,'d_jRGZmIjonkrxBqUu7BfO','archived',14103,NULL,649,'2011-10-12 09:04:49','2013-02-11 20:17:22',12,'2011-10-12 09:04:48','EXTC4-7CUR-15UT',0,'2011-10-12 19:31:24',NULL,NULL,2),(16497,'ce_82wwAjdmkMSd_9b7OQW','archived',14105,NULL,463,'2011-10-12 09:05:30','2013-01-09 03:26:00',13,'2011-10-12 09:05:29','CS-7560-15U7',0,'2011-10-13 09:15:19',NULL,NULL,5),(16499,'cnF9sw6QTb-jOlBxPkMLE3','archived',14107,NULL,649,'2011-10-12 09:07:08','2013-01-09 03:26:00',12,'2011-10-12 09:07:07','EXTC4-79ED-15UJ',0,'2011-10-12 19:51:54',NULL,NULL,2),(16501,'bdUDpNr2nnakbTAUH59LTs','archived',14109,NULL,613,'2011-10-12 09:08:33','2013-01-09 03:26:01',12,'2011-10-12 09:08:32','ExtC2C3-I30X-14Y5',0,'2011-10-18 17:09:54',NULL,NULL,2),(16503,'aFETtYoAXmryVEgypBhVE9','archived',14111,NULL,645,'2011-10-12 09:08:56','2013-01-09 03:26:02',12,'2011-10-12 09:08:55','EXTC4-7C0N-15UR',0,'2011-10-17 12:11:41',NULL,NULL,2),(16505,'acKS5xZbfgKQHY__Z9i7xv','archived',14113,NULL,615,'2011-10-12 09:18:00','2013-01-09 03:26:03',8,'2011-10-12 09:18:00','EXTC5C6-7FJC-15UZ',0,'2011-10-17 12:19:46',NULL,NULL,2),(16507,'cnKWGUk4fe7Oj3ieQ_uiVb','archived',14115,NULL,463,'2011-10-12 09:22:33','2013-01-09 03:26:04',13,'2011-10-12 09:22:32','CS-BMHJ-11OB',0,'2011-10-13 10:15:19',NULL,NULL,5),(16509,'awEhbGms5neRkBrXJR-7Mu','archived',14117,NULL,649,'2011-10-12 09:25:22','2013-01-09 03:26:05',12,'2011-10-12 09:25:21','EXTC4-7H80-15V3',0,'2011-10-12 19:52:42',NULL,NULL,2),(16511,'dvtbOASfLgJjVDdxOtq5-m','archived',14119,NULL,601,'2011-10-12 09:27:04','2013-01-09 03:26:06',12,'2011-10-12 09:27:03','ExtC2C3-7SNV-15VL',0,'2011-10-24 08:50:21',NULL,NULL,2),(16513,'aoY_A1Ojbes4qrV0cAjIto','archived',14121,NULL,649,'2011-10-12 09:47:58','2013-01-09 03:26:06',12,'2011-10-12 09:47:57','EXTC4-7UWM-15VV',0,'2011-10-12 19:53:46',NULL,NULL,2),(16515,'cM5DExSPjoIzNo83dgrD2-','archived',14123,NULL,615,'2011-10-12 09:54:42','2013-01-09 03:26:07',8,'2011-10-12 09:54:42','EXTC5C6-8850-15WR',0,'2011-10-17 12:18:54',NULL,NULL,2),(16517,'djC1Yn5RDm2R6RdbnMF_5_','archived',14125,NULL,649,'2011-10-12 10:06:36','2013-01-09 03:26:08',12,'2011-10-12 10:06:35','EXTC4-GASS-15N9',0,'2011-10-12 19:55:42',NULL,NULL,2),(16519,'dJ81y2cwXmIzTlid5ZMc4i','archived',14127,NULL,649,'2011-10-12 10:08:48','2013-01-09 03:26:09',12,'2011-10-12 10:08:47','EXTC4-7LSE-151P',0,'2011-10-12 19:56:20',NULL,NULL,2),(16521,'dvmLe3GBbn35Ae7GyKeZo2','archived',4748,NULL,649,'2011-10-12 10:10:51','2013-01-09 03:26:10',12,'2011-10-12 10:10:50','EXTC4-88EO-15WX',0,'2011-10-12 19:58:19',NULL,NULL,2),(16523,'auyN1y-n9pnjygbibFMa5S','archived',14129,NULL,649,'2011-10-12 10:13:06','2013-01-09 06:24:33',12,'2011-10-12 10:13:05','EXTC4-8B95-15X7',0,'2011-11-17 10:42:02',NULL,NULL,2),(16527,'c2BqWyWVzlFP59ccAjhtWJ','archived',14133,NULL,651,'2011-10-12 10:20:20','2013-01-09 06:19:13',12,'2011-10-12 10:20:19','EXTC4-BQ8T-15BR',0,'2011-11-14 19:18:25',NULL,NULL,2),(16529,'cksLfI0OjguRB_bNewwv56','archived',14135,NULL,601,'2011-10-12 10:27:06','2013-01-09 03:26:12',12,'2011-10-12 10:27:05','ExtC2C3-8C3F-15XB',0,'2011-10-24 08:50:00',NULL,NULL,2),(16531,'cgP7DoQGzjs5M1YtcKks7u','archived',14137,NULL,463,'2011-10-12 10:32:14','2013-01-09 03:26:13',13,'2011-10-12 10:32:13','CS-AYX2-159X',0,'2011-10-13 11:15:17',NULL,NULL,5),(16533,'avGfWfD3jgTPZyhPNBbqoM','archived',14139,NULL,645,'2011-10-12 10:38:06','2013-01-09 03:26:14',12,'2011-10-12 10:38:05','EXTC4-8NQY-15XX',0,'2011-10-17 11:54:42',NULL,NULL,2),(16535,'bduii88GLbHkEAJS9sAp2L','archived',14141,NULL,649,'2011-10-12 10:41:36','2013-01-09 03:26:15',12,'2011-10-12 10:41:35','EXTC4-8AVT-15X5',0,'2011-10-12 20:02:31',NULL,NULL,2),(16537,'dw9taf_UTbhQ83GCjq36zu','archived',14143,NULL,461,'2011-10-12 10:44:31','2013-01-09 03:26:16',13,'2011-10-12 10:44:29','GOP-6X3Y-15TV',0,'2011-10-13 11:15:20',NULL,NULL,5),(16539,'ddDHXOY31i3PuigpdnwIY_','archived',14145,NULL,645,'2011-10-12 10:46:48','2013-01-09 03:26:17',12,'2011-10-12 10:46:48','EXTC4-8VUD-15YP',0,'2011-10-17 12:12:48',NULL,NULL,2),(16541,'a6hFQ2AXbnfjLW_YpTnNBi','archived',14147,NULL,645,'2011-10-12 10:49:32','2013-01-09 03:26:18',12,'2011-10-12 10:49:31','EXTC4-8C07-153B',0,'2011-10-17 12:15:14',NULL,NULL,2),(16543,'afNHsJV1rjx40PDHpqe1pE','archived',14149,NULL,651,'2011-10-12 10:53:12','2013-01-09 03:26:18',12,'2011-10-12 10:53:11','EXTC4-886I-15WT',0,'2011-10-17 11:15:22',NULL,NULL,2),(16545,'bFE24aAwXhSz2Roq1PzRbw','archived',14151,NULL,463,'2011-10-12 10:54:23','2013-01-09 03:26:21',13,'2011-10-12 10:54:22','CS-9BUS-155H',0,'2011-10-25 14:44:39',NULL,NULL,5),(16547,'cvQ3Y9bg9pH7gHHZlzQ-F4','archived',14153,NULL,613,'2011-10-12 10:56:10','2013-01-09 03:26:21',12,'2011-10-12 10:56:09','ExtC2C3-8NJJ-15XV',0,'2011-10-17 11:15:24',NULL,NULL,2),(16549,'ciyAymbZPeDi1XIpsKnCSm','archived',14155,NULL,649,'2011-10-12 11:01:05','2013-02-11 20:17:23',12,'2011-10-12 11:01:04','EXTC4-8VTQ-15YN',0,'2011-10-12 20:04:38',NULL,NULL,2),(16551,'b_KOAlhFng_kXulbbWrZwF','archived',22,NULL,649,'2011-10-12 11:01:05','2013-01-09 06:24:33',6,'2011-10-12 11:01:05','Int-95W1-15Z3',0,'2011-11-17 10:43:16',NULL,NULL,2),(16553,'dfLtwOapnc5khvhZev1b-t','archived',14157,NULL,613,'2011-10-12 11:18:25','2013-01-09 03:26:22',12,'2011-10-12 11:18:24','ExtC2C3-92N9-15YV',0,'2011-10-18 15:52:43',NULL,NULL,2),(16555,'d2lCMDZb9hROQqaddgkq8P','archived',14159,NULL,649,'2011-10-12 11:20:34','2013-01-09 06:24:34',12,'2011-10-12 11:20:33','EXTC4-8S9X-15YF',0,'2011-11-17 10:41:59',NULL,NULL,2),(16557,'a8lg6zTHre6QN6oeUpUcED','archived',14161,NULL,459,'2011-10-12 11:21:04','2013-01-09 03:26:23',13,'2011-10-12 11:21:03','PS-IHAJ-145R',0,'2011-10-13 12:15:18',NULL,NULL,5),(16559,'azm4fZuGffEAQLisDOjzY-','archived',14163,NULL,463,'2011-10-12 11:26:00','2013-01-09 03:26:25',13,'2011-10-12 11:25:59','CS-99OJ-15ZB',0,'2011-10-24 08:19:41',NULL,NULL,5),(16561,'boRI9e36vg0OJzsyefaEA-','archived',14165,NULL,649,'2011-10-12 11:26:24','2013-01-09 03:26:26',12,'2011-10-12 11:26:23','EXTC4-951X-15YZ',0,'2011-10-12 20:08:32',NULL,NULL,2),(16563,'avamTzk55aM4uyL285Jmla','archived',14167,NULL,455,'2011-10-12 11:26:33','2013-01-22 02:15:37',13,'2011-10-12 11:26:32','POS-8IGF-15XJ',0,'2011-12-19 00:16:14',NULL,NULL,5),(16565,'cfo4T2j7HaSRqbpBxLOXy1','archived',14169,NULL,527,'2011-10-12 11:30:41','2013-02-11 20:17:23',8,'2011-10-12 11:30:41','EXTC5C6-9DJ6-15ZR',0,'2011-11-07 15:55:52',NULL,NULL,2),(16567,'aDvKVteoPi7iz-fo_z_LLX','archived',14171,NULL,459,'2011-10-12 11:37:05','2013-01-09 03:26:27',13,'2011-10-12 11:37:04','PS-8XOI-15YT',0,'2011-10-13 12:15:20',NULL,NULL,5),(16569,'dEARQoJDPj1AwgTFd0wRhu','archived',14173,NULL,615,'2011-10-12 11:47:38','2013-01-09 03:26:27',8,'2011-10-12 11:47:37','EXTC5C6-9QDS-1615',0,'2011-10-17 12:17:22',NULL,NULL,2),(16571,'bhRuPOYSbo755W_zibmSce','archived',14175,NULL,613,'2011-10-12 11:52:05','2013-01-09 03:26:28',12,'2011-10-12 11:52:04','ExtC2C3-9AVG-15ZN',0,'2011-10-18 16:05:30',NULL,NULL,2),(16573,'biUKsBaaTl_44K7M0-tN91','archived',14177,NULL,601,'2011-10-12 11:55:04','2013-01-09 03:26:29',12,'2011-10-12 11:55:03','ExtC2C3-7NKP-15VF',0,'2011-10-24 08:49:53',NULL,NULL,2),(16575,'aowmTXovPpQPZ7LimXeqt7','archived',14179,NULL,649,'2011-10-12 12:01:40','2013-01-09 03:26:30',12,'2011-10-12 12:01:39','EXTC4-9N7K-160V',0,'2011-10-12 20:09:26',NULL,NULL,2),(16577,'aiGg0vagblxANXNSsWjhyV','archived',14181,NULL,461,'2011-10-12 12:04:57','2013-01-09 03:26:31',13,'2011-10-12 12:04:55','GOP-843T-13MV',0,'2011-10-13 12:15:22',NULL,NULL,5),(16579,'d4_yDOPsrkmRtLQgdYkyKF','archived',14183,NULL,551,'2011-10-12 12:11:20','2013-01-09 05:29:34',10,'2011-10-12 12:11:20','EXTC5C6-9GC0-1603',0,'2011-11-10 18:28:21',NULL,NULL,2),(16581,'cyJa-CNazpU5aHQGTL04YX','archived',11915,NULL,615,'2011-10-12 12:15:40','2013-01-09 03:26:31',8,'2011-10-12 12:15:39','EXTC5C6-9JWM-160B',0,'2011-10-17 12:16:28',NULL,NULL,2),(16583,'aURxStUovkL5o50WnscYUZ','archived',13389,NULL,623,'2011-10-12 12:19:53','2013-01-09 03:26:32',12,'2011-10-12 12:19:52','EXTC4-9ZFL-161J',0,'2011-10-19 10:10:35',NULL,NULL,2),(16585,'b-l59MacPjEPJFROdHs1-8','archived',14185,NULL,457,'2011-10-12 12:23:40','2013-01-09 03:26:33',13,'2011-10-12 12:23:39','PCS-AW7D-13R1',0,'2011-10-13 13:15:17',NULL,NULL,5),(16587,'cWkiXJrd1gXBj_FV7ebNpk','archived',14187,NULL,649,'2011-10-12 12:25:56','2013-01-09 03:26:34',12,'2011-10-12 12:25:55','EXTC4-9ZXC-161N',0,'2011-10-12 20:10:29',NULL,NULL,2),(16589,'bOUnIMCovkw7BgqgjBVfwY','archived',14189,NULL,463,'2011-10-12 12:27:58','2013-01-09 03:26:35',13,'2011-10-12 12:27:56','CS-9ARL-15ZJ',0,'2011-10-13 13:15:19',NULL,NULL,5),(16591,'bDVU9UHhLiUiUhYyRCqQl9','archived',14191,NULL,643,'2011-10-12 12:29:23','2013-01-09 03:26:36',12,'2011-10-12 12:29:22','EXTC4-9LI5-160N',0,'2011-10-17 13:15:19',NULL,NULL,2),(16593,'beSeFdZ6fa-yCfmH7EwK7R','archived',2723,NULL,647,'2011-10-12 12:41:01','2013-01-09 06:20:23',4,'2011-10-12 12:41:00','Int-AGGH-162N',0,'2011-11-15 10:49:36',NULL,NULL,2),(16595,'cL_TaOZ9baIzlhXc7A6CTE','archived',14193,NULL,463,'2011-10-12 12:49:59','2013-01-09 03:26:37',13,'2011-10-12 12:49:57','CS-G38O-11WX',0,'2011-10-13 13:15:20',NULL,NULL,5),(16597,'dwyRZW5-rlh40W4MeGHUa2','archived',14195,NULL,469,'2011-10-12 13:07:25','2013-03-29 20:15:42',8,'2011-10-12 13:07:24','EXTC5C6-APQ4-1639',0,'2012-02-23 12:52:26',NULL,NULL,2),(16599,'cnznIGXtzjhB5oMDUD7F4D','complete',14197,NULL,621,'2011-10-12 13:08:44','2013-01-14 16:48:00',12,'2011-10-12 13:08:43','ExtC2C3-9R7J-1617',0,'2013-01-14 16:48:00',NULL,NULL,2),(16601,'bqsJNfhifdkOyS-U1ZlujM','archived',8044,NULL,613,'2011-10-12 13:11:08','2013-01-09 03:26:38',12,'2011-10-12 13:11:06','ExtC2C3-ALEI-162Z',0,'2011-10-18 16:42:02',NULL,NULL,2),(16603,'a_JedOzYDnOAW8m7gEOaWp','complete',14199,NULL,157,'2011-10-12 13:14:15','2013-01-14 17:01:52',12,'2011-10-12 13:14:14','EXTC4-AG43-162L',0,'2013-01-14 17:01:52',NULL,NULL,2),(16605,'ddGIkS85XpoRdmlR1_oL9n','archived',14201,NULL,649,'2011-10-12 13:22:50','2013-01-09 03:26:38',12,'2011-10-12 13:22:49','EXTC4-AJY2-162V',0,'2011-10-12 20:11:18',NULL,NULL,2),(16607,'aVKuPTSMfaG5XM5IL0K0jE','archived',14203,NULL,459,'2011-10-12 13:23:22','2013-01-09 03:26:39',13,'2011-10-12 13:23:21','PS-93JK-14AF',0,'2011-10-13 14:15:21',NULL,NULL,5),(16609,'dB1xgl0iPmtyUSx1l258kn','archived',14183,NULL,557,'2011-10-12 13:26:44','2013-01-09 05:29:35',8,'2011-10-12 13:26:43','EXTC5C6-A8AW-161X',0,'2011-11-10 17:45:00',NULL,NULL,2),(16611,'bMZC0JMufev6iBQNGxd2bB','archived',8044,NULL,621,'2011-10-12 13:33:21','2013-01-09 03:26:40',12,'2011-10-12 13:33:20','ExtC2C3-AZW0-164H',0,'2011-10-19 07:57:38',NULL,NULL,2),(16613,'ayErRJjNzhePF0yIqLnDd1','archived',14205,NULL,463,'2011-10-12 13:34:15','2013-01-09 03:26:41',13,'2011-10-12 13:34:13','CS-9JMS-1609',0,'2011-10-18 08:36:31',NULL,NULL,5),(16615,'bsMdyUWF5oMPjkUDNZKg3C','archived',14207,NULL,643,'2011-10-12 13:40:37','2013-01-09 03:26:42',12,'2011-10-12 13:40:36','EXTC4-AX4K-1645',0,'2011-10-24 10:38:27',NULL,NULL,2),(16617,'dctX4blBDhF62mOMbWXERX','archived',14209,NULL,613,'2011-10-12 13:43:42','2013-01-09 03:26:43',12,'2011-10-12 13:43:41','ExtC2C3-B40A-164R',0,'2011-10-17 14:15:18',NULL,NULL,2),(16619,'bOdxewIf5nVRmvHYHt8_Ml','archived',8044,NULL,469,'2011-10-12 13:44:53','2013-01-09 03:26:43',8,'2011-10-12 13:44:52','EXTC5C6-B9XX-1659',0,'2011-10-26 13:24:33',NULL,NULL,2),(16621,'byhfcpAKXpGAxq_lUOfJEW','archived',14211,NULL,551,'2011-10-12 13:46:48','2013-01-09 07:24:58',10,'2011-10-12 13:46:47','EXTC5C6-AJGZ-158F',0,'2011-11-25 10:51:19',NULL,NULL,2),(16623,'d9AsMl3rrbWB5oot34aJqH','archived',14213,NULL,649,'2011-10-12 13:50:29','2013-01-09 03:26:44',12,'2011-10-12 13:50:28','EXTC4-8CMF-15XD',0,'2011-10-12 20:12:20',NULL,NULL,2),(16625,'ch2OmekODoq66PDBiWADA3','archived',14215,NULL,457,'2011-10-12 13:51:49','2013-01-09 03:26:45',13,'2011-10-12 13:51:48','PCS-8PD9-15XZ',0,'2011-10-13 14:15:22',NULL,NULL,5),(16627,'aOehJ3msPjqAdG65etVChn','archived',14209,NULL,621,'2011-10-12 13:55:04','2013-01-09 03:26:46',12,'2011-10-12 13:55:03','ExtC2C3-BETA-165Z',0,'2011-10-17 14:15:19',NULL,NULL,2),(16629,'dm5jht7PvidBvqEuwi28UN','archived',14217,NULL,609,'2011-10-12 14:00:20','2013-01-09 05:29:35',12,'2011-10-12 14:00:19','EXTC4-9YC4-161H',0,'2011-11-10 17:25:36',NULL,NULL,2),(16631,'cyEOQK2-jkTzLvg7LuZ9L7','archived',14219,NULL,343,'2011-10-12 14:03:44','2013-01-09 03:26:46',8,'2011-10-12 14:03:43','EXTC5C6-B0XV-164J',0,'2011-10-18 09:01:08',NULL,NULL,2),(16633,'brwJgxvdXfH689FL9Q3iFR','archived',14221,NULL,591,'2011-10-12 14:06:11','2013-01-09 03:26:47',12,'2011-10-12 14:06:10','EXTC4-B7GN-1651',0,'2011-10-12 15:12:33',NULL,NULL,2),(16635,'acArJljr9eFyvmtINWfVzl','archived',14223,NULL,459,'2011-10-12 14:07:00','2013-01-09 03:26:48',13,'2011-10-12 14:06:59','PS-AAL5-1623',0,'2011-10-13 14:15:24',NULL,NULL,5),(16637,'aVeVqrYunldP-vy2a6PTGm','archived',14225,NULL,457,'2011-10-12 14:10:20','2013-01-09 03:26:49',13,'2011-10-12 14:10:19','PCS-AT2Y-163V',0,'2011-10-12 18:15:21',NULL,NULL,5),(16639,'d109DkYijh6kULuI1LGPQF','archived',14227,NULL,459,'2011-10-12 14:11:26','2013-01-09 03:26:50',13,'2011-10-12 14:11:25','PS-AMJX-1631',0,'2011-10-13 14:15:25',NULL,NULL,5),(16641,'aIT63E0GbcSkjR6nq401F7','archived',14229,NULL,453,'2011-10-12 14:13:58','2013-02-07 20:15:42',13,'2011-10-12 14:13:56','PPS-B4AK-164T',0,'2012-01-04 14:38:14',NULL,NULL,5),(16643,'c5M-I8419pq6Ge7LDudXAA','archived',14231,NULL,459,'2011-10-12 14:15:57','2013-01-09 03:26:52',13,'2011-10-12 14:15:56','PS-B59Z-164V',0,'2011-10-13 15:15:19',NULL,NULL,5),(16645,'dtyt11GCbhIOsw6_qh_cyX','archived',14233,NULL,459,'2011-10-12 14:33:13','2013-01-09 03:26:53',13,'2011-10-12 14:33:12','PS-9O3V-160X',0,'2011-10-13 15:15:21',NULL,NULL,5),(16647,'bXnYn8c85gEkhyPQ_BvtC0','archived',14235,NULL,463,'2011-10-12 14:51:38','2013-01-09 03:26:54',13,'2011-10-12 14:51:37','CS-C8Z6-11PR',0,'2011-10-13 15:15:23',NULL,NULL,5),(16649,'aZ_hbf3DTh_ltSTMc919ok','archived',14237,NULL,463,'2011-10-12 15:06:54','2013-01-09 03:26:55',13,'2011-10-12 15:06:52','CS-B8YY-1653',0,'2011-10-13 15:15:22',NULL,NULL,5),(16651,'cRvm14FATisBgHnToDUnC3','archived',14239,NULL,471,'2011-10-12 15:10:18','2013-01-09 03:26:56',12,'2011-10-12 15:10:17','EXTC4-BXGC-1677',0,'2011-10-17 15:15:18',NULL,NULL,2),(16653,'cra105udLmZl0GhH6463wN','archived',14241,NULL,621,'2011-10-12 15:15:24','2013-01-09 03:26:57',12,'2011-10-12 15:15:22','ExtC2C3-C96P-1689',0,'2011-10-19 07:31:28',NULL,NULL,2),(16655,'bYxsUvOKLktBzA0-uQ6CFg','archived',14243,NULL,613,'2011-10-12 15:17:37','2013-01-09 03:26:57',12,'2011-10-12 15:17:35','ExtC2C3-BV08-166X',0,'2011-10-18 15:40:19',NULL,NULL,2),(16657,'cujb2IL45mwRiroBl8783W','archived',14183,NULL,601,'2011-10-12 15:20:45','2013-01-09 03:26:58',12,'2011-10-12 15:20:44','ExtC2C3-B64Z-164Z',0,'2011-10-24 08:50:09',NULL,NULL,2),(16659,'bNSIS-mjbfs4UTn8lIqix1','archived',14245,NULL,651,'2011-10-12 15:25:37','2013-01-09 06:19:14',12,'2011-10-12 15:25:36','EXTC4-BYKU-1679',0,'2011-11-14 19:19:07',NULL,NULL,2),(16661,'dfr4GEh8rfJ6DXkBtArz77','archived',14027,NULL,551,'2011-10-12 15:37:42','2013-01-18 20:15:49',10,'2011-10-12 15:37:41','EXTC5C6-CQWT-169L',0,'2011-12-15 10:22:08',NULL,NULL,2),(16663,'dwN9uVbCbl4ilbbTuC95IR','archived',14247,NULL,457,'2011-10-12 15:39:07','2013-01-09 03:26:59',13,'2011-10-12 15:39:06','PCS-8MVY-12PX',0,'2011-10-20 12:02:15',NULL,NULL,5),(16665,'dmhmFzXT5hkBrjVMY_CEVG','archived',14249,NULL,649,'2011-10-12 15:44:29','2013-01-09 03:27:00',12,'2011-10-12 15:44:26','EXTC4-CFT6-168R',0,'2011-10-12 20:13:36',NULL,NULL,2),(16667,'aQzThwGbfkNRY3foyYsDNM','archived',14251,NULL,455,'2011-10-12 15:48:42','2013-01-09 03:27:01',13,'2011-10-12 15:48:41','POS-BSIJ-166T',0,'2011-10-13 16:15:21',NULL,NULL,5),(16669,'bB6a595uTa5RcIHzRDwaqU','archived',14253,NULL,463,'2011-10-12 15:54:31','2013-01-09 03:27:03',13,'2011-10-12 15:54:30','CS-DUSV-15HF',0,'2011-10-13 16:15:22',NULL,NULL,5),(16671,'c0NRyfEcPdfi0PZLQAJmUu','archived',14255,NULL,651,'2011-10-12 15:56:38','2013-01-09 06:19:18',12,'2011-10-12 15:56:37','EXTC4-CPFC-169B',0,'2011-11-14 19:20:15',NULL,NULL,2),(16673,'cAaAevgLrk7kIEb71cpDzC','archived',14257,NULL,457,'2011-10-12 16:09:39','2013-01-09 03:27:04',13,'2011-10-12 16:09:37','PCS-C5CL-167T',0,'2011-10-13 16:15:23',NULL,NULL,5),(16675,'dNNeolKjTiiRa2B1tPpqFr','archived',14259,NULL,343,'2011-10-12 16:23:58','2013-01-09 03:27:04',8,'2011-10-12 16:23:57','EXTC5C6-D813-16AZ',0,'2011-10-18 08:59:52',NULL,NULL,2),(16677,'dVjxyMoofe65RKIhnQl8k6','archived',14261,NULL,463,'2011-10-12 16:24:14','2013-01-09 03:27:05',13,'2011-10-12 16:24:13','CS-CDNC-168J',0,'2011-10-13 17:15:20',NULL,NULL,5),(16679,'cXsck4PtXeUyBVaStp2eRy','archived',3987,NULL,645,'2011-10-12 16:26:55','2013-01-09 03:27:06',12,'2011-10-12 16:26:54','EXTC4-D55M-16AV',0,'2011-10-17 09:41:21',NULL,NULL,2),(16681,'c1uhLoS-njmywcqEp9ROpA','archived',12831,NULL,645,'2011-10-12 16:32:17','2013-01-09 03:27:07',12,'2011-10-12 16:32:15','EXTC4-D331-16AJ',0,'2011-10-17 12:04:21',NULL,NULL,2),(16683,'biipLe8e9iHOT7Hs8jAgPj','archived',14263,NULL,455,'2011-10-12 16:32:53','2013-01-09 03:27:08',13,'2011-10-12 16:32:51','POS-D4NI-15FJ',0,'2011-10-13 17:15:21',NULL,NULL,5),(16685,'afXKiyHxTjzQQyehmjXTgX','archived',14265,NULL,457,'2011-10-12 16:32:59','2013-01-09 03:27:09',13,'2011-10-12 16:32:58','PCS-9ZMW-161L',0,'2011-10-13 17:15:24',NULL,NULL,5),(16687,'d9fDt5OIDawiDKoX9uE1Gs','archived',14267,NULL,649,'2011-10-12 16:37:01','2013-01-09 03:27:10',12,'2011-10-12 16:37:00','EXTC4-D487-16AP',0,'2011-10-12 19:29:58',NULL,NULL,2),(16689,'aFKu_mfMjpxjPXf9hIT5JJ','archived',14269,NULL,459,'2011-10-12 16:39:18','2013-01-09 19:20:38',13,'2011-10-12 16:39:17','PS-AZ0M-12V9',0,'2011-11-29 17:18:20',NULL,NULL,5),(16691,'bQ42Ds6qLde659m54NXWMP','archived',3987,NULL,649,'2011-10-12 16:46:42','2013-01-09 03:27:10',12,'2011-10-12 16:46:41','EXTC4-DH99-16BB',0,'2011-10-12 20:14:29',NULL,NULL,2),(16693,'bJVeCJlIja4PcaczmdEIUR','archived',12831,NULL,471,'2011-10-12 16:49:34','2013-01-09 03:27:11',12,'2011-10-12 16:49:33','EXTC4-DL4E-16BJ',0,'2011-10-24 11:01:15',NULL,NULL,2),(16695,'auszK4dabiNQWjhWNnZjdY','archived',14271,NULL,459,'2011-10-12 16:51:43','2013-01-09 03:27:12',13,'2011-10-12 16:51:42','PS-CVS1-16A3',0,'2011-10-13 17:15:23',NULL,NULL,5),(16697,'dUEmftWoTk3i5MGaHDg_YK','archived',14273,NULL,453,'2011-10-12 16:52:32','2013-01-09 03:27:13',13,'2011-10-12 16:52:30','PPS-BRN8-166P',0,'2011-10-13 17:15:25',NULL,NULL,5),(16699,'aS8Hw_XoDhxjyEl4aTBkCC','archived',14275,NULL,463,'2011-10-12 16:54:48','2013-01-09 03:27:15',13,'2011-10-12 16:54:46','CS-BWX1-1675',0,'2011-10-19 15:23:40',NULL,NULL,5),(16701,'bp1OaXpkHhU6htwYUD9SjM','archived',14277,NULL,613,'2011-10-12 16:55:16','2013-01-09 03:27:16',12,'2011-10-12 16:55:15','ExtC2C3-CJQD-1693',0,'2011-10-24 09:49:04',NULL,NULL,2),(16703,'buhpC_s1zmXQHu-U4-ggCL','archived',14279,NULL,463,'2011-10-12 17:03:23','2013-01-09 03:27:17',13,'2011-10-12 17:03:22','CS-CMZE-1699',0,'2011-10-13 17:15:24',NULL,NULL,5),(16705,'aWAra3t21hBiYMcvx4F7RS','archived',14281,NULL,649,'2011-10-12 17:07:55','2013-01-09 03:27:18',12,'2011-10-12 17:07:54','EXTC4-DGBB-16B9',0,'2011-10-12 20:15:11',NULL,NULL,2),(16707,'blq3Vv-b5pEliIAYBQgM4u','archived',14283,NULL,461,'2011-10-12 17:13:17','2013-01-09 03:27:19',13,'2011-10-12 17:13:16','GOP-BJXU-13RP',0,'2011-10-21 18:15:22',NULL,NULL,5),(16709,'cP74ydrEfmzPzx51c_MI3r','archived',14285,NULL,651,'2011-10-12 17:18:52','2013-01-09 06:19:20',12,'2011-10-12 17:18:52','EXTC4-GSMO-15OB',0,'2011-11-14 19:21:16',NULL,NULL,2),(16711,'d7KY_H1hXbFQcmCzKgdnvV','archived',14287,NULL,539,'2011-10-12 17:21:28','2013-01-15 20:16:01',15,'2011-10-12 17:21:27','GRADOB-AWKE-1285',0,'2011-12-12 13:17:52',NULL,NULL,5),(16713,'cjpPV39UjlGAThQQ6XSTGU','complete',14289,NULL,615,'2011-10-12 17:42:25','2013-02-11 16:48:10',8,'2011-10-12 17:42:25','EXTC5C6-E6KP-16CH',0,'2013-02-11 16:48:10',NULL,NULL,2),(16715,'dPHLEAiR5phkl2h8ybdFeg','archived',14291,NULL,551,'2011-10-12 17:57:25','2013-01-09 05:29:36',10,'2011-10-12 17:57:24','EXTC5C6-DW03-14ND',0,'2011-11-10 18:31:15',NULL,NULL,2),(16717,'aQs2_jyx9eY66_6FxfKN1c','archived',14293,NULL,453,'2011-10-12 17:58:16','2013-01-09 03:27:20',13,'2011-10-12 17:58:15','PPS-E6B6-16CF',0,'2011-10-13 18:15:20',NULL,NULL,5),(16719,'axGgn_EdHj6ALCeQyimX8a','archived',12027,NULL,651,'2011-10-12 18:01:17','2013-01-09 06:16:20',6,'2011-10-12 18:01:16','Int-EJTJ-16CZ',0,'2011-11-12 14:20:40',NULL,NULL,2),(16721,'cqA6Y-rZjb4AkkMZ85Xxla','archived',14295,NULL,649,'2011-10-12 18:03:42','2013-01-09 03:27:21',12,'2011-10-12 18:03:41','EXTC4-E59V-16CD',0,'2011-10-12 20:16:43',NULL,NULL,2),(16723,'dFHIaX-wPeXOtr9qcHWs_2','archived',14297,NULL,649,'2011-10-12 18:05:56','2013-01-09 03:27:22',12,'2011-10-12 18:05:55','EXTC4-D5LK-16AX',0,'2011-10-13 18:20:42',NULL,NULL,2),(16725,'bQmD-KK0HeYRiSghKkUW0l','archived',14299,NULL,463,'2011-10-12 18:29:25','2013-01-09 03:27:24',13,'2011-10-12 18:29:24','CS-DJYC-16BF',0,'2011-10-13 19:15:18',NULL,NULL,5),(16727,'aRNpIVpjnklyoPfOV-FAWN','archived',12629,NULL,599,'2011-10-12 18:32:45','2013-01-09 03:27:25',12,'2011-10-12 18:32:44','ExtC2C3-EPOQ-16D5',0,'2011-10-24 08:59:42',NULL,NULL,2),(16729,'bvz0vLt5fiYOoSvPcs8YHP','archived',14301,NULL,599,'2011-10-12 19:07:01','2013-01-09 03:27:25',12,'2011-10-12 19:07:00','ExtC2C3-DPYX-16BP',0,'2011-10-24 09:09:07',NULL,NULL,2),(16731,'bc_vsbOOvgkjTGq5bwqWdi','archived',10169,NULL,471,'2011-10-12 19:08:55','2013-02-11 20:17:24',12,'2011-10-12 19:08:54','EXTC4-F4G3-16DT',0,'2011-10-24 11:23:24',NULL,NULL,2),(16733,'bE3EElSOTcIljZLcpE_Ibn','archived',14303,NULL,649,'2011-10-12 19:15:11','2013-01-09 03:27:26',12,'2011-10-12 19:15:10','EXTC4-4GE6-15SP',0,'2011-10-13 18:22:06',NULL,NULL,2),(16735,'bjH0trIMbijBNE-71MZ1LK','archived',5225,NULL,649,'2011-10-12 19:39:35','2013-01-09 03:27:27',12,'2011-10-12 19:39:34','EXTC4-F7TA-16DZ',0,'2011-10-13 18:22:58',NULL,NULL,2),(16737,'a56jaAjono65T2A-mg8pEr','archived',14305,NULL,533,'2011-10-12 19:45:40','2013-01-09 07:21:54',15,'2011-10-12 19:45:39','GRADPROP-BVA4-15CB',0,'2011-11-24 11:53:03',NULL,NULL,5),(16739,'aMLpYzTRbbFBPentc88T7d','archived',14307,NULL,457,'2011-10-12 19:48:57','2013-01-09 03:27:28',13,'2011-10-12 19:48:56','PCS-BGP5-1661',0,'2011-10-13 20:15:20',NULL,NULL,5),(16741,'b_B_o1OPveqkY-33gLqCZS','archived',14309,NULL,629,'2011-10-12 19:49:57','2013-01-09 03:27:29',8,'2011-10-12 19:49:56','EXTC5C6-ENQG-14P7',0,'2011-10-26 09:04:50',NULL,NULL,2),(16743,'bj_cz2LLLaByrwhjo4j_hK','archived',14311,NULL,615,'2011-10-12 19:56:19','2013-01-09 03:27:29',8,'2011-10-12 19:56:19','EXTC5C6-FRDJ-16FD',0,'2011-10-14 14:21:30',NULL,NULL,2),(16745,'bCpLQilvbbdBAj7xeJ-efL','archived',14313,NULL,453,'2011-10-12 19:56:53','2013-01-09 03:27:30',13,'2011-10-12 19:56:52','PPS-FMFU-15LB',0,'2011-10-13 20:15:21',NULL,NULL,5),(16747,'a7zgLfFkjc0OJOUBwc5yIR','archived',3096,NULL,645,'2011-10-12 19:57:48','2013-01-09 03:27:31',12,'2011-10-12 19:57:47','EXTC4-EUX7-15JR',0,'2011-10-17 12:15:44',NULL,NULL,2),(16749,'dZbTnAf8jkI7TPea_SnM7D','archived',9707,NULL,601,'2011-10-12 19:58:31','2013-01-09 03:27:32',12,'2011-10-12 19:58:30','ExtC2C3-FLFO-16F3',0,'2011-10-17 20:15:19',NULL,NULL,2),(16751,'boCcj0CP9geQHdcRItxHIl','archived',14315,NULL,649,'2011-10-12 20:03:14','2013-01-09 03:27:33',12,'2011-10-12 20:03:13','EXTC4-F62K-16DX',0,'2011-10-13 18:25:32',NULL,NULL,2),(16753,'diTw4OUKndYBazVr78skYj','archived',14317,NULL,441,'2011-10-12 20:07:52','2013-01-09 03:27:33',8,'2011-10-12 20:07:52','EXTC5C6-F7XH-16E1',0,'2011-11-02 14:24:01',NULL,NULL,2),(16755,'cOfxKIzbzda6qRsTt7eY1Y','archived',14319,NULL,461,'2011-10-12 20:08:16','2013-01-09 03:27:35',13,'2011-10-12 20:08:15','GOP-FBWX-16EF',0,'2011-10-25 11:49:12',NULL,NULL,5),(16757,'cxs2IkHhbg-O8Xys6Sl9b9','archived',14321,NULL,457,'2011-10-12 20:11:26','2013-02-08 20:15:38',13,'2011-10-12 20:11:25','PCS-A7EO-13B3',0,'2012-01-05 15:30:31',NULL,NULL,5),(16759,'dxxZhFCPvoMAAo28z2LlXH','archived',14323,NULL,457,'2011-10-12 20:15:01','2013-01-09 03:27:36',13,'2011-10-12 20:15:00','PCS-FNEY-16F9',0,'2011-10-17 16:05:18',NULL,NULL,5),(16761,'bSv66xTsbi1Psl5vWO77rx','archived',14325,NULL,621,'2011-10-12 20:20:55','2013-01-09 03:27:37',12,'2011-10-12 20:20:54','ExtC2C3-G23Z-16FT',0,'2011-10-19 08:03:53',NULL,NULL,2),(16763,'c43IRwm9DoTjzdv3jkO64_','archived',14327,NULL,649,'2011-10-12 20:36:02','2013-01-09 03:27:37',12,'2011-10-12 20:36:01','EXTC4-BCL4-165R',0,'2011-10-13 18:26:39',NULL,NULL,2),(16765,'cywGK3thzadQChnTXGUuub','archived',14329,NULL,459,'2011-10-12 20:51:16','2013-01-09 03:27:39',13,'2011-10-12 20:51:15','PS-EX64-16DH',0,'2011-10-13 21:15:42',NULL,NULL,5),(16767,'a4OOOj_MjotPZxwfmPnPkI','archived',8975,NULL,643,'2011-10-12 20:56:29','2013-01-09 03:27:39',12,'2011-10-12 20:56:28','EXTC4-FAFF-16E9',0,'2011-10-24 10:30:05',NULL,NULL,2),(16769,'dSI-7Z_kXh8zKNihJfrp4h','archived',14331,NULL,649,'2011-10-12 21:07:38','2013-01-09 03:27:40',12,'2011-10-12 21:07:37','EXTC4-G4OE-16FX',0,'2011-10-13 18:27:26',NULL,NULL,2),(16771,'bpDWniBZfgWOd8muG49oo0','archived',14333,NULL,463,'2011-10-12 21:08:00','2013-01-09 03:27:41',13,'2011-10-12 21:07:58','CS-DQWM-16BT',0,'2011-10-13 21:15:44',NULL,NULL,5),(16773,'ciAntUGGfhaOEIWnrc1Fnz','archived',14335,NULL,651,'2011-10-12 21:08:35','2013-01-09 06:20:25',12,'2011-10-12 21:08:35','EXTC4-GJ97-16GL',0,'2011-11-15 13:08:12',NULL,NULL,2),(16775,'cwXP_p3a9cbyNgVa25ZuOU','archived',14337,NULL,463,'2011-10-12 21:08:57','2013-01-09 03:27:42',13,'2011-10-12 21:08:56','CS-FKFJ-16EV',0,'2011-10-13 21:15:45',NULL,NULL,5),(16777,'bK4clEkFfjykvOK-ZcR0TW','archived',14339,NULL,649,'2011-10-12 21:10:14','2013-01-09 03:27:43',12,'2011-10-12 21:10:13','EXTC4-DXQ4-15HP',0,'2011-10-13 18:44:38',NULL,NULL,2),(16779,'djIhZWyizi6PNirtYu7TbL','archived',14341,NULL,453,'2011-10-12 21:13:43','2013-01-09 03:27:44',13,'2011-10-12 21:13:42','PPS-7NWX-151V',0,'2011-10-13 21:15:46',NULL,NULL,5),(16781,'cg_L-Nb_bnVBW3lammYcy_','archived',14343,NULL,463,'2011-10-12 21:43:24','2013-01-09 03:27:45',13,'2011-10-12 21:43:22','CS-HDAY-143T',0,'2011-10-13 22:15:25',NULL,NULL,5),(16783,'aMozokAqDmm5cpqVmFHupU','archived',14345,NULL,457,'2011-10-12 21:46:16','2013-01-09 03:27:46',13,'2011-10-12 21:46:14','PCS-DCMA-12E5',0,'2011-10-13 22:15:29',NULL,NULL,5),(16785,'cYcZ7Hfh9kPj6HQBLR6lH9','complete',14347,NULL,343,'2011-10-12 21:51:49','2013-02-11 16:47:59',8,'2011-10-12 21:51:49','EXTC5C6-HI24-16IV',0,'2013-02-11 16:47:59',NULL,NULL,2),(16787,'b5As6omonoekX0Wacm8D40','archived',14349,NULL,453,'2011-10-12 21:53:48','2013-01-09 03:27:47',13,'2011-10-12 21:53:47','PPS-GNY4-16H3',0,'2011-10-13 22:15:26',NULL,NULL,5),(16789,'bGPeuZacbmGPcLIZ5tTYd1','archived',14351,NULL,463,'2011-10-12 21:54:21','2013-01-09 03:27:48',13,'2011-10-12 21:54:20','CS-DF2D-12E7',0,'2011-10-13 22:15:28',NULL,NULL,5),(16791,'d7j4yML7fpWP2T2sk3bk39','archived',14355,NULL,463,'2011-10-12 22:06:43','2013-01-09 03:27:50',13,'2011-10-12 22:06:42','CS-ARWY-163R',0,'2011-10-13 22:15:30',NULL,NULL,5),(16793,'d-Ec4czuvlzRiMaTw8EzyU','archived',14357,NULL,441,'2011-10-12 22:14:26','2013-01-09 03:27:50',8,'2011-10-12 22:14:25','EXTC5C6-EW8P-16D9',0,'2011-11-02 15:12:21',NULL,NULL,2),(16795,'dm8SBhS0Dfs78sVU9ew6hq','archived',14359,NULL,457,'2011-10-12 22:30:37','2013-01-09 03:27:51',13,'2011-10-12 22:30:36','PCS-DYS1-15HR',0,'2011-10-13 23:15:46',NULL,NULL,5),(16797,'a9sv8nqNnp9lCQ87zDf4Ar','archived',14361,NULL,459,'2011-10-12 22:33:22','2013-01-09 03:27:52',13,'2011-10-12 22:33:21','PS-7Z8L-1235',0,'2011-10-13 23:15:45',NULL,NULL,5),(16799,'dThtc857PpfkNPfI3nOWOz','archived',14363,NULL,649,'2011-10-12 22:35:00','2013-01-09 03:27:53',12,'2011-10-12 22:34:59','EXTC4-HW12-16JJ',0,'2011-10-13 18:45:48',NULL,NULL,2),(16801,'co836LWIbpsR7QJGb3D0nZ','archived',14365,NULL,453,'2011-10-12 23:37:40','2013-01-09 03:27:54',13,'2011-10-12 23:37:39','PPS-PG-16K5',0,'2011-10-14 00:15:23',NULL,NULL,5),(16803,'aVFkydJKbesjg88zJ8j9ZW','archived',14367,NULL,455,'2011-10-12 23:39:45','2013-01-09 03:27:55',13,'2011-10-12 23:39:44','POS-ICVW-16JZ',0,'2011-10-14 00:15:24',NULL,NULL,5),(16805,'c6No2btrPmKjNfErSMw4Wm','archived',14369,NULL,455,'2011-10-13 00:30:58','2013-01-09 03:27:56',13,'2011-10-13 00:30:56','POS-HMGT-16J5',0,'2011-10-14 01:15:40',NULL,NULL,5),(16807,'bAWXyOECnhP4D1AnM7MeVQ','archived',14371,NULL,455,'2011-10-13 00:42:04','2013-01-09 03:27:57',13,'2011-10-13 00:42:03','POS-4TXF-121N',0,'2011-10-14 01:15:42',NULL,NULL,5),(16809,'aB6-zNRsziiiM4cDuietER','archived',14373,NULL,649,'2011-10-13 00:54:06','2013-01-09 03:27:58',12,'2011-10-13 00:54:05','EXTC4-URK-16KJ',0,'2011-10-13 18:46:39',NULL,NULL,2),(16811,'by7O1T60zi6yDjSU3EMfN5','archived',14375,NULL,343,'2011-10-13 04:00:51','2013-01-09 03:27:58',8,'2011-10-13 04:00:51','EXTC5C6-3YQT-1503',0,'2011-10-18 08:55:28',NULL,NULL,2),(16813,'c3jzLABELgBzwVNFq_3rHd','archived',14377,NULL,343,'2011-10-13 06:44:26','2013-01-09 03:27:59',8,'2011-10-13 06:44:26','EXTC5C6-5T63-16LD',0,'2011-10-18 08:53:36',NULL,NULL,2),(16815,'cRgjM8xaDmPlIKz0kkpeWN','archived',14379,NULL,621,'2011-10-13 06:48:56','2013-01-09 03:28:00',12,'2011-10-13 06:48:55','ExtC2C3-ERSJ-15JJ',0,'2011-10-18 18:23:26',NULL,NULL,2),(16817,'cpK6Dp1z1mnzxMk7vugDWf','archived',14381,NULL,615,'2011-10-13 08:45:53','2013-02-11 20:17:25',8,'2011-10-13 08:45:52','EXTC5C6-GLK9-16GT',0,'2011-10-14 14:16:00',NULL,NULL,2),(16819,'dhusXVpYfpk7gQgvGCaUUJ','archived',14383,NULL,463,'2011-10-13 08:54:45','2013-01-09 03:28:01',13,'2011-10-13 08:54:43','CS-67I4-16LH',0,'2011-10-14 09:15:20',NULL,NULL,5),(16821,'cbwHYNVobaOj2wVc_ODYAD','archived',14385,NULL,463,'2011-10-13 09:11:54','2013-01-09 03:28:02',13,'2011-10-13 09:11:53','CS-CDH2-12B7',0,'2011-10-14 09:15:21',NULL,NULL,5),(16823,'ayeOx4ujLcoA4sUa1xeh94','archived',14387,NULL,649,'2011-10-13 09:14:44','2013-01-09 03:28:03',12,'2011-10-13 09:14:43','EXTC4-7FK3-16MN',0,'2011-10-13 18:47:16',NULL,NULL,2),(16825,'cB9Mv6uQTjeOhGIDOK3pvW','archived',14389,NULL,921,'2011-10-13 09:21:08','2013-03-28 20:15:43',12,'2011-10-13 09:21:07','EXTC4-FYQC-14SX',1,'2012-02-22 17:15:33',NULL,NULL,2),(16827,'dKaEwsm_5dbB8rbEbZfKzs','archived',14391,NULL,649,'2011-10-13 09:25:31','2013-01-09 03:28:03',12,'2011-10-13 09:25:30','EXTC4-7C7A-16M9',0,'2011-10-18 10:15:18',NULL,NULL,2),(16829,'bHbgxtzZjeYA1ylAZ7l6mh','archived',14393,NULL,645,'2011-10-13 09:38:59','2013-01-09 03:28:04',12,'2011-10-13 09:38:58','EXTC4-7F0K-16ML',0,'2011-10-17 09:50:52',NULL,NULL,2),(16831,'dL7NUecPvdy5MvsV8lJ9Wg','archived',14395,NULL,649,'2011-10-13 10:27:50','2013-01-09 03:28:05',12,'2011-10-13 10:27:49','EXTC4-88AG-16O7',0,'2011-10-13 18:47:56',NULL,NULL,2),(16833,'byVzgzjPnjE7Hj9Ua8vuls','archived',14397,NULL,461,'2011-10-13 10:42:31','2013-01-09 03:28:06',13,'2011-10-13 10:42:30','GOP-7DE7-16MF',0,'2011-10-14 11:15:20',NULL,NULL,5),(16835,'cVUrCIZKLkCAgmVDp3IkNB','archived',14399,NULL,613,'2011-10-13 10:43:03','2013-01-09 03:28:07',12,'2011-10-13 10:43:03','ExtC2C3-8LFZ-16OV',0,'2011-10-18 17:10:49',NULL,NULL,2),(16837,'bbS3DLCFThniGc7TlU3t_2','archived',14401,NULL,621,'2011-10-13 10:45:20','2013-01-09 03:28:07',6,'2011-10-13 10:45:20','Int-810R-16NV',0,'2011-11-03 16:01:40',NULL,NULL,2),(16839,'a-qBhwEDnbglIrY3CAeSbc','archived',11879,NULL,609,'2011-10-13 10:46:58','2013-01-09 05:29:37',12,'2011-10-13 10:46:57','EXTC4-8733-16O3',0,'2011-11-10 17:26:07',NULL,NULL,2),(16841,'bJnU08tPfe672uIhm4IToO','archived',14403,NULL,613,'2011-10-13 10:50:37','2013-01-09 03:28:08',12,'2011-10-13 10:50:36','ExtC2C3-8RAL-16PB',0,'2011-10-18 16:56:06',NULL,NULL,2),(16843,'dEnlC3T7HnTQudWXRHWJXR','archived',14405,NULL,463,'2011-10-13 10:53:40','2013-01-09 03:28:09',13,'2011-10-13 10:53:38','CS-H43W-16I3',0,'2011-10-14 11:15:21',NULL,NULL,5),(16845,'ajp21wRGrpJOGrfglps2Ly','archived',14407,NULL,533,'2011-10-13 10:53:58','2013-01-09 03:28:10',15,'2011-10-13 10:53:57','GRADPROP-CUU8-14K9',0,'2011-10-14 11:15:22',NULL,NULL,5),(16847,'bSVoxZTgXc-OjihjTU0GMB','archived',14409,NULL,649,'2011-10-13 10:54:14','2013-01-09 03:28:10',12,'2011-10-13 10:54:13','EXTC4-CKVW-14JN',0,'2011-10-13 18:49:56',NULL,NULL,2),(16849,'aKoOP4e0rb4kcGPpZSoV7b','archived',14411,NULL,455,'2011-10-13 10:58:39','2013-01-09 03:28:11',13,'2011-10-13 10:58:38','POS-8M0D-16OX',0,'2011-10-14 11:15:23',NULL,NULL,5),(16851,'ay2xzPL6fcNkCZ4LZY8HwC','archived',14413,NULL,649,'2011-10-13 11:04:09','2013-01-09 03:28:12',12,'2011-10-13 11:04:08','EXTC4-86M8-16O1',0,'2011-10-13 18:50:35',NULL,NULL,2),(16853,'aa1tvLrGzpj6tyD0O18kZo','archived',14415,NULL,649,'2011-10-13 11:04:43','2013-01-09 03:28:13',12,'2011-10-13 11:04:42','EXTC4-8XHI-16PT',0,'2011-10-13 18:52:18',NULL,NULL,2),(16855,'bx0DpXctLiH4HoWZTwAfFS','archived',14417,NULL,621,'2011-10-13 11:08:48','2013-01-09 03:28:14',12,'2011-10-13 11:08:47','ExtC2C3-EMRC-15J5',0,'2011-11-03 16:04:03',NULL,NULL,2),(16857,'cfIazixk1mczjOzi3WjzTS','archived',14419,NULL,629,'2011-10-13 11:10:26','2013-01-09 03:28:14',8,'2011-10-13 11:10:26','EXTC5C6-98QX-16QP',0,'2011-10-26 09:34:26',NULL,NULL,2),(16859,'b7uYEqtMTa3kKz8kGjoowj','archived',14421,NULL,615,'2011-10-13 11:14:51','2013-01-09 03:28:14',8,'2011-10-13 11:14:50','EXTC5C6-95RQ-16QJ',0,'2011-10-14 14:14:27',NULL,NULL,2),(16861,'cS6o69ZjflTzlLgkArH-qx','archived',14423,NULL,463,'2011-10-13 11:23:12','2013-01-09 03:28:16',13,'2011-10-13 11:23:10','CS-8GO2-16OP',0,'2011-10-14 12:15:22',NULL,NULL,5),(16863,'d2Hy-4GoDeq6AwREPMIttR','archived',14417,NULL,613,'2011-10-13 11:25:50','2013-01-09 03:28:16',12,'2011-10-13 11:25:49','ExtC2C3-EQ2L-15JF',0,'2011-10-24 09:45:57',NULL,NULL,2),(16865,'a_onP56STaG7xxri7Yj8Vh','archived',14425,NULL,463,'2011-10-13 11:53:39','2013-01-09 03:28:17',13,'2011-10-13 11:53:38','CS-95S2-16QL',0,'2011-10-14 12:15:20',NULL,NULL,5),(16867,'cpSrrAzeHhikf-FwQjbILy','archived',14427,NULL,613,'2011-10-13 11:58:08','2013-01-09 03:28:18',12,'2011-10-13 11:58:07','ExtC2C3-98BZ-1559',0,'2011-11-09 16:52:44',NULL,NULL,2),(16869,'dFxklESTrlplbIaJ7uW6ek','archived',14429,NULL,469,'2011-10-13 12:02:51','2013-01-09 03:28:18',8,'2011-10-13 12:02:50','EXTC5C6-7B1V-151B',0,'2011-10-26 13:27:02',NULL,NULL,2),(16871,'b3-8hIvLbea4peNYA-YG0f','archived',14431,NULL,455,'2011-10-13 12:17:13','2013-01-09 03:28:19',13,'2011-10-13 12:17:12','POS-D4VL-15FL',0,'2011-10-14 13:15:21',NULL,NULL,5),(16873,'bIHZzTpFfpE6c5xJJvR4UP','archived',14433,NULL,531,'2011-10-13 12:17:24','2013-01-09 03:28:20',15,'2011-10-13 12:17:22','PLACPRO-90Y7-16Q3',0,'2011-10-14 13:15:22',NULL,NULL,5),(16875,'ce9ZBelQvdyjaccWXcgd2p','archived',13649,NULL,613,'2011-10-13 12:27:42','2013-01-09 05:31:32',12,'2011-10-13 12:27:41','ExtC2C3-A2FS-16S9',0,'2011-11-11 09:39:49',NULL,NULL,2),(16877,'aAvq94mt9itysYWVcwXEFf','archived',14435,NULL,469,'2011-10-13 12:28:34','2013-01-09 03:28:21',8,'2011-10-13 12:28:34','EXTC5C6-A77P-16SH',0,'2011-10-26 13:27:29',NULL,NULL,2),(16879,'cKaeuz0Nnibjg2-SfJpEyt','archived',14437,NULL,649,'2011-10-13 12:32:50','2013-01-09 03:28:21',12,'2011-10-13 12:32:50','EXTC4-94H9-16QF',0,'2011-10-18 13:15:30',NULL,NULL,2),(16881,'bGN5ePRrvjyBmdmeENUAMU','archived',14439,NULL,643,'2011-10-13 12:37:15','2013-01-09 03:28:22',12,'2011-10-13 12:37:14','EXTC4-9XLA-16S5',0,'2011-10-18 13:15:35',NULL,NULL,2),(16883,'bCudhwaEfdmB0_70OMXVyC','archived',14441,NULL,461,'2011-10-13 12:37:50','2013-01-09 03:28:23',13,'2011-10-13 12:37:48','GOP-8XEA-16PR',0,'2011-10-14 13:15:25',NULL,NULL,5),(16885,'cYwiekQ5PmR7sKO6WizWEH','archived',14443,NULL,649,'2011-10-13 12:38:35','2013-01-09 03:28:24',12,'2011-10-13 12:38:34','EXTC4-9W5T-16S3',0,'2011-10-13 18:53:34',NULL,NULL,2),(16887,'cvug5UvdHbpypfmmJsN3nF','archived',14445,NULL,463,'2011-10-13 12:45:15','2013-01-09 03:28:25',13,'2011-10-13 12:45:14','CS-AB27-16ST',0,'2011-10-13 12:47:47',NULL,NULL,5),(16889,'cFKfB2jMza4OGIC0cbOCLL','archived',14447,NULL,455,'2011-10-13 12:51:33','2013-01-09 03:28:26',13,'2011-10-13 12:51:31','POS-AB46-16SV',0,'2011-10-14 13:15:23',NULL,NULL,5),(16891,'cphDRkBgbnyRLPrPm5DJbj','complete',14449,NULL,343,'2011-10-13 12:51:52','2013-02-11 16:46:57',8,'2011-10-13 12:51:51','EXTC5C6-ACV0-16SX',0,'2013-02-11 16:46:57',NULL,NULL,2),(16893,'a4esDrRCPhs6Bd4aXOMRsq','archived',14451,NULL,463,'2011-10-13 12:52:46','2013-01-09 03:28:28',13,'2011-10-13 12:52:45','CS-BMLA-129H',0,'2011-10-14 13:15:24',NULL,NULL,5),(16895,'bNt2k6t55hLArNFRMmEOva','archived',14453,NULL,463,'2011-10-13 12:52:54','2013-01-09 03:28:29',13,'2011-10-13 12:52:52','CS-9CRX-16R9',0,'2011-10-14 08:55:53',NULL,NULL,5),(16897,'bCEhUEIzzfTR3hQelsmeWy','archived',14455,NULL,453,'2011-10-13 12:56:35','2013-03-01 20:15:51',13,'2011-10-13 12:56:34','PPS-8UM0-16PH',0,'2012-01-26 11:26:27',NULL,NULL,5),(16899,'bWllJMlq1a84cZNpuy0poh','archived',12023,NULL,651,'2011-10-13 13:26:07','2013-01-09 06:19:20',12,'2011-10-13 13:26:06','EXTC4-AWT4-16UT',0,'2011-11-14 19:26:32',NULL,NULL,2),(16901,'c76huee6LgrP9KWImRVUL6','archived',14457,NULL,613,'2011-10-13 13:27:50','2013-01-09 03:28:30',12,'2011-10-13 13:27:49','ExtC2C3-AYE0-16UZ',0,'2011-10-18 16:46:42',NULL,NULL,2),(16903,'bkIWT-ogPmvl0CN9Bq85hx','archived',14459,NULL,471,'2011-10-13 13:32:23','2013-01-09 03:28:30',12,'2011-10-13 13:32:14','EXTC4-CBZP-168F',0,'2011-10-24 11:26:20',NULL,NULL,2),(16905,'bB7NvdbYHhelJA56eGNYdm','archived',14461,NULL,459,'2011-10-13 13:44:09','2013-01-09 03:28:32',13,'2011-10-13 13:44:07','PS-GOG6-16H5',0,'2011-10-13 17:15:19',NULL,NULL,5),(16907,'djXpLUaVbkVkCeNriEQxJb','archived',14463,NULL,463,'2011-10-13 13:51:50','2013-01-09 03:28:33',13,'2011-10-13 13:51:49','CS-DJEE-15GX',0,'2011-10-18 12:37:54',NULL,NULL,5),(16909,'a4h4hJWo1k2Rys2ao_LeUA','archived',14465,NULL,527,'2011-10-13 13:54:51','2013-01-09 03:28:33',8,'2011-10-13 13:54:50','EXTC5C6-BE6L-16WP',0,'2011-10-17 16:06:56',NULL,NULL,2),(16911,'bT-5-eQVTbHkquYy3gSoYq','archived',14467,NULL,463,'2011-10-13 14:03:51','2013-01-09 03:28:35',13,'2011-10-13 14:03:49','CS-AJQT-16TH',0,'2011-10-14 14:15:21',NULL,NULL,5),(16913,'dCJC2veZ9gVPKcBCSl_E1L','archived',14469,NULL,453,'2011-10-13 14:05:04','2013-01-09 03:28:36',13,'2011-10-13 14:05:03','PPS-AU0I-16UH',0,'2011-10-14 14:15:22',NULL,NULL,5),(16915,'cYyKL6PGrgM7Qkr1EjcXJZ','archived',14471,NULL,649,'2011-10-13 14:15:08','2013-01-09 03:28:36',12,'2011-10-13 14:15:07','EXTC4-BH64-16X1',0,'2011-10-13 18:55:19',NULL,NULL,2),(16917,'auEnqjqOTpM4oVx5qEc7dh','archived',14473,NULL,457,'2011-10-13 14:19:16','2013-01-09 03:28:37',13,'2011-10-13 14:19:15','PCS-B54H-16VV',0,'2011-10-14 15:15:20',NULL,NULL,5),(16919,'ah5anuGdzb77fgI8Tpu05c','archived',14465,NULL,643,'2011-10-13 14:22:32','2013-01-09 03:28:38',12,'2011-10-13 14:22:31','EXTC4-BIZD-16XD',0,'2011-10-24 10:59:11',NULL,NULL,2),(16921,'dYF2WiFtbmE5X9Sg6Agb59','archived',14475,NULL,461,'2011-10-13 14:30:04','2013-01-09 03:28:39',13,'2011-10-13 14:30:02','GOP-AHW0-16T7',0,'2011-10-14 15:15:21',NULL,NULL,5),(16923,'bfOK5Er1vmEjJn0PRxRdqq','archived',14477,NULL,455,'2011-10-13 14:34:55','2013-01-09 03:28:40',13,'2011-10-13 14:34:53','POS-AMIN-16TR',0,'2011-10-14 15:15:22',NULL,NULL,5),(16925,'bdPVFnroXjYkYUQfP14C2L','archived',14479,NULL,461,'2011-10-13 14:42:39','2013-01-09 03:28:41',13,'2011-10-13 14:42:37','GOP-8FFS-16OJ',0,'2011-10-14 15:15:23',NULL,NULL,5),(16927,'ddGiY406HprlgiFwLjrplN','archived',14481,NULL,461,'2011-10-13 14:45:58','2013-01-09 03:28:43',13,'2011-10-13 14:45:56','GOP-BCDC-16WH',0,'2011-10-14 15:15:26',NULL,NULL,5),(16929,'bb_3-DE19eHRiaTGlEwPhL','archived',14483,NULL,471,'2011-10-13 14:51:47','2013-01-09 03:28:43',12,'2011-10-13 14:51:46','EXTC4-8WUL-16PP',0,'2011-10-18 15:15:21',NULL,NULL,2),(16931,'b038xn15Ll7QsoaqBcE2un','archived',14485,NULL,629,'2011-10-13 15:03:12','2013-01-09 03:28:44',2,'2011-10-13 15:03:12','Int-BG3K-16WX',0,'2011-10-26 09:35:20',NULL,NULL,2),(16933,'dhp9xmOiDanljekycIiu1y','archived',14487,NULL,649,'2011-10-13 15:04:09','2013-01-09 03:28:44',12,'2011-10-13 15:04:08','EXTC4-A9PO-16SN',0,'2011-10-13 18:56:36',NULL,NULL,2),(16935,'cdxsVK9XjnNl0OT5Yo9ohF','complete',6245,NULL,581,'2011-10-13 15:06:44','2013-01-14 17:04:43',6,'2011-10-13 15:06:43','Int-CAF5-16YV',0,'2013-01-14 17:04:43',NULL,NULL,2),(16937,'aXG87-OcDdbQIo2RFfRg5A','archived',14489,NULL,649,'2011-10-13 15:07:04','2013-01-09 03:28:45',12,'2011-10-13 15:07:03','EXTC4-C8ZB-1687',0,'2011-10-18 15:15:30',NULL,NULL,2),(16939,'dkIE_4AozpsyWBzq4b2y-P','archived',14491,NULL,539,'2011-10-13 15:09:57','2013-01-15 20:16:03',15,'2011-10-13 15:09:56','GRADOB-BF8T-16WT',0,'2011-12-12 13:17:58',NULL,NULL,5),(16941,'bXDeQak2bg2RT4NWihUM9c','archived',6245,NULL,619,'2011-10-13 15:10:36','2013-01-09 03:28:45',4,'2011-10-13 15:10:35','Int-CG0H-16Z5',0,'2011-10-25 09:58:07',NULL,NULL,2),(16943,'b4seKdZ2jg9Bc6PYEB3zbH','archived',14493,NULL,461,'2011-10-13 15:12:22','2013-01-09 03:28:46',13,'2011-10-13 15:12:20','GOP-BU0Y-16XZ',0,'2011-10-14 15:15:25',NULL,NULL,5),(16945,'cjpJfq98XjdPUxJxgZ2orB','archived',14495,NULL,459,'2011-10-13 15:12:25','2013-01-09 03:28:48',13,'2011-10-13 15:12:24','PS-D6KP-12ZR',0,'2011-10-14 15:15:27',NULL,NULL,5),(16947,'aFgIhofubo3iIWjxG3ZEkW','archived',14485,NULL,615,'2011-10-13 15:14:02','2013-01-09 03:28:48',2,'2011-10-13 15:14:01','Int-CGER-16Z9',0,'2011-10-14 14:05:10',NULL,NULL,2),(16949,'d8rgneHBDbFzV8cOijWf75','archived',8959,NULL,649,'2011-10-13 15:16:16','2013-01-09 03:28:49',12,'2011-10-13 15:16:15','EXTC4-897V-16O9',0,'2011-10-13 18:57:55',NULL,NULL,2),(16951,'c9ilk4wMHaiQDBEfDI-rCU','archived',3519,NULL,613,'2011-10-13 15:16:17','2013-01-09 03:28:50',12,'2011-10-13 15:16:16','ExtC2C3-CD2Z-16YZ',0,'2011-10-18 16:52:36',NULL,NULL,2),(16953,'bYbtNl_8XnC52umeplWXvf','archived',14497,NULL,343,'2011-10-13 15:21:20','2013-01-09 03:28:50',8,'2011-10-13 15:21:19','EXTC5C6-EZ6Q-140J',0,'2011-10-18 08:50:53',NULL,NULL,2),(16955,'dOY-ZQHHvotA462y9hJWU6','archived',14499,NULL,651,'2011-10-13 15:24:15','2013-01-09 06:16:21',12,'2011-10-13 15:24:14','EXTC4-BRMZ-16XT',0,'2011-11-12 14:22:44',NULL,NULL,2),(16957,'cIw-yqO2fcqytdbdq5e9ke','archived',14501,NULL,453,'2011-10-13 15:31:43','2013-01-09 03:28:51',13,'2011-10-13 15:31:41','PPS-8MCU-16OZ',0,'2011-10-20 12:08:55',NULL,NULL,5),(16959,'bsB3jMcbze25hyhUPDX8-F','archived',14503,NULL,649,'2011-10-13 15:33:59','2013-01-09 03:28:52',12,'2011-10-13 15:33:58','EXTC4-BFZE-16WV',0,'2011-10-13 18:58:42',NULL,NULL,2),(16961,'aJQ1GCM8bo8y3kY5g_vims','archived',14505,NULL,457,'2011-10-13 15:37:06','2013-01-09 03:28:53',13,'2011-10-13 15:37:04','PCS-AQ9P-158N',0,'2011-10-14 16:15:18',NULL,NULL,5),(16963,'diyR6CnAfn574jV1CyqpD1','archived',14507,NULL,649,'2011-10-13 15:38:33','2013-01-09 03:28:54',12,'2011-10-13 15:38:32','EXTC4-AXWR-16UX',0,'2011-10-13 18:59:26',NULL,NULL,2),(16965,'bfJIjfKHzn2iCi__k9OZUs','archived',14509,NULL,645,'2011-10-13 15:41:13','2013-01-09 03:28:54',12,'2011-10-13 15:41:12','EXTC4-CL3G-16ZH',0,'2011-10-17 12:40:12',NULL,NULL,2),(16967,'bpuNIDRCfmt71_-fYzTivl','archived',14511,NULL,457,'2011-10-13 15:49:19','2013-01-09 03:28:55',13,'2011-10-13 15:49:17','PCS-BQRL-16XN',0,'2011-10-13 16:26:21',NULL,NULL,5),(16969,'cG1b2RB-DpSORLdKnontFJ','archived',14513,NULL,643,'2011-10-13 16:16:49','2013-01-09 03:28:56',12,'2011-10-13 16:16:48','EXTC4-CQOE-15ED',0,'2011-10-24 11:25:35',NULL,NULL,2),(16971,'arLv192kTk4Oo-ojFfhQwW','archived',14515,NULL,459,'2011-10-13 16:22:03','2013-01-09 03:28:57',13,'2011-10-13 16:22:02','PS-CW89-1705',0,'2011-10-14 17:15:33',NULL,NULL,5),(16973,'czNPZa9R1kTQaAfykndXVZ','archived',14511,NULL,463,'2011-10-13 16:23:58','2013-01-09 03:28:59',13,'2011-10-13 16:23:56','CS-D0SM-170J',0,'2011-10-17 14:52:28',NULL,NULL,5),(16975,'bWSpZfesnbTjozMQyXU_SX','archived',14517,NULL,645,'2011-10-13 16:27:51','2013-01-09 03:28:59',12,'2011-10-13 16:27:50','EXTC4-CPQO-16ZV',0,'2011-10-17 09:52:57',NULL,NULL,2),(16977,'cp5CtQ0gfdGipRVxfkKUK-','archived',14519,NULL,459,'2011-10-13 16:34:22','2013-01-09 03:29:00',13,'2011-10-13 16:34:21','PS-CKPH-16ZF',0,'2011-10-14 17:15:33',NULL,NULL,5),(16979,'b218ZLBpbfIj2uqWE-MnEA','complete',14521,NULL,613,'2011-10-13 16:36:33','2013-01-14 16:49:34',12,'2011-10-13 16:36:32','ExtC2C3-CWPG-1707',1,'2013-01-14 16:49:34',NULL,NULL,2),(16981,'dCAPo-VtfnRkDriPIvBumh','archived',14523,NULL,649,'2011-10-13 16:36:49','2013-01-09 03:29:01',12,'2011-10-13 16:36:47','EXTC4-D46G-16AL',0,'2011-10-13 19:00:07',NULL,NULL,2),(16983,'dqn18JUNzafO2tqFrs2U9f','archived',14525,NULL,651,'2011-10-13 16:50:39','2013-01-09 06:16:22',12,'2011-10-13 16:50:38','EXTC4-DFXV-170X',0,'2011-11-12 14:24:46',NULL,NULL,2),(16985,'bl-lWr8OTegjbo_FGme_ZH','archived',14527,NULL,441,'2011-10-13 16:56:31','2013-01-09 03:29:02',8,'2011-10-13 16:56:31','EXTC5C6-DKLP-171D',0,'2011-11-04 18:40:11',NULL,NULL,2),(16987,'bBb6KKyCPp1RtQtu2SpWbw','archived',14529,NULL,459,'2011-10-13 16:57:32','2013-01-09 03:29:03',13,'2011-10-13 16:57:30','PS-DRBM-15H7',0,'2011-10-14 17:15:35',NULL,NULL,5),(16989,'b3pfl1wePozlcwCuvesuTG','archived',14531,NULL,629,'2011-10-13 16:59:26','2013-01-09 03:29:03',8,'2011-10-13 16:59:25','EXTC5C6-CMHT-16ZJ',0,'2011-10-26 09:42:07',NULL,NULL,2),(16991,'ciDxMOhX9iAz91NJHe1hft','archived',14533,NULL,539,'2011-10-13 17:23:32','2013-10-09 19:15:50',15,'2011-10-13 17:23:31','GRADOB-DC09-170R',1,'2012-09-04 14:01:25',NULL,NULL,5),(16993,'ahYm9hgjzi65TaBKPl2msW','archived',14535,NULL,463,'2011-10-13 17:53:53','2013-01-09 03:29:05',13,'2011-10-13 17:53:52','CS-D2MR-15F9',0,'2011-10-14 18:15:20',NULL,NULL,5),(16995,'bj_xAHX5TlHR6mac6RLVjr','archived',14537,NULL,453,'2011-10-13 17:56:42','2013-01-09 03:29:06',13,'2011-10-13 17:56:41','PPS-AJIM-16TF',0,'2011-10-14 18:15:22',NULL,NULL,5),(16997,'bm0JWGJpjeP5DG17h_Sibl','archived',10513,NULL,613,'2011-10-13 18:00:52','2013-01-09 03:29:07',12,'2011-10-13 18:00:51','ExtC2C3-E2P5-171R',0,'2011-10-24 09:47:49',NULL,NULL,2),(16999,'aNfseBjcHcUBIeyd1vUTmi','archived',14539,NULL,613,'2011-10-13 18:06:10','2013-01-09 03:29:07',12,'2011-10-13 18:06:09','ExtC2C3-EHBU-1729',0,'2011-11-09 16:53:19',NULL,NULL,2),(17001,'am78_obEDcLitN_-8lMepH','archived',14541,NULL,623,'2011-10-13 18:08:31','2013-01-09 03:29:08',12,'2011-10-13 18:08:30','EXTC4-FLFQ-15L9',0,'2011-10-19 10:10:19',NULL,NULL,2),(17003,'aRGDVWoffac7WVCpz9QxwL','archived',14543,NULL,343,'2011-10-13 18:16:17','2013-01-09 03:29:08',8,'2011-10-13 18:16:16','EXTC5C6-BDG6-165T',0,'2011-10-18 08:49:30',NULL,NULL,2),(17005,'afx_rXYmbhI4jXDvhGR2jS','complete',14545,NULL,557,'2011-10-13 18:18:14','2013-02-11 12:27:38',2,'2011-10-13 18:18:14','Int-H7W1-15P7',1,'2013-02-11 12:27:38',NULL,NULL,2),(17007,'cvumBuPwTeiQoJCfI51wrj','archived',14547,NULL,455,'2011-10-13 18:38:49','2013-01-09 03:29:10',13,'2011-10-13 18:38:48','POS-G0GT-15MH',0,'2011-10-14 19:15:19',NULL,NULL,5),(17009,'c90OgAD3jmelE6nzVBAfE6','archived',14549,NULL,629,'2011-10-13 18:50:43','2013-01-09 03:29:11',8,'2011-10-13 18:50:43','EXTC5C6-HM7G-16J3',0,'2011-10-26 09:44:36',NULL,NULL,2),(17011,'bKYwFhKj1orzRp-8L6pWGF','archived',14549,NULL,469,'2011-10-13 18:55:17','2013-01-09 03:29:12',8,'2011-10-13 18:55:16','EXTC5C6-H80R-16IB',0,'2011-11-08 16:53:12',NULL,NULL,2),(17013,'bmNnKDBvfpL73HBj_34ldp','archived',14537,NULL,645,'2011-10-13 18:55:33','2013-01-09 03:29:12',12,'2011-10-13 18:55:32','EXTC4-EUHI-172N',0,'2011-10-17 12:12:14',NULL,NULL,2),(17015,'b7RwaEWzfdPkJQ6BX-pb5D','archived',14551,NULL,651,'2011-10-13 19:06:24','2013-01-09 06:19:21',12,'2011-10-13 19:06:23','EXTC4-EEXO-1725',0,'2011-11-14 19:27:16',NULL,NULL,2),(17017,'api5Aj3YnpW6VbheX939dP','archived',14553,NULL,455,'2011-10-13 19:07:56','2013-01-09 03:29:14',13,'2011-10-13 19:07:55','POS-EX2V-172T',0,'2011-10-14 19:15:20',NULL,NULL,5),(17019,'cOZpYaOd5gB44aw7jBSXNh','archived',14555,NULL,463,'2011-10-13 19:11:55','2013-01-09 03:29:15',13,'2011-10-13 19:11:54','CS-F0M8-1731',0,'2011-10-14 19:15:21',NULL,NULL,5),(17021,'a69IxWlN1hxzwEqw88eHBd','archived',11117,NULL,649,'2011-10-13 19:12:37','2013-01-09 03:29:15',12,'2011-10-13 19:12:36','EXTC4-F1GM-1733',0,'2011-10-18 19:15:29',NULL,NULL,2),(17023,'cRYuYIYk5eSOHX8UqVfEO0','archived',14557,NULL,471,'2011-10-13 19:22:35','2013-01-09 03:29:16',6,'2011-10-13 19:22:34','Int-E3CE-171T',0,'2011-10-24 11:26:41',NULL,NULL,2),(17025,'aRaX4WO9TkQjoCMZe_9JPb','archived',14559,NULL,463,'2011-10-13 19:37:07','2013-01-09 03:29:17',13,'2011-10-13 19:37:06','CS-C7ZH-14IZ',0,'2011-10-14 20:15:19',NULL,NULL,5),(17027,'bC0yQ9-t1fXj8hKZF_sefP','archived',14561,NULL,463,'2011-10-13 19:40:34','2013-01-09 03:29:18',13,'2011-10-13 19:40:33','CS-ICBD-12LB',0,'2011-10-14 20:15:21',NULL,NULL,5),(17029,'bSsZvDwTzdT7Hd14rvuaoC','archived',14563,NULL,463,'2011-10-13 19:42:09','2013-01-09 03:29:20',13,'2011-10-13 19:42:08','CS-CWOO-14KF',0,'2011-10-14 20:15:22',NULL,NULL,5),(17031,'dQ6vV6Rinh4RRZxdOdfO94','archived',14557,NULL,649,'2011-10-13 19:45:27','2013-01-09 06:24:35',6,'2011-10-13 19:45:26','Int-FXV1-174L',0,'2011-11-17 10:43:17',NULL,NULL,2),(17033,'bWryTLRzfmmzFNPKQykwPS','archived',14565,NULL,453,'2011-10-13 20:25:41','2013-01-09 03:29:21',13,'2011-10-13 20:25:40','PPS-EZUK-172Z',0,'2011-11-09 14:17:06',NULL,NULL,5),(17035,'bbmIfk6rvhgBdrc2O9nZnQ','archived',14567,NULL,613,'2011-10-13 20:31:21','2013-01-09 03:29:21',12,'2011-10-13 20:31:20','ExtC2C3-F8N3-1739',0,'2011-10-24 09:48:28',NULL,NULL,2),(17037,'d32i8gv1Dck5hp3Kcpya98','archived',14569,NULL,629,'2011-10-13 20:32:02','2013-01-09 03:29:22',8,'2011-10-13 20:32:01','EXTC5C6-GF8B-175R',0,'2011-10-27 10:27:45',NULL,NULL,2),(17039,'aXFZxg0lvpFyEnBq3E1b2X','archived',14571,NULL,453,'2011-10-13 20:39:30','2013-01-09 03:29:23',13,'2011-10-13 20:39:29','PPS-E7PJ-171V',0,'2011-10-14 21:15:18',NULL,NULL,5),(17041,'bFQ5mnvH1i1BzGuE2_OEPm','archived',14573,NULL,651,'2011-10-13 20:40:26','2013-01-09 06:19:23',12,'2011-10-13 20:40:25','EXTC4-FYBR-174N',0,'2011-11-14 19:28:16',NULL,NULL,2),(17043,'c_8FujPHTkQyQRYAcDnWdn','archived',14575,NULL,705,'2011-10-13 20:40:48','2013-01-09 03:29:24',12,'2011-10-13 20:40:47','EXTC4-FOUC-1741',0,'2011-11-09 14:30:36',NULL,NULL,2),(17045,'aMFwTy24jejQcVO2-J7iOH','archived',14577,NULL,343,'2011-10-13 20:45:48','2013-01-09 03:29:24',8,'2011-10-13 20:45:47','EXTC5C6-FX9F-174J',0,'2011-10-18 08:48:32',NULL,NULL,2),(17047,'dB1vCqE01egQWsyVLrYTGk','archived',8150,NULL,469,'2011-10-13 20:54:17','2013-01-09 03:29:25',8,'2011-10-13 20:54:16','EXTC5C6-GSC3-176D',0,'2011-10-26 13:57:05',NULL,NULL,2),(17049,'c_pQgC55zmgzcNxapFzmXC','complete',14579,NULL,621,'2011-10-13 21:01:29','2013-01-14 16:51:23',12,'2011-10-13 21:01:28','ExtC2C3-G9T0-1759',1,'2013-01-14 16:51:23',NULL,NULL,2),(17051,'dvraLLuR9cp4WZfcaYcE3y','archived',14581,NULL,459,'2011-10-13 21:10:18','2013-01-09 03:29:26',13,'2011-10-13 21:10:16','PS-D9Q0-170P',0,'2011-10-14 21:15:19',NULL,NULL,5),(17053,'bd9yH2LZTfb4KpTJt00kir','archived',14583,NULL,629,'2011-10-13 21:19:12','2013-01-09 03:29:26',8,'2011-10-13 21:19:11','EXTC5C6-HTPH-14XN',0,'2011-10-26 09:49:58',NULL,NULL,2),(17055,'dLy_Pl_RfhWjQM8bHQkYzh','archived',14585,NULL,613,'2011-10-13 21:25:43','2013-01-09 03:29:27',12,'2011-10-13 21:25:42','ExtC2C3-H293-1779',0,'2011-10-18 17:10:29',NULL,NULL,2),(17057,'ap9Cfi0UTdWAtVbZgaVHBH','archived',14587,NULL,615,'2011-10-13 21:45:48','2013-01-09 03:29:27',8,'2011-10-13 21:45:47','EXTC5C6-H2YI-177B',0,'2011-10-14 14:03:30',NULL,NULL,2),(17059,'bKh7B28zfcDyqfWGbdY_fO','archived',14589,NULL,457,'2011-10-13 22:04:32','2013-01-09 03:29:28',13,'2011-10-13 22:04:30','PCS-H4RZ-177H',0,'2011-10-19 10:45:01',NULL,NULL,5),(17061,'cSCDPzS-jkmPRWLra2lXUN','archived',14591,NULL,463,'2011-10-13 22:12:21','2013-01-09 03:29:30',13,'2011-10-13 22:12:20','CS-GVLU-176L',0,'2011-10-14 22:15:21',NULL,NULL,5),(17063,'c7GWtPJRHm9Pi25SsV2Zlr','archived',14593,NULL,441,'2011-10-13 22:22:33','2013-01-09 03:29:30',8,'2011-10-13 22:22:32','EXTC5C6-HN3I-1785',0,'2011-10-20 11:55:32',NULL,NULL,2),(17065,'bwvV0m_t5do7J2YFTR2b6c','archived',14595,NULL,649,'2011-10-13 22:44:43','2013-01-09 03:29:31',12,'2011-10-13 22:44:42','EXTC4-HOWE-1789',0,'2011-10-19 09:28:51',NULL,NULL,2),(17067,'dC4R6po-DmrODWntr5v-s3','archived',14597,NULL,629,'2011-10-13 22:51:09','2013-01-09 03:29:31',8,'2011-10-13 22:51:08','EXTC5C6-IFC9-15R3',0,'2011-10-26 09:59:52',NULL,NULL,2),(17069,'cuR_xiK4TlVB_EROWiYR7J','archived',14599,NULL,463,'2011-10-13 22:58:26','2013-01-09 03:29:32',13,'2011-10-13 22:58:25','CS-A2AX-12SZ',0,'2011-10-24 08:19:28',NULL,NULL,5),(17071,'b1Z4im-39aCO02kYIQ7oci','archived',14601,NULL,463,'2011-10-13 23:32:31','2013-01-09 03:29:34',13,'2011-10-13 23:32:30','CS-I64V-178P',0,'2011-10-15 00:15:18',NULL,NULL,5),(17073,'bvKCl1HVncO6OUKyJ4Y2dv','archived',14603,NULL,649,'2011-10-13 23:37:47','2013-01-09 03:29:34',12,'2011-10-13 23:37:46','EXTC4-HSMS-178D',0,'2011-10-19 00:15:19',NULL,NULL,2),(17075,'ae4apiODrkaiWl0LiOtbA8','archived',14605,NULL,463,'2011-10-14 00:06:39','2013-01-09 03:29:35',13,'2011-10-14 00:06:38','CS-YRS-16KN',0,'2011-10-15 00:15:20',NULL,NULL,5),(17077,'c8MMAWg61a-zivJKYofA9a','archived',2897,NULL,643,'2011-10-14 00:45:22','2013-01-09 03:29:36',12,'2011-10-14 00:45:21','EXTC4-5V0-1791',0,'2011-10-19 01:15:17',NULL,NULL,2),(17079,'amThhdCrfpRl9f4lVyrip8','archived',14607,NULL,453,'2011-10-14 02:57:27','2013-01-09 03:29:37',13,'2011-10-14 02:57:25','PPS-1IC5-15RX',0,'2011-10-15 03:15:18',NULL,NULL,5),(17081,'bM1r5oduLdjOt26ULiDaOE','archived',14609,NULL,621,'2011-10-14 08:18:49','2013-01-09 03:29:38',12,'2011-10-14 08:18:48','ExtC2C3-8HK7-16OR',0,'2011-10-19 07:56:41',NULL,NULL,2),(17083,'aXCI2UbK9p4lnSWXWcesBN','archived',14611,NULL,461,'2011-10-14 08:29:33','2013-01-09 03:29:39',13,'2011-10-14 08:29:32','GOP-7XOO-12ON',0,'2011-10-15 09:15:20',NULL,NULL,5),(17085,'btmGWe3Ofa9RQxX6CxeeMv','complete',14613,NULL,581,'2011-10-14 08:39:15','2013-01-14 17:02:26',6,'2011-10-14 08:39:14','Int-775Z-17AN',0,'2013-01-14 17:02:26',NULL,NULL,2),(17087,'bX5B5H2zPjfyj6Tr02MNmT','archived',14615,NULL,649,'2011-10-14 09:00:59','2013-01-09 03:29:40',12,'2011-10-14 09:00:58','EXTC4-6TLW-17AB',0,'2011-10-19 09:30:24',NULL,NULL,2),(17089,'av3YyAGs5kRy5S66S4a0s5','archived',14617,NULL,453,'2011-10-14 09:07:52','2013-01-09 03:29:41',13,'2011-10-14 09:07:50','PPS-747H-17AH',0,'2011-10-15 09:15:21',NULL,NULL,5),(17091,'au8XLYJlfdv4B0l1qLAtq6','archived',14393,NULL,471,'2011-10-14 09:09:12','2013-01-09 03:29:42',12,'2011-10-14 09:09:11','EXTC4-7C1U-17AZ',0,'2011-10-24 11:26:59',NULL,NULL,2),(17093,'d6OzIxVEDl0y9fde6Q5gMQ','archived',14619,NULL,463,'2011-10-14 09:22:50','2013-01-09 03:29:43',13,'2011-10-14 09:22:49','CS-9LB3-160J',0,'2011-10-15 10:15:19',NULL,NULL,5),(17095,'dJazb1NkDlfRmYoV80ge72','archived',8144,NULL,471,'2011-10-14 09:41:58','2013-01-09 03:29:44',12,'2011-10-14 09:41:57','EXTC4-7ZQO-17BX',0,'2011-10-24 11:27:32',NULL,NULL,2),(17097,'brQEn0PmXofOOwfiLMxvMa','archived',14621,NULL,651,'2011-10-14 09:49:08','2013-01-09 03:29:44',12,'2011-10-14 09:49:07','EXTC4-6QJ0-16LN',0,'2011-10-19 10:54:47',NULL,NULL,2),(17099,'cDxY1PXFfduynw_Ur5trF0','archived',14623,NULL,613,'2011-10-14 09:49:41','2013-01-09 03:29:45',12,'2011-10-14 09:49:40','ExtC2C3-7KFL-17BD',0,'2011-10-18 16:39:16',NULL,NULL,2),(17101,'c9aYaY14La1i8d_ynPFAhW','archived',14625,NULL,623,'2011-10-14 09:52:43','2013-01-09 03:29:46',12,'2011-10-14 09:52:42','EXTC4-6BVI-17A5',0,'2011-10-19 10:10:24',NULL,NULL,2),(17103,'bjKbFEn9vgARaxGvYTB-R1','archived',14627,NULL,609,'2011-10-14 09:53:35','2013-01-09 03:29:46',12,'2011-10-14 09:53:34','EXTC4-7XFR-17BT',0,'2011-10-19 10:15:20',NULL,NULL,2),(17105,'cETmKG9YTiiztlUbow6lrg','complete',14629,NULL,637,'2011-10-14 09:55:51','2013-02-11 17:04:39',6,'2011-10-14 09:55:50','Int-7WF7-17BP',0,'2013-02-11 17:04:39',NULL,NULL,2),(17107,'a8KyOC8ZTaok4ROa0pum8N','archived',4623,NULL,287,'2011-10-14 10:04:33','2013-01-09 03:29:47',12,'2011-10-14 10:04:32','EXTC4-7FJE-17B3',0,'2011-11-08 16:07:45',NULL,NULL,2),(17109,'bEiZTMK4LkOA09qkpgD8Fn','archived',14631,NULL,463,'2011-10-14 10:14:12','2013-01-09 03:29:48',13,'2011-10-14 10:14:10','CS-7966-17AV',0,'2011-10-15 10:15:21',NULL,NULL,5),(17111,'duJvzKh9fbgRtdbjV18yFP','archived',14633,NULL,459,'2011-10-14 10:16:39','2013-01-09 03:29:49',13,'2011-10-14 10:16:38','PS-8SCI-16PF',0,'2011-10-15 11:15:18',NULL,NULL,5),(17113,'b4XTtd0K5dS4SIaXe1XDwK','archived',14635,NULL,645,'2011-10-14 10:29:32','2013-01-09 03:29:50',12,'2011-10-14 10:29:31','EXTC4-8O42-17D1',0,'2011-10-17 12:19:48',NULL,NULL,2),(17115,'cy1RhlA0zbvkdXniatb0PW','complete',14637,NULL,157,'2011-10-14 10:45:13','2013-01-14 17:01:40',12,'2011-10-14 10:45:12','EXTC4-7FJV-17B5',0,'2013-01-14 17:01:40',NULL,NULL,2),(17117,'bvM90B4MffJOGV7n3Zn-iG','archived',14639,NULL,649,'2011-10-14 10:58:54','2013-01-09 03:29:51',12,'2011-10-14 10:58:53','EXTC4-8F6J-17CF',0,'2011-10-19 11:15:17',NULL,NULL,2),(17119,'bbifNFdlfa0Pf6-L8wJ4dy','archived',14641,NULL,455,'2011-10-14 10:59:35','2013-01-09 03:29:52',13,'2011-10-14 10:59:33','POS-8VMB-17DJ',0,'2011-10-15 11:15:20',NULL,NULL,5),(17121,'cGKYqgeD9lOQBkgiSklP1-','archived',14643,NULL,643,'2011-10-14 11:01:30','2013-01-09 03:29:52',12,'2011-10-14 11:01:29','EXTC4-8XNZ-17DN',0,'2011-10-24 10:40:23',NULL,NULL,2),(17123,'cy7Nq3IRvd87DHfC7uXnfy','archived',14637,NULL,649,'2011-10-14 11:02:15','2013-01-09 03:29:53',12,'2011-10-14 11:02:14','EXTC4-92SR-17EB',0,'2011-10-19 11:15:19',NULL,NULL,2),(17125,'bjbKcUcRTaj6c59BvF730C','archived',14645,NULL,459,'2011-10-14 11:05:59','2013-01-09 03:29:54',13,'2011-10-14 11:05:58','PS-B80S-12VZ',0,'2011-10-15 11:15:21',NULL,NULL,5),(17127,'c_y8duHIbb4AlYkX0IPOMe','archived',14647,NULL,343,'2011-10-14 11:13:50','2013-01-09 03:29:54',8,'2011-10-14 11:13:49','EXTC5C6-9AEZ-17EJ',0,'2011-10-19 11:15:20',NULL,NULL,2),(17129,'aEUiKh9QPbgiEQdfELnp5O','archived',14649,NULL,459,'2011-10-14 11:14:20','2013-01-09 03:29:56',13,'2011-10-14 11:14:18','PS-F8Q4-173B',0,'2011-10-15 11:15:23',NULL,NULL,5),(17131,'dIquKCZcTpM4sB9RI_n3HL','archived',14651,NULL,457,'2011-10-14 11:14:51','2013-01-09 03:29:57',13,'2011-10-14 11:14:49','PCS-D02K-170H',0,'2011-10-15 11:15:22',NULL,NULL,5),(17133,'aTeJFyntbn2BZ_zaOYnars','archived',14653,NULL,649,'2011-10-14 11:15:29','2013-01-09 03:29:57',12,'2011-10-14 11:15:28','EXTC4-8EP1-17CD',0,'2011-10-18 14:34:52',NULL,NULL,2),(17135,'drGYyfIGrcyPaexVb9c_nR','archived',14655,NULL,463,'2011-10-14 11:16:16','2013-01-09 03:29:59',13,'2011-10-14 11:16:15','CS-9POD-16RN',0,'2011-10-24 08:17:30',NULL,NULL,5),(17137,'cjUkmoSrXh9jQDO5t_AqRr','archived',14657,NULL,463,'2011-10-14 11:22:36','2013-01-09 03:30:00',13,'2011-10-14 11:22:35','CS-G3FB-1753',0,'2011-10-19 15:24:07',NULL,NULL,5),(17139,'dfIJ-xVILe7OkWLw5QYknN','archived',1739,NULL,581,'2011-10-14 11:35:03','2013-01-09 06:20:25',6,'2011-10-14 11:35:02','Int-6Y4F-16LV',0,'2011-11-15 15:33:25',NULL,NULL,2),(17141,'bhj55ZDhHaZO9QeuQea-ez','archived',14485,NULL,647,'2011-10-14 11:41:13','2013-01-09 06:20:26',4,'2011-10-14 11:41:12','Int-9NR8-17EZ',0,'2011-11-15 10:49:39',NULL,NULL,2),(17143,'aDVexUJerfgybuQ8R0Ji71','archived',14659,NULL,327,'2011-10-14 11:43:08','2013-01-09 03:30:01',8,'2011-10-14 11:43:08','EXTC5C6-9CFM-17EL',0,'2011-10-17 12:41:38',NULL,NULL,2),(17145,'dha10VBcrovAF7tzCWQsw-','archived',14661,NULL,651,'2011-10-14 11:57:14','2013-01-09 06:19:24',12,'2011-10-14 11:57:13','EXTC4-9I8A-17ER',0,'2011-11-14 19:28:58',NULL,NULL,2),(17147,'d8sYrNb2jja7hjU4JNAzCf','archived',14663,NULL,461,'2011-10-14 12:01:38','2013-01-09 03:30:02',13,'2011-10-14 12:01:37','GOP-FWNG-1333',0,'2011-10-15 12:15:21',NULL,NULL,5),(17149,'aKu3Je4qjmKj7D2B7KQQBm','archived',14665,NULL,621,'2011-10-14 12:16:29','2013-01-09 03:30:02',12,'2011-10-14 12:16:28','ExtC2C3-9FDW-17EN',0,'2011-10-19 07:45:40',NULL,NULL,2),(17151,'b8B4-854vj8ypYsBFmf_Li','archived',14667,NULL,287,'2011-10-14 12:19:46','2013-01-09 03:30:03',12,'2011-10-14 12:19:45','EXTC4-991H-17EH',0,'2011-11-08 16:07:46',NULL,NULL,2),(17153,'c_Q4_jzn9jLysPM7_juBCK','archived',14669,NULL,629,'2011-10-14 12:20:06','2013-01-09 03:30:04',8,'2011-10-14 12:20:05','EXTC5C6-A5B9-17FP',0,'2011-10-26 10:00:39',NULL,NULL,2),(17155,'bvEaraP7Lez4CXERcsgIRy','archived',14671,NULL,463,'2011-10-14 12:21:21','2013-01-09 03:30:05',13,'2011-10-14 12:21:20','CS-92ON-17E9',0,'2011-10-17 14:36:58',NULL,NULL,5),(17157,'ciQN0hOenpYBCQwDc2l7C4','archived',14673,NULL,457,'2011-10-14 12:23:55','2013-01-09 03:30:06',13,'2011-10-14 12:23:54','PCS-926N-17E5',0,'2011-10-15 13:15:21',NULL,NULL,5),(17159,'dJNrbhDVHgfPK-qFe6qdh_','archived',14675,NULL,453,'2011-10-14 12:37:19','2013-01-09 03:30:08',13,'2011-10-14 12:37:18','PPS-AO9K-12UL',0,'2011-10-15 13:15:22',NULL,NULL,5),(17161,'bA-8CWxeXpY4sEnHATgEEf','archived',14677,NULL,343,'2011-10-14 12:52:35','2013-01-09 03:30:08',8,'2011-10-14 12:52:34','EXTC5C6-AJN9-17GB',0,'2011-10-18 08:47:20',NULL,NULL,2),(17163,'aKgopCw49eTiKUZO1DtIAh','archived',14679,NULL,539,'2011-10-14 13:14:47','2013-01-09 07:20:23',15,'2011-10-14 13:14:45','GRADOB-8DMG-17C7',0,'2011-11-23 09:13:16',NULL,NULL,5),(17165,'d-8RPuZejh-ig6M2utoZsI','complete',14681,NULL,343,'2011-10-14 13:29:18','2013-02-11 16:48:30',8,'2011-10-14 13:29:17','EXTC5C6-ATNE-17H3',0,'2013-02-11 16:48:30',NULL,NULL,2),(17167,'daBiNqXVHiO72rdGi0mNoq','archived',14683,NULL,459,'2011-10-14 13:30:20','2013-01-09 03:30:10',13,'2011-10-14 13:30:19','PS-DJ7Y-1717',0,'2011-10-15 14:15:21',NULL,NULL,5),(17169,'bSEPH2o9LagQZYsJdGC1g4','archived',14685,NULL,463,'2011-10-14 13:37:21','2013-01-09 03:30:11',13,'2011-10-14 13:37:20','CS-GRTK-15O9',0,'2011-10-15 14:15:22',NULL,NULL,5),(17171,'c7vuWxq5fi7OY9EZHfITfW','archived',14687,NULL,649,'2011-10-14 13:50:26','2013-01-09 03:30:12',12,'2011-10-14 13:50:25','EXTC4-ABUJ-17FZ',0,'2011-10-18 14:36:07',NULL,NULL,2),(17173,'aE_M8njgrbazoYOGe_BsWn','archived',14689,NULL,649,'2011-10-14 13:53:23','2013-01-09 03:30:13',12,'2011-10-14 13:53:22','EXTC4-ATJR-17H1',0,'2011-10-18 14:37:12',NULL,NULL,2),(17175,'do-NIULWXctPlW1DunDuLD','archived',14691,NULL,457,'2011-10-14 13:59:12','2013-01-09 03:30:14',13,'2011-10-14 13:59:11','PCS-ALBA-17GD',0,'2011-10-15 14:15:20',NULL,NULL,5),(17177,'aAzXgHgVXdgPejH-H3-FKS','archived',14693,NULL,553,'2011-10-14 14:21:27','2013-01-09 03:30:15',8,'2011-10-14 14:21:27','EXTC5C6-899F-16OB',0,'2011-11-03 16:31:52',NULL,NULL,2),(17179,'a-RKUmENfcxiNM_ev_YujF','archived',14651,NULL,463,'2011-10-14 14:23:47','2013-01-09 03:30:16',13,'2011-10-14 14:23:46','CS-9IO8-17EV',0,'2011-10-15 15:15:21',NULL,NULL,5),(17181,'b9SMj6BuThSi9jA_YjbEec','archived',14695,NULL,341,'2011-10-14 14:32:40','2013-01-09 06:20:26',6,'2011-10-14 14:32:39','Int-AZEY-17HF',0,'2011-11-15 17:45:35',NULL,NULL,2),(17183,'cspFnjjC9cMk5rXwG4r0U3','archived',14697,NULL,649,'2011-10-14 14:40:17','2013-01-09 03:30:17',12,'2011-10-14 14:40:16','EXTC4-B7E0-17HP',0,'2011-10-18 14:43:12',NULL,NULL,2),(17185,'bu_LLfOITcU5rXdkc_N8r_','archived',14699,NULL,651,'2011-10-14 14:40:20','2013-01-09 06:19:24',12,'2011-10-14 14:40:20','EXTC4-BTNG-17IX',0,'2011-11-14 19:30:21',NULL,NULL,2),(17187,'aUDWtppoXanPis-e2PF-A7','archived',14701,NULL,535,'2011-10-14 14:46:05','2013-01-09 03:30:19',15,'2011-10-14 14:46:04','PLACOB-CIT0-14JJ',0,'2011-10-30 14:15:21',NULL,NULL,5),(17189,'b6NOu4Np9fL4PimNlU4w9b','archived',14703,NULL,455,'2011-10-14 15:04:22','2013-01-09 03:30:20',13,'2011-10-14 15:04:21','POS-BIKE-17I9',0,'2011-10-15 15:15:23',NULL,NULL,5),(17191,'dJe7ozUDjjfltjKnFCKSE9','archived',14705,NULL,649,'2011-10-14 15:04:38','2013-01-09 03:30:21',12,'2011-10-14 15:04:37','EXTC4-BMXW-17IH',0,'2011-10-18 14:46:59',NULL,NULL,2),(17193,'du6t6FOBrbi76-Sxk81WgV','archived',14707,NULL,453,'2011-10-14 15:05:04','2013-01-09 03:30:22',13,'2011-10-14 15:05:03','PPS-C3SD-17JP',0,'2011-10-15 15:15:24',NULL,NULL,5),(17195,'bEiD-GHezpDjIon3L2bjcQ','archived',14709,NULL,645,'2011-10-14 15:12:30','2013-01-09 03:30:23',12,'2011-10-14 15:12:29','EXTC4-BTO9-17IZ',0,'2011-10-17 09:53:05',NULL,NULL,2),(17197,'cH7bRDIxLmx5JLnvtQRLK-','archived',14711,NULL,649,'2011-10-14 15:15:40','2013-01-09 03:30:24',12,'2011-10-14 15:15:39','EXTC4-BDQE-17I1',0,'2011-10-18 14:48:23',NULL,NULL,2),(17199,'aX5Rsr50TkqBENMEiX7HsI','archived',14713,NULL,643,'2011-10-14 15:17:33','2013-01-09 03:30:24',12,'2011-10-14 15:17:32','EXTC4-BY69-17J7',0,'2011-10-24 11:42:47',NULL,NULL,2),(17201,'cEHtxHqt9aglM7akjB6bWP','archived',14715,NULL,287,'2011-10-14 15:21:09','2013-01-09 03:30:25',12,'2011-10-14 15:21:08','EXTC4-C06N-17JJ',0,'2011-11-08 16:07:38',NULL,NULL,2),(17203,'d9y7Dt4YTkABai37tHyB8x','archived',14717,NULL,459,'2011-10-14 15:21:14','2013-01-09 03:30:27',13,'2011-10-14 15:21:12','PS-BLZ6-17IF',0,'2011-10-20 12:17:09',NULL,NULL,5),(17205,'bK3mBYXAXkw7dWlMZaWrlf','archived',5859,NULL,633,'2011-10-14 15:25:03','2013-01-09 03:30:27',6,'2011-10-14 15:25:02','Int-BQWA-17IP',0,'2011-11-07 12:12:18',NULL,NULL,2),(17207,'d8S5vx6QncViFaugTkZKT5','complete',4975,NULL,581,'2011-10-14 15:28:01','2013-01-14 17:04:16',6,'2011-10-14 15:28:00','Int-BOE1-17IL',0,'2013-01-14 17:04:16',NULL,NULL,2),(17209,'cLePiJEC5ivPnWEaoHYmMB','archived',6053,NULL,627,'2011-10-14 15:30:35','2013-07-04 19:16:05',6,'2011-10-14 15:30:34','Int-CNX6-17KZ',0,'2012-05-30 12:08:05',NULL,NULL,2),(17211,'aDutS9mCnh9y54EFjTvN71','archived',14719,NULL,533,'2011-10-14 15:31:41','2013-01-09 03:30:28',15,'2011-10-14 15:31:40','GRADPROP-BT91-17IV',0,'2011-10-15 16:15:19',NULL,NULL,5),(17213,'a_Vxmbhqffk7A-ULrbYu3p','archived',14721,NULL,649,'2011-10-14 15:53:59','2013-01-09 03:30:29',12,'2011-10-14 15:53:58','EXTC4-C82T-17JX',0,'2011-10-18 14:49:33',NULL,NULL,2),(17215,'cC2YOfLhjb-5qMLDbT3Y5u','complete',6065,NULL,615,'2011-10-14 15:54:06','2013-02-11 16:53:02',2,'2011-10-14 15:54:06','Int-CFEJ-17K5',0,'2013-02-11 16:53:02',NULL,NULL,2),(17217,'cd_kqErhHf_76muQrubiF_','archived',14723,NULL,341,'2011-10-14 16:10:43','2013-01-09 06:20:27',6,'2011-10-14 16:10:42','Int-CTYM-17L9',0,'2011-11-15 17:46:00',NULL,NULL,2),(17219,'d1h5wSF0Xkayhw5EANHO28','archived',14725,NULL,649,'2011-10-14 16:20:19','2013-01-09 03:30:30',12,'2011-10-14 16:20:18','EXTC4-CRVH-17L3',0,'2011-10-18 14:54:50',NULL,NULL,2),(17221,'a46_4lpuvfVO9s12TLiKFC','archived',5859,NULL,627,'2011-10-14 16:25:25','2013-01-09 03:30:30',6,'2011-10-14 16:25:24','Int-DAX1-17M9',0,'2011-10-26 08:42:56',NULL,NULL,2),(17223,'dyJgbclgbjoP3YSIDTth4v','archived',14727,NULL,649,'2011-10-14 16:33:24','2013-01-09 03:30:31',12,'2011-10-14 16:33:23','EXTC4-D9PM-17M7',0,'2011-10-19 17:15:25',NULL,NULL,2),(17225,'cp4LbCGRDesjGaMZxigmzj','archived',12709,NULL,527,'2011-10-14 16:37:36','2013-02-11 20:17:25',8,'2011-10-14 16:37:35','EXTC5C6-DDB5-17MF',0,'2011-11-07 15:56:10',NULL,NULL,2),(17227,'dvWM22aLHlW4o5utDPU8zr','archived',14729,NULL,463,'2011-10-14 16:43:56','2013-01-09 03:30:33',13,'2011-10-14 16:43:55','CS-C23E-17JL',0,'2011-10-15 17:15:18',NULL,NULL,5),(17229,'dKi7lHyGrl3B0F6IEqe3Ax','complete',5227,NULL,581,'2011-10-14 16:52:41','2013-01-14 17:04:58',6,'2011-10-14 16:52:41','Int-DGIK-17MH',0,'2013-01-14 17:04:58',NULL,NULL,2),(17231,'dwpVCZpNjlI7EBU22IIh_H','archived',14731,NULL,471,'2011-10-14 16:55:14','2013-01-09 03:30:33',12,'2011-10-14 16:55:13','EXTC4-CZ2K-17LH',0,'2011-10-24 11:30:23',NULL,NULL,2),(17233,'bVp2J-Lxze-AKYEhrNGu_X','archived',14733,NULL,621,'2011-10-14 17:02:19','2013-01-09 03:30:34',12,'2011-10-14 17:02:18','ExtC2C3-D6EJ-17LZ',0,'2011-10-19 07:42:35',NULL,NULL,2),(17235,'d6No7wkV9g7BbrRzroQoM-','archived',14735,NULL,527,'2011-10-14 17:13:46','2013-01-09 03:30:35',8,'2011-10-14 17:13:45','EXTC5C6-8EJ9-17CB',0,'2011-10-17 16:03:49',NULL,NULL,2),(17237,'b-BxKbVgDf045l3PfRSNGZ','archived',14737,NULL,533,'2011-10-14 17:20:29','2013-01-09 03:30:36',15,'2011-10-14 17:20:28','GRADPROP-COLA-17L1',0,'2011-10-15 18:15:22',NULL,NULL,5),(17239,'cJOAu985Hl87m9GJGTf7EF','archived',14739,NULL,645,'2011-10-14 17:35:45','2013-01-09 03:30:37',12,'2011-10-14 17:35:44','EXTC4-E3NO-17N3',0,'2011-10-17 09:48:59',NULL,NULL,2),(17241,'bhW1mhnKviIyTY6KzQeP-T','archived',14741,NULL,463,'2011-10-14 17:38:29','2013-01-09 03:30:38',13,'2011-10-14 17:38:27','CS-CZB3-170D',0,'2011-10-15 18:15:23',NULL,NULL,5),(17243,'dd6ssw3ArftPRzJYNJ0JHK','archived',14743,NULL,649,'2011-10-14 17:49:42','2013-01-09 03:30:39',12,'2011-10-14 17:49:41','EXTC4-E3F1-17N1',0,'2011-10-18 14:55:51',NULL,NULL,2),(17245,'bpTzzgIsfmE5d50Ty7LHBx','archived',14745,NULL,649,'2011-10-14 17:51:10','2013-01-09 03:30:40',12,'2011-10-14 17:51:09','EXTC4-DTY8-17MX',0,'2011-10-18 14:57:52',NULL,NULL,2),(17247,'cadz3d2AHepzM5578bKnJG','archived',14747,NULL,553,'2011-10-14 18:17:02','2013-01-09 03:30:41',8,'2011-10-14 18:17:02','EXTC5C6-EKFN-17NX',0,'2011-11-03 16:32:11',NULL,NULL,2),(17249,'dsX0ejMljeQOXQVzMCtW2f','archived',8150,NULL,557,'2011-10-14 18:19:07','2013-01-09 07:24:58',8,'2011-10-14 18:19:06','EXTC5C6-EPRX-17O9',0,'2011-11-25 10:49:28',NULL,NULL,2),(17251,'djf3XsoyrepOQ5_6doWAC6','archived',14749,NULL,463,'2011-10-14 18:25:39','2013-01-09 03:30:42',13,'2011-10-14 18:25:38','CS-A3HX-17FL',0,'2011-10-15 19:15:19',NULL,NULL,5),(17253,'bBJ8x1onDoQloUMZL3vfIX','complete',6397,NULL,343,'2011-10-14 18:29:52','2013-02-11 15:39:31',8,'2011-10-14 18:29:51','EXTC5C6-EXK2-17OL',0,'2013-02-11 15:39:31',NULL,NULL,2),(17255,'cqnD2krbbckkb4lJ9_dIB2','archived',14751,NULL,645,'2011-10-14 18:47:00','2013-01-09 03:30:42',12,'2011-10-14 18:46:59','EXTC4-EHVO-17NT',0,'2011-10-20 09:44:36',NULL,NULL,2),(17257,'c9qS79XoDd_6z3dhObJoi4','archived',14753,NULL,629,'2011-10-14 18:50:56','2013-01-09 03:30:43',8,'2011-10-14 18:50:55','EXTC5C6-F1TY-17OX',0,'2011-10-26 10:01:11',NULL,NULL,2),(17259,'aWM2mPrarbGRxuqPfQxZ-K','archived',7853,NULL,649,'2011-10-14 19:06:58','2013-01-09 03:30:44',12,'2011-10-14 19:06:57','EXTC4-EYZM-17OR',0,'2011-10-18 14:58:43',NULL,NULL,2),(17261,'aWKZxBApjhpyD2twk09FOC','archived',14755,NULL,613,'2011-10-14 19:14:44','2013-01-09 03:30:44',12,'2011-10-14 19:14:43','ExtC2C3-EXRZ-17ON',0,'2011-10-24 09:43:48',NULL,NULL,2),(17263,'bwAO8jVbPgL4215Sirq-Am','archived',14757,NULL,621,'2011-10-14 19:14:47','2013-01-09 03:30:45',6,'2011-10-14 19:14:47','Int-FHKD-17PL',0,'2011-11-03 16:03:02',NULL,NULL,2),(17265,'ckmtgPoffidjaBDb8RoFrh','archived',14759,NULL,621,'2011-10-14 19:15:52','2013-01-09 03:30:46',12,'2011-10-14 19:15:51','ExtC2C3-FDAZ-17PF',0,'2011-11-03 16:05:34',NULL,NULL,2),(17267,'dssGhdKGblHBFjPIeFde3a','archived',14761,NULL,535,'2011-10-14 19:18:11','2013-01-09 03:30:47',15,'2011-10-14 19:18:10','PLACOB-8RP7-138V',0,'2011-11-07 09:25:27',NULL,NULL,5),(17269,'ch-6JdJyPnCy9vLjOlcffQ','archived',14763,NULL,457,'2011-10-14 19:23:10','2013-01-09 03:30:48',13,'2011-10-14 19:23:08','PCS-EZYX-17OT',0,'2011-10-15 20:15:19',NULL,NULL,5),(17271,'dvRLoJG-TkNkk-5vaW2Qoi','archived',14765,NULL,457,'2011-10-14 19:32:07','2013-01-09 03:30:49',13,'2011-10-14 19:32:06','PCS-G14Q-1337',0,'2011-10-15 20:15:20',NULL,NULL,5),(17273,'clp2k8hF1n4ieyB2OI-v70','archived',14767,NULL,581,'2011-10-14 19:43:05','2013-01-09 03:30:50',6,'2011-10-14 19:43:04','Int-AKY5-16TN',0,'2011-10-25 11:51:37',NULL,NULL,2),(17275,'a2WynYSwHkFkoZ-rLQjI76','archived',14769,NULL,615,'2011-10-14 19:44:50','2013-01-09 03:30:50',8,'2011-10-14 19:44:49','EXTC5C6-G7EI-133F',0,'2011-10-17 12:13:17',NULL,NULL,2),(17277,'cMy2si0Urh7ihzupqLMYQ1','archived',14771,NULL,613,'2011-10-14 20:30:04','2013-01-09 03:30:51',12,'2011-10-14 20:30:03','ExtC2C3-FLWP-17PX',0,'2011-10-18 16:12:54',NULL,NULL,2),(17279,'axaKmoMxjdfjY7MXC6bVxg','archived',14773,NULL,459,'2011-10-14 20:35:20','2013-01-09 03:30:52',13,'2011-10-14 20:35:18','PS-G747-17QF',0,'2011-10-15 21:15:19',NULL,NULL,5),(17281,'c8H8m8OHXhskHDdHPLVPgP','archived',14775,NULL,459,'2011-10-14 20:42:15','2013-01-09 03:30:53',13,'2011-10-14 20:42:14','PS-F6CJ-17P1',0,'2011-10-20 12:17:13',NULL,NULL,5),(17283,'av7DsKTH5noRsvyabNXQJ0','archived',8863,NULL,469,'2011-10-14 21:02:28','2013-01-09 03:30:54',8,'2011-10-14 21:02:27','EXTC5C6-GSN9-17R3',0,'2011-10-26 14:00:49',NULL,NULL,2),(17285,'c-jwahUeblOBhVx4OSnwSu','archived',14777,NULL,649,'2011-10-14 21:24:09','2013-01-09 03:30:55',12,'2011-10-14 21:24:08','EXTC4-GN1Y-17QT',0,'2011-10-18 14:59:59',NULL,NULL,2),(17287,'cxRh8XrUTa9kE4A33v4gCi','archived',14779,NULL,343,'2011-10-14 21:24:49','2013-01-09 03:30:55',8,'2011-10-14 21:24:48','EXTC5C6-FNX9-173X',0,'2011-10-17 12:44:44',NULL,NULL,2),(17289,'bdhXXzc6LoVQGH6KAliHAT','archived',14781,NULL,649,'2011-10-14 21:48:29','2013-01-09 03:30:56',12,'2011-10-14 21:48:28','EXTC4-H1WT-17RL',0,'2011-10-18 15:00:53',NULL,NULL,2),(17291,'dL20K0VKraMjNM9YRZ455w','archived',12369,NULL,341,'2011-10-14 22:39:13','2013-01-09 06:20:27',6,'2011-10-14 22:39:12','Int-I2K0-17SH',0,'2011-11-15 17:46:28',NULL,NULL,2),(17293,'cPC_HGLiHaa66L8Rz369fW','archived',14783,NULL,459,'2011-10-14 22:40:28','2013-01-09 03:30:57',13,'2011-10-14 22:40:26','PS-H74R-17RV',0,'2011-10-19 10:45:02',NULL,NULL,5),(17295,'cOxHoU9dTm74cH9QD-BTx1','archived',14785,NULL,463,'2011-10-14 22:50:14','2013-01-09 03:30:59',13,'2011-10-14 22:50:13','CS-HDRF-17RX',0,'2011-10-15 23:15:19',NULL,NULL,5),(17297,'dv38AYHTPj3O1jni5SZjVr','archived',14787,NULL,459,'2011-10-14 22:55:35','2013-01-09 03:31:00',13,'2011-10-14 22:55:34','PS-IGMA-145P',0,'2011-10-15 23:15:22',NULL,NULL,5),(17299,'ciBfaHK0vob4SOEEI6xnLD','archived',14789,NULL,461,'2011-10-14 23:01:16','2013-01-09 03:31:01',13,'2011-10-14 23:01:14','GOP-AIYR-17G9',0,'2011-10-15 23:15:21',NULL,NULL,5),(17301,'bq7ruRrJLcW4zM_FweIFAe','archived',14791,NULL,459,'2011-10-14 23:07:48','2013-01-09 03:31:03',13,'2011-10-14 23:07:47','PS-D43L-13VB',0,'2011-10-15 23:15:23',NULL,NULL,5),(17303,'bRmhXrWcnpNOON4KMv8Vzd','archived',14793,NULL,459,'2011-10-14 23:51:12','2013-01-09 03:31:04',13,'2011-10-14 23:51:10','PS-I38L-178L',0,'2011-10-16 00:15:19',NULL,NULL,5),(17305,'c-7iinbXXgs7a4ZXNyo7t-','archived',14795,NULL,457,'2011-10-15 06:17:28','2013-01-09 03:31:05',13,'2011-10-15 06:17:26','PCS-4X69-17UR',0,'2011-10-16 07:15:18',NULL,NULL,5),(17307,'aYYeH3Om9hH7fmamCBED1F','archived',14797,NULL,441,'2011-10-15 06:23:59','2013-01-09 03:31:06',8,'2011-10-15 06:23:58','EXTC5C6-4W7K-17UP',0,'2011-10-20 11:55:42',NULL,NULL,2),(17309,'cEWO9phRTl848YXeoEKffH','archived',14799,NULL,613,'2011-10-15 07:11:02','2013-01-09 03:31:07',12,'2011-10-15 07:11:01','ExtC2C3-59SW-17UX',0,'2011-10-18 17:03:10',NULL,NULL,2),(17311,'aPqcHEnZrjMyG0RXYicqX-','archived',14801,NULL,649,'2011-10-15 08:35:56','2013-02-11 20:17:26',12,'2011-10-15 08:35:55','EXTC4-6TA5-17VR',0,'2011-10-18 15:03:37',NULL,NULL,2),(17313,'b--YZdWujlOBYUHsQ6TlX1','archived',14803,NULL,471,'2011-10-15 10:02:33','2013-01-09 03:31:07',12,'2011-10-15 10:02:31','EXTC4-79-17SX',0,'2011-10-24 11:31:59',NULL,NULL,2),(17315,'c6NhwCeV1e-lCZPZBntKw2','complete',14805,NULL,581,'2011-10-15 10:18:20','2013-01-14 17:02:37',6,'2011-10-15 10:18:20','Int-8LZ1-17XB',0,'2013-01-14 17:02:37',NULL,NULL,2),(17317,'abbunDrzzd14i3uOpVgWfZ','archived',14807,NULL,613,'2011-10-15 10:35:44','2013-01-09 03:31:08',12,'2011-10-15 10:35:43','ExtC2C3-DJCP-13FT',0,'2011-10-18 16:57:23',NULL,NULL,2),(17319,'b1dmnZVHTapigMHo6cysOA','archived',14809,NULL,459,'2011-10-15 10:49:03','2013-01-09 03:31:09',13,'2011-10-15 10:49:02','PS-A5DX-14D1',0,'2011-10-16 11:15:18',NULL,NULL,5),(17321,'auywcFfs5fc4FwvGLUUZMq','archived',14811,NULL,463,'2011-10-15 11:06:49','2013-01-09 04:15:37',13,'2011-10-15 11:06:48','CS-7LV2-17WH',0,'2011-10-24 08:19:18',NULL,NULL,5),(17323,'cewmw7cIrf6kfN--XGT8Ll','archived',14813,NULL,343,'2011-10-15 11:08:44','2013-01-09 04:15:38',8,'2011-10-15 11:08:43','EXTC5C6-8IA1-17CN',0,'2011-10-17 12:47:51',NULL,NULL,2),(17325,'d8rIqJHHXhEBWf3SUQbq32','archived',14815,NULL,463,'2011-10-15 11:23:14','2013-01-09 04:15:39',13,'2011-10-15 11:23:13','CS-9VUY-13AD',0,'2011-10-16 12:15:20',NULL,NULL,5),(17327,'dubT7t5grm45LYz3c93iF6','archived',14817,NULL,649,'2011-10-15 11:34:46','2013-01-09 04:15:40',12,'2011-10-15 11:34:45','EXTC4-8GA3-17X3',0,'2011-10-18 15:04:27',NULL,NULL,2),(17329,'dyR8T8q1vd-6eLSCe5MFH4','archived',14819,NULL,457,'2011-10-15 11:36:21','2013-01-09 04:15:42',13,'2011-10-15 11:36:19','PCS-8W10-17DL',0,'2011-10-16 12:15:21',NULL,NULL,5),(17331,'c9dFlKYpDhsyw0Crsu4wWL','archived',14821,NULL,461,'2011-10-15 12:21:29','2013-01-09 04:15:43',13,'2011-10-15 12:21:27','GOP-9MLM-17YB',0,'2011-10-21 14:55:55',NULL,NULL,5),(17333,'bGCAmX1pjnAkgk6xYYGatT','archived',14823,NULL,453,'2011-10-15 12:47:44','2013-01-09 04:15:45',13,'2011-10-15 12:47:43','PPS-9H3I-17Y7',0,'2011-10-15 13:19:11',NULL,NULL,5),(17335,'c10I6KFaDaJAxVtWYJIx9-','archived',14825,NULL,461,'2011-10-15 12:50:39','2013-01-09 04:15:48',13,'2011-10-15 12:50:37','GOP-8XI7-17XH',0,'2011-10-16 13:15:19',NULL,NULL,5),(17337,'aswpIVmJ9fHAdUWNb_1QL5','archived',14827,NULL,453,'2011-10-15 13:05:16','2013-01-09 04:15:50',13,'2011-10-15 13:05:15','PPS-98U4-17XR',0,'2011-10-16 13:15:21',NULL,NULL,5),(17339,'cY3-rKdIDp273vaBo0Euql','archived',14829,NULL,649,'2011-10-15 13:13:27','2013-01-09 04:15:51',12,'2011-10-15 13:13:26','EXTC4-ABK3-17Z1',0,'2011-10-18 15:05:24',NULL,NULL,2),(17341,'aZFVwkQAbpdQRfOUQrHUh-','archived',14831,NULL,459,'2011-10-15 13:45:24','2013-01-09 04:15:52',13,'2011-10-15 13:45:22','PS-AUJT-17ZN',0,'2011-10-16 14:15:22',NULL,NULL,5),(17343,'c34vtGcVnb641o7sFn-GG3','archived',14833,NULL,535,'2011-10-15 13:48:34','2013-01-09 04:15:53',15,'2011-10-15 13:48:33','PLACOB-BQVG-13DJ',0,'2011-10-30 20:15:21',NULL,NULL,5),(17345,'aoa1e7LeLmdyQ0gpcSMX9A','archived',14835,NULL,457,'2011-10-15 14:09:23','2013-01-09 04:15:55',13,'2011-10-15 14:09:22','PCS-ECLT-17NJ',0,'2011-10-24 13:22:25',NULL,NULL,5),(17347,'dpjVsNiTTeg5Uom1YRABfJ','archived',14837,NULL,453,'2011-10-15 14:19:04','2013-01-09 04:15:57',13,'2011-10-15 14:19:03','PPS-AV8A-17ZP',0,'2011-10-16 15:15:22',NULL,NULL,5),(17349,'cZg4WCbnPiXRI9fiWEbbaU','archived',14839,NULL,463,'2011-10-15 14:35:16','2013-01-09 04:15:58',13,'2011-10-15 14:35:14','CS-D2D4-13FL',0,'2011-10-16 15:15:23',NULL,NULL,5),(17351,'dPj_ake5Lk4zYF9SvutIZU','archived',14841,NULL,441,'2011-10-15 14:54:26','2013-01-09 04:15:58',8,'2011-10-15 14:54:26','EXTC5C6-BP7W-180N',0,'2011-10-20 11:55:52',NULL,NULL,2),(17353,'bo0tR84Vrlf5-Ecl1nAoyL','archived',14843,NULL,601,'2011-10-15 14:57:44','2013-01-09 04:15:59',12,'2011-10-15 14:57:43','ExtC2C3-BXVL-1815',0,'2011-10-24 08:51:19',NULL,NULL,2),(17355,'bY5VXHOR1cKy-ES9i30gaF','archived',14845,NULL,327,'2011-10-15 15:02:44','2013-01-09 04:16:00',8,'2011-10-15 15:02:43','EXTC5C6-C1MR-181B',0,'2011-10-17 12:41:03',NULL,NULL,2),(17359,'aNPoI7eJ1n4OPqIE-b_3tl','archived',14849,NULL,459,'2011-10-15 15:28:37','2013-01-09 04:16:02',13,'2011-10-15 15:28:36','PS-BR1C-180V',0,'2011-10-16 16:15:21',NULL,NULL,5),(17361,'cR_SPqPtDoPj92ZgmXMqtz','archived',14851,NULL,463,'2011-10-15 15:31:51','2013-01-09 04:16:03',13,'2011-10-15 15:31:50','CS-CQ9C-13U9',0,'2011-10-16 16:15:25',NULL,NULL,5),(17363,'deeylMVGXl6AeaCBrngqll','archived',14853,NULL,459,'2011-10-15 15:35:03','2013-01-09 04:16:04',13,'2011-10-15 15:35:02','PS-CAHN-181J',0,'2011-10-16 16:15:26',NULL,NULL,5),(17365,'b-lz47u8PlMROTBbNx2kKk','archived',14855,NULL,453,'2011-10-15 15:40:19','2013-01-09 04:16:05',13,'2011-10-15 15:40:17','PPS-C77I-17JV',0,'2011-10-16 16:15:23',NULL,NULL,5),(17367,'axybJnDwPb0P-KdYJoSe1m','archived',14823,NULL,459,'2011-10-15 16:07:50','2013-01-09 04:16:06',13,'2011-10-15 16:07:49','PS-COYF-1823',0,'2011-10-16 16:15:24',NULL,NULL,5),(17369,'cx7rYI_MPm5AgBxSuYkC3U','archived',14857,NULL,649,'2011-10-15 16:08:34','2013-01-09 04:16:07',12,'2011-10-15 16:08:33','EXTC4-GU4W-176H',0,'2011-10-20 16:15:23',NULL,NULL,2),(17371,'aDg9PnKjTohky2-NV9rpeX','complete',13157,NULL,581,'2011-10-15 16:19:26','2013-01-14 17:04:50',6,'2011-10-15 16:19:25','Int-D6HO-182Z',0,'2013-01-14 17:04:50',NULL,NULL,2),(17373,'drJTB4BeXdlyQ6IqJwJKFw','archived',14859,NULL,535,'2011-10-15 16:20:29','2013-01-09 04:16:08',15,'2011-10-15 16:20:28','PLACOB-BIBL-1809',0,'2011-10-25 23:15:43',NULL,NULL,5),(17375,'cKfABogSne9P4zq3SuJZme','archived',14861,NULL,457,'2011-10-15 16:35:14','2013-01-09 04:16:09',13,'2011-10-15 16:35:13','PCS-CCZU-181P',0,'2011-10-16 17:15:20',NULL,NULL,5),(17377,'aULgIHtdXhvQTrgWnXMdit','archived',14863,NULL,459,'2011-10-15 16:53:09','2013-01-09 05:31:33',13,'2011-10-15 16:53:07','PS-D7L2-1835',0,'2011-11-11 15:15:52',NULL,NULL,5),(17379,'aPno7ZmjPjazKEdaZ0aGd7','archived',14865,NULL,455,'2011-10-15 16:55:15','2013-01-09 04:16:10',13,'2011-10-15 16:55:14','POS-CVZH-182H',0,'2011-10-16 17:15:21',NULL,NULL,5),(17381,'c4PFUGhG9lTBi1gxKiY2Pr','archived',14867,NULL,453,'2011-10-15 16:58:47','2013-01-09 04:16:11',13,'2011-10-15 16:58:46','PPS-6I3E-17VN',0,'2011-10-16 17:15:22',NULL,NULL,5),(17383,'aoaXupQSfpSAC69041ax5J','archived',14869,NULL,459,'2011-10-15 17:31:31','2013-01-09 04:16:13',13,'2011-10-15 17:31:29','PS-IG4O-178V',0,'2011-10-16 18:15:20',NULL,NULL,5),(17385,'aDN_mBVHblgQQiD4wJ8Ccu','archived',14871,NULL,463,'2011-10-15 17:44:31','2013-01-09 04:16:14',13,'2011-10-15 17:44:30','CS-DG54-183H',0,'2011-10-16 18:15:21',NULL,NULL,5),(17387,'bZY_m3yTbeO73NMy_HILpv','archived',14873,NULL,463,'2011-10-15 17:46:09','2013-01-09 04:16:15',13,'2011-10-15 17:46:08','CS-E8EI-14OF',0,'2011-10-16 18:15:22',NULL,NULL,5),(17389,'cfzdJpuYfcV7eDRkA3PyFF','archived',14875,NULL,459,'2011-10-15 18:02:54','2013-01-09 04:16:16',13,'2011-10-15 18:02:53','PS-A4S2-161T',0,'2011-10-16 18:15:19',NULL,NULL,5),(17391,'bEu_0kVGnleQnOa6brM9kx','archived',14877,NULL,649,'2011-10-15 18:09:35','2013-01-09 04:16:16',12,'2011-10-15 18:09:35','EXTC4-E76T-1845',0,'2011-10-18 15:07:52',NULL,NULL,2),(17393,'aIp2lvdwjofQGBLKrewg0r','archived',14879,NULL,459,'2011-10-15 18:17:50','2013-01-09 04:16:17',13,'2011-10-15 18:17:48','PS-DJX8-183L',0,'2011-10-16 19:15:21',NULL,NULL,5),(17395,'cO_t04WKTluOrcAUmvR6y7','archived',14881,NULL,461,'2011-10-15 18:40:51','2013-01-09 04:16:19',13,'2011-10-15 18:40:50','GOP-F3RC-16DR',0,'2011-10-16 19:15:19',NULL,NULL,5),(17397,'cvXEEgM8ji1OTabpdFKgnI','archived',14883,NULL,461,'2011-10-15 18:41:39','2013-01-09 04:16:20',13,'2011-10-15 18:41:37','GOP-BXIB-1813',0,'2011-10-21 11:15:22',NULL,NULL,5),(17399,'cIM6qfUSjf96QgenLT6bcd','archived',14885,NULL,649,'2011-10-15 18:50:45','2013-01-09 04:16:21',12,'2011-10-15 18:50:44','EXTC4-E2HM-183Z',0,'2011-10-18 15:09:18',NULL,NULL,2),(17401,'b2zd7CbBje9lIXvIqtOre7','archived',12197,NULL,643,'2011-10-15 18:57:31','2013-01-09 04:16:22',12,'2011-10-15 18:57:30','EXTC4-F0QU-184X',0,'2011-10-20 19:15:21',NULL,NULL,2),(17403,'a6q5FKoL1dkAT19ugvf329','archived',14887,NULL,461,'2011-10-15 19:27:23','2013-01-09 04:16:24',13,'2011-10-15 19:27:21','GOP-ER3N-184H',0,'2011-10-16 20:15:23',NULL,NULL,5),(17405,'aPQPWM5Jno_zrRf2MYuRXc','archived',14889,NULL,459,'2011-10-15 19:48:24','2013-01-09 04:16:25',13,'2011-10-15 19:48:23','PS-FLEL-185J',0,'2011-10-16 20:15:20',NULL,NULL,5),(17407,'d6swghtQTnikNL0Kfn-IOl','archived',14895,NULL,457,'2011-10-15 19:56:16','2013-01-09 04:16:26',13,'2011-10-15 19:56:15','PCS-EWGO-184P',0,'2011-10-16 20:15:21',NULL,NULL,5),(17409,'c4T7DB7lrnA7m0eVEPtDxE','archived',14897,NULL,453,'2011-10-15 20:06:12','2013-01-09 04:16:27',13,'2011-10-15 20:06:10','PPS-FK1G-185H',0,'2011-10-16 20:15:22',NULL,NULL,5),(17411,'cfOBaHCpXnZ5rGG6_8BKQf','archived',14899,NULL,613,'2011-10-15 20:06:21','2013-01-09 05:31:34',12,'2011-10-15 20:06:20','ExtC2C3-F3UY-1853',0,'2011-11-11 09:40:24',NULL,NULL,2),(17413,'dVrfKN7ODkAB4WntX_Lg_s','archived',14901,NULL,463,'2011-10-15 20:13:04','2013-01-09 04:16:29',13,'2011-10-15 20:13:03','CS-9NFN-13P3',0,'2011-10-24 14:23:55',NULL,NULL,5),(17415,'cyDS2OLDTj1iP2T8_GVwkb','archived',14903,NULL,601,'2011-10-15 20:14:31','2013-02-11 20:17:28',12,'2011-10-15 20:14:30','ExtC2C3-CJP9-17KN',0,'2011-10-24 13:55:05',NULL,NULL,2),(17417,'c3_GqbvEHbPykR1HD9FuKY','complete',14905,NULL,581,'2011-10-15 20:23:25','2013-01-14 17:03:35',6,'2011-10-15 20:23:25','Int-AYML-17ZR',0,'2013-01-14 17:03:35',NULL,NULL,2),(17419,'aSgUOxnRPhbznJT4GEWPe6','archived',14907,NULL,459,'2011-10-15 20:28:50','2013-01-09 04:16:30',13,'2011-10-15 20:28:49','PS-H1QI-13K3',0,'2011-10-23 22:16:02',NULL,NULL,5),(17421,'b6yChmkGfnGOm4oAU79DXc','archived',14909,NULL,535,'2011-10-15 20:46:01','2013-01-09 04:16:33',15,'2011-10-15 20:45:59','PLACOB-EHX1-15IT',0,'2011-10-30 17:15:19',NULL,NULL,5),(17423,'cFgwqph6rkTye43zfl8dO7','archived',14911,NULL,527,'2011-10-15 20:59:05','2013-01-09 04:16:33',8,'2011-10-15 20:59:05','EXTC5C6-EK1A-13ZF',0,'2011-10-17 16:03:23',NULL,NULL,2),(17425,'aFRRlAp5nmnOB9cnggBf6I','archived',14913,NULL,469,'2011-10-15 22:23:26','2013-01-09 04:16:34',8,'2011-10-15 22:23:26','EXTC5C6-HT13-187F',0,'2011-11-08 16:59:53',NULL,NULL,2),(17427,'bC08av1z1c16atD4dzaIm4','archived',14915,NULL,455,'2011-10-16 00:30:13','2013-01-09 04:16:35',13,'2011-10-16 00:30:11','POS-D8X-188D',0,'2011-10-17 01:15:21',NULL,NULL,5),(17429,'aiI4-VRq5eSQq-KCu-eWEe','archived',14917,NULL,649,'2011-10-16 00:38:38','2013-01-09 04:16:36',12,'2011-10-16 00:38:37','EXTC4-6RQ-1887',0,'2011-10-18 15:10:15',NULL,NULL,2),(17431,'duM6ouC4TghPfXpnFpthCK','archived',14919,NULL,649,'2011-10-16 04:18:22','2013-01-09 04:16:36',12,'2011-10-16 04:18:21','EXTC4-3NVP-188V',0,'2011-10-18 15:13:43',NULL,NULL,2),(17433,'dVOi5lHODnxBPYtmTAlwBR','archived',14921,NULL,463,'2011-10-16 07:35:28','2013-01-09 04:16:37',13,'2011-10-16 07:35:26','CS-78YR-13MB',0,'2011-10-17 08:15:18',NULL,NULL,5),(17435,'cKqwn4_5PfRPMdeN073HXc','archived',14923,NULL,461,'2011-10-16 07:55:56','2013-01-09 04:16:39',13,'2011-10-16 07:55:54','GOP-5XCK-1895',0,'2011-10-17 08:15:19',NULL,NULL,5),(17437,'bfRHlVKS5fnjDpAQnyByjg','archived',14925,NULL,645,'2011-10-16 08:15:48','2013-01-09 04:16:40',12,'2011-10-16 08:15:47','EXTC4-9VXT-156T',0,'2011-10-17 12:13:24',NULL,NULL,2),(17439,'bEgBeIBlHkSRrvt5iHxkAa','archived',14927,NULL,463,'2011-10-16 09:23:43','2013-01-09 04:16:41',13,'2011-10-16 09:23:42','CS-8EF7-148P',0,'2011-10-17 10:15:36',NULL,NULL,5),(17441,'djvmGORtDghO2WNSqWwypn','archived',14929,NULL,663,'2011-10-16 09:39:12','2013-01-09 04:16:41',12,'2011-10-16 09:39:11','EXTC4-7QE5-189R',0,'2011-11-02 19:14:36',NULL,NULL,2),(17443,'aBY0B635ndJjBg-BVzMaOM','archived',14931,NULL,645,'2011-10-16 10:08:55','2013-01-09 04:16:42',12,'2011-10-16 10:08:54','EXTC4-EUL2-17OF',0,'2011-10-17 12:13:44',NULL,NULL,2),(17445,'aIGekVsH1ecigmasExG6ks','archived',14933,NULL,463,'2011-10-16 10:22:54','2013-01-09 04:16:43',13,'2011-10-16 10:22:53','CS-DARO-13VR',0,'2011-10-17 11:15:25',NULL,NULL,5),(17447,'dNgzs5ptjb8y0hxuqs4uj5','archived',14935,NULL,461,'2011-10-16 10:49:19','2013-01-09 04:16:44',13,'2011-10-16 10:49:17','GOP-8CMO-18AH',0,'2011-10-17 11:15:26',NULL,NULL,5),(17449,'dUxQCcFOHhPRx_5oK447cv','archived',14937,NULL,643,'2011-10-16 11:09:54','2013-01-09 04:16:45',12,'2011-10-16 11:09:53','EXTC4-CNGH-1821',0,'2011-10-24 10:45:49',NULL,NULL,2),(17451,'cSEGxTsl1nHjX-bua6C8_x','archived',14939,NULL,649,'2011-10-16 11:10:04','2013-01-09 04:16:45',12,'2011-10-16 11:10:03','EXTC4-913O-18B1',0,'2011-10-18 15:15:12',NULL,NULL,2),(17453,'atCueke7LlgiWqPwBxH5OU','archived',13377,NULL,627,'2011-10-16 11:12:27','2013-01-09 04:16:46',6,'2011-10-16 11:12:25','Int-98XD-18BJ',0,'2011-11-08 14:13:49',NULL,NULL,2),(17455,'bR584PQwXnSkLYvQ10PjxG','archived',14941,NULL,457,'2011-10-16 11:25:55','2013-01-09 04:16:47',13,'2011-10-16 11:25:54','PCS-8N5N-18AL',0,'2011-10-17 12:15:19',NULL,NULL,5),(17457,'cOf8uuES1lhyB2InvrjrW2','archived',14943,NULL,613,'2011-10-16 11:27:44','2013-01-09 04:16:48',12,'2011-10-16 11:27:43','ExtC2C3-99FF-18BL',0,'2011-10-18 16:58:26',NULL,NULL,2),(17459,'bb_dwle7zgoklPZvwtpj7-','archived',14945,NULL,649,'2011-10-16 11:32:46','2013-01-09 04:16:48',12,'2011-10-16 11:32:45','EXTC4-DZV-16KD',0,'2011-10-18 15:18:26',NULL,NULL,2),(17461,'dqcVoWmTbn1ACUWnbXQNew','archived',14947,NULL,459,'2011-10-16 11:40:12','2013-01-09 04:16:49',13,'2011-10-16 11:40:11','PS-9516-18BB',0,'2011-10-17 12:15:20',NULL,NULL,5),(17463,'aXzMGJdAnly4mo613YBws3','archived',14949,NULL,651,'2011-10-16 11:42:36','2013-01-09 06:19:26',12,'2011-10-16 11:42:34','EXTC4-8VIM-18AT',0,'2011-11-14 19:31:07',NULL,NULL,2),(17465,'aHZSsgJuLeT5kXbTpHgiqg','archived',14951,NULL,533,'2011-10-16 11:46:32','2013-01-09 07:21:55',15,'2011-10-16 11:46:31','GRADPROP-A8GH-17YZ',0,'2011-11-24 11:53:01',NULL,NULL,5),(17467,'dTOoIdRRjf0yEm0CFB8LcM','complete',14949,NULL,615,'2011-10-16 11:51:45','2013-02-11 16:47:02',8,'2011-10-16 11:51:44','EXTC5C6-9VQW-18CR',0,'2013-02-11 16:47:02',NULL,NULL,2),(17469,'aK5gCYpl5dOOAt9NnVuxps','archived',14953,NULL,459,'2011-10-16 11:54:49','2013-01-09 04:16:50',13,'2011-10-16 11:54:48','PS-FZSS-14T5',0,'2011-10-17 12:15:23',NULL,NULL,5),(17471,'d-PQNNtYrf_6R8mG9sNb6i','archived',14955,NULL,463,'2011-10-16 12:11:42','2013-01-09 04:16:51',13,'2011-10-16 12:11:41','CS-AEHE-13Q5',0,'2011-10-17 12:15:21',NULL,NULL,5),(17473,'dVpFW3x35bG456EjWLAdZO','archived',14957,NULL,463,'2011-10-16 12:32:32','2013-01-09 04:16:53',13,'2011-10-16 12:32:31','CS-D2G1-13V5',0,'2011-10-17 13:15:24',NULL,NULL,5),(17475,'b0LR28nPnbFkcxs0Wa-tF7','archived',14949,NULL,649,'2011-10-16 12:32:58','2013-01-09 04:16:53',12,'2011-10-16 12:32:57','EXTC4-9YOC-18CT',0,'2011-10-18 15:19:56',NULL,NULL,2),(17477,'cvShJoTQrjq7IdASBPHnwU','archived',14959,NULL,453,'2011-10-16 12:36:29','2013-01-09 04:16:54',13,'2011-10-16 12:36:28','PPS-9V48-18CN',0,'2011-10-17 13:15:21',NULL,NULL,5),(17479,'b-0XqQYtHgdObPiluR7LsW','archived',14961,NULL,453,'2011-10-16 12:45:31','2013-01-09 04:16:55',13,'2011-10-16 12:45:30','PPS-A1LO-18D1',0,'2011-10-17 13:15:23',NULL,NULL,5),(17481,'dFrwc9JwreaRkP9_BkI4DV','archived',5219,NULL,649,'2011-10-16 12:50:41','2013-01-09 04:16:56',12,'2011-10-16 12:50:40','EXTC4-ADLR-18DB',0,'2011-10-18 15:21:59',NULL,NULL,2),(17483,'bXpCb1ndLl17NfK3O-W5Cz','archived',14963,NULL,621,'2011-10-16 13:00:50','2013-01-09 04:16:56',12,'2011-10-16 13:00:49','ExtC2C3-AGY4-18DF',0,'2011-10-19 08:15:11',NULL,NULL,2),(17485,'aBGRhwZB9c-yT2sjWBB_xb','archived',14965,NULL,457,'2011-10-16 13:13:01','2013-01-09 04:16:58',13,'2011-10-16 13:13:00','PCS-7ZFG-189X',0,'2011-10-17 13:15:25',NULL,NULL,5),(17487,'cee2JtPKXeIQpMQHUfh_Fq','complete',14967,NULL,581,'2011-10-16 13:13:51','2013-01-14 17:03:26',6,'2011-10-16 13:13:50','Int-AOSV-18DR',0,'2013-01-14 17:03:26',NULL,NULL,2),(17489,'aiVQuXmDrnfiv9YcohBO51','archived',2194,NULL,645,'2011-10-16 13:19:36','2013-01-09 04:16:58',12,'2011-10-16 13:19:34','EXTC4-91VB-154T',0,'2011-10-17 12:14:24',NULL,NULL,2),(17491,'bpSqzKrJblAjv9K7X5WgEx','archived',14969,NULL,649,'2011-10-16 13:19:39','2013-01-09 04:16:59',12,'2011-10-16 13:19:38','EXTC4-ANTW-18DN',0,'2011-10-18 15:23:08',NULL,NULL,2),(17493,'bwuJcQkRffSlTjPwD8sQG5','archived',14971,NULL,459,'2011-10-16 13:24:36','2013-01-09 04:17:00',13,'2011-10-16 13:24:35','PS-AGLN-18DD',0,'2011-10-17 14:15:22',NULL,NULL,5),(17495,'an80u1VCve9QhNv0YMedeH','archived',14973,NULL,649,'2011-10-16 13:36:19','2013-01-09 04:17:00',12,'2011-10-16 13:36:18','EXTC4-94RO-18B9',0,'2011-10-18 15:24:52',NULL,NULL,2),(17497,'bKFdqXnCXgp7ie6SC-PkYq','archived',14975,NULL,649,'2011-10-16 13:39:22','2013-01-09 04:17:01',12,'2011-10-16 13:39:21','EXTC4-B3QA-17ZX',0,'2011-10-18 15:25:49',NULL,NULL,2),(17499,'dthrNNpZvefOO0BK5X5X3v','complete',5047,NULL,581,'2011-10-16 13:39:48','2013-01-14 17:03:57',6,'2011-10-16 13:39:47','Int-BHLW-17I5',0,'2013-01-14 17:03:57',NULL,NULL,2),(17501,'cznXXE56HgelUFaZqMrZBO','archived',14977,NULL,459,'2011-10-16 13:49:26','2013-01-09 04:17:02',13,'2011-10-16 13:49:25','PS-AWFZ-18E5',0,'2011-10-17 14:15:23',NULL,NULL,5),(17503,'cA5p1bJdnk4yZz9IViVhO-','archived',14979,NULL,453,'2011-10-16 13:51:07','2013-01-09 04:17:03',13,'2011-10-16 13:51:06','PPS-ARG3-18DZ',0,'2011-10-17 14:15:21',NULL,NULL,5),(17505,'btfNeKSG9dY6h9jVD9RZ_I','archived',14981,NULL,463,'2011-10-16 14:08:50','2013-01-09 04:17:04',13,'2011-10-16 14:08:49','CS-DIQI-183J',0,'2011-10-17 14:15:26',NULL,NULL,5),(17507,'bvYY5YTKLlN7WQzgX3bbRr','archived',14973,NULL,645,'2011-10-16 14:11:36','2013-01-09 04:17:05',12,'2011-10-16 14:11:35','EXTC4-92RC-18B7',0,'2011-10-17 09:51:02',NULL,NULL,2),(17509,'ahwxEXe_1jZ5z_hMsBKyKy','archived',14983,NULL,649,'2011-10-16 14:13:41','2013-01-09 04:17:06',12,'2011-10-16 14:13:40','EXTC4-BC39-18ET',0,'2011-10-18 15:27:06',NULL,NULL,2),(17511,'cx686WM7bdylrIvZL9MYbK','archived',14985,NULL,459,'2011-10-16 14:22:57','2013-01-09 05:31:35',13,'2011-10-16 14:22:55','PS-7MTM-189N',0,'2011-11-11 15:15:54',NULL,NULL,5),(17513,'bRnaozcuDkG7ihgPsnENEh','archived',14987,NULL,157,'2011-10-16 14:23:59','2013-01-09 04:17:06',12,'2011-10-16 14:23:58','EXTC4-BBIG-18ER',0,'2011-11-04 15:46:43',NULL,NULL,2),(17515,'bOCLH0fbzpZzJYrgSs_Xuc','archived',14989,NULL,649,'2011-10-16 14:26:21','2013-01-09 04:17:07',12,'2011-10-16 14:26:20','EXTC4-BRI6-17IR',0,'2011-10-18 15:30:01',NULL,NULL,2),(17517,'a9jHx6LYLbq5P6tTIg3CZv','archived',14991,NULL,649,'2011-10-16 14:33:41','2013-01-09 04:17:08',12,'2011-10-16 14:33:40','EXTC4-1EIU-16KP',0,'2011-10-18 15:32:11',NULL,NULL,2),(17519,'bCNkTg71floPRPIM1GFOqi','archived',14993,NULL,645,'2011-10-16 14:34:24','2013-01-09 04:17:08',6,'2011-10-16 14:34:23','Int-BAMD-18EP',0,'2011-10-17 09:28:06',NULL,NULL,2),(17521,'dXZ2K0wJ9gr4z6uFVmux7p','archived',14995,NULL,649,'2011-10-16 14:39:24','2013-01-09 04:17:09',12,'2011-10-16 14:39:23','EXTC4-HGRC-177V',0,'2011-10-21 15:15:21',NULL,NULL,2),(17523,'b1x49PlVLm7y9vGfo2dhOF','complete',14993,NULL,581,'2011-10-16 14:51:09','2013-01-14 17:04:34',6,'2011-10-16 14:51:09','Int-C56D-18FT',0,'2013-01-14 17:04:34',NULL,NULL,2),(17525,'dH-_7MJ1jmq523jPsfHvl1','archived',14997,NULL,649,'2011-10-16 14:55:20','2013-01-09 04:17:09',12,'2011-10-16 14:55:19','EXTC4-BX24-18FD',0,'2011-10-18 15:34:06',NULL,NULL,2),(17527,'auJkqDkfToO74_cXXabPi-','archived',14999,NULL,327,'2011-10-16 14:58:37','2013-01-09 06:20:28',8,'2011-10-16 14:58:36','EXTC5C6-BN52-18F3',0,'2011-11-15 11:24:18',NULL,NULL,2),(17529,'djbWYNiurdVjE_9aOe4k8N','archived',15001,NULL,463,'2011-10-16 15:14:43','2013-01-09 04:17:10',13,'2011-10-16 15:14:41','CS-BIZV-18EZ',0,'2011-10-17 15:15:20',NULL,NULL,5),(17531,'b3bO-ekXrk-iB4oeadSYWa','archived',15003,NULL,409,'2011-10-16 15:19:51','2013-02-11 20:17:29',8,'2011-10-16 15:19:50','EXTC5C6-8YXL-18AX',0,'2011-11-07 16:06:24',NULL,NULL,2),(17533,'c-jix-0jXfoyLAwr7P2n4B','archived',15005,NULL,453,'2011-10-16 15:29:26','2013-01-09 04:17:11',13,'2011-10-16 15:29:25','PPS-C8V4-18G1',0,'2011-10-17 16:15:19',NULL,NULL,5),(17535,'bDSAjJ2nXoIkHLvq0I16nt','archived',15007,NULL,471,'2011-10-16 15:30:56','2013-01-09 04:17:12',12,'2011-10-16 15:30:55','EXTC4-C0NY-18FJ',0,'2011-10-28 15:32:03',NULL,NULL,2),(17537,'c2w2tTgGTehja2vNuadutd','archived',15009,NULL,457,'2011-10-16 15:42:41','2013-01-09 05:31:37',13,'2011-10-16 15:42:40','PCS-BWBL-18FB',0,'2011-11-11 11:24:21',NULL,NULL,5),(17539,'d8EmsLBKfgb5tHMfGA-b8e','archived',15011,NULL,463,'2011-10-16 15:44:30','2013-01-09 04:17:13',13,'2011-10-16 15:44:29','CS-D0TA-13V3',0,'2011-10-24 14:20:01',NULL,NULL,5),(17541,'aTnKB0wmjmLAFXquyomsyL','archived',15013,NULL,645,'2011-10-16 15:56:51','2013-01-09 04:17:13',6,'2011-10-16 15:56:51','Int-CN5U-18H7',0,'2011-10-17 09:28:15',NULL,NULL,2),(17543,'dyNHai0rfd47H8ChItNF3-','archived',15015,NULL,463,'2011-10-16 16:12:07','2013-01-09 04:17:14',13,'2011-10-16 16:12:05','CS-AQ1N-163B',0,'2011-10-24 14:07:16',NULL,NULL,5),(17545,'dCjVaZQ7XnwRQ4XL52GrlI','archived',15017,NULL,535,'2011-10-16 16:22:11','2013-01-09 04:17:15',15,'2011-10-16 16:22:09','PLACOB-DSYH-13X1',0,'2011-10-31 23:15:42',NULL,NULL,5),(17547,'cIaLnPDkneeAh9WSHNR64b','archived',15019,NULL,643,'2011-10-16 16:35:22','2013-01-09 04:17:16',12,'2011-10-16 16:35:21','EXTC4-D4RE-18HX',0,'2011-10-24 10:49:07',NULL,NULL,2),(17549,'c1oLhoRCPbRzzldYUJqL48','archived',15021,NULL,629,'2011-10-16 16:41:17','2013-01-09 04:17:16',8,'2011-10-16 16:41:16','EXTC5C6-AA53-18D7',0,'2011-10-26 10:03:02',NULL,NULL,2),(17551,'a62NN9xWTjqRDsuNmc93Xi','archived',15023,NULL,463,'2011-10-16 16:41:24','2013-01-09 04:17:17',13,'2011-10-16 16:41:23','CS-CHNU-18GD',0,'2011-10-17 17:15:27',NULL,NULL,5),(17553,'dYdQ6x1prbMkK8_2Npw5bW','archived',15025,NULL,649,'2011-10-16 16:45:40','2013-01-09 04:17:18',12,'2011-10-16 16:45:39','EXTC4-D8XM-18I3',0,'2011-10-18 15:37:58',NULL,NULL,2),(17555,'dYWE4pc0HmyB_9xvQzKq5r','archived',15027,NULL,455,'2011-10-16 16:54:50','2013-01-09 04:17:19',13,'2011-10-16 16:54:49','POS-CLHL-18GX',0,'2011-10-17 17:15:29',NULL,NULL,5),(17557,'dyUqmc-dLciPD45TnH03lz','archived',15029,NULL,453,'2011-10-16 17:11:59','2013-01-09 04:17:20',13,'2011-10-16 17:11:58','PPS-DCTI-18IF',0,'2011-10-17 17:15:28',NULL,NULL,5),(17559,'aPhnfiomPev7uf7Wfegj4Q','archived',15031,NULL,471,'2011-10-16 17:22:19','2013-01-09 04:17:21',12,'2011-10-16 17:22:17','EXTC4-DMOW-18IZ',0,'2011-10-21 18:15:20',NULL,NULL,2),(17561,'d-tSAgDR9fKRzJCYzEUkqb','archived',15033,NULL,533,'2011-10-16 17:22:59','2013-01-09 04:17:22',15,'2011-10-16 17:22:57','GRADPROP-EB9A-13YX',0,'2011-10-17 18:15:26',NULL,NULL,5),(17563,'aDthGf-Ozca6LjbtIxbVFA','archived',15035,NULL,615,'2011-10-16 17:23:16','2013-01-09 04:17:22',8,'2011-10-16 17:23:15','EXTC5C6-E2XQ-18JV',0,'2011-10-17 12:09:57',NULL,NULL,2),(17565,'dpQ15_NvTiFzwM3VO3HUcC','archived',15037,NULL,459,'2011-10-16 17:24:42','2013-01-09 04:17:23',13,'2011-10-16 17:24:40','PS-EWWZ-16DF',0,'2011-10-17 18:15:27',NULL,NULL,5),(17567,'b6ve9Xoqngw48jWiE-n31a','archived',15039,NULL,461,'2011-10-16 17:32:33','2013-01-09 04:17:24',13,'2011-10-16 17:32:32','GOP-C55C-167R',0,'2011-10-17 18:15:28',NULL,NULL,5),(17569,'dGlvtHowDmiAv1CIA4Q2Ia','archived',15041,NULL,457,'2011-10-16 17:40:52','2013-01-09 04:17:25',13,'2011-10-16 17:40:50','PCS-BRC6-166N',0,'2011-10-17 18:15:29',NULL,NULL,5),(17571,'bKeHMz4QrmlAS-tyEsz6Jd','archived',15043,NULL,651,'2011-10-16 17:55:52','2013-01-09 04:17:26',12,'2011-10-16 17:55:51','EXTC4-HOGC-17S5',0,'2011-10-19 10:57:14',NULL,NULL,2),(17573,'dGdeEr2HngRBEfZ924dzpR','archived',15045,NULL,463,'2011-10-16 18:03:29','2013-01-09 04:17:27',13,'2011-10-16 18:03:27','CS-DKVD-18IV',0,'2011-10-17 18:15:30',NULL,NULL,5),(17575,'cfzkFbsYrpd7nS4CRcbLJE','archived',15047,NULL,459,'2011-10-16 18:18:10','2013-01-09 04:17:28',13,'2011-10-16 18:18:08','PS-DT0W-18JD',0,'2011-11-02 16:50:39',NULL,NULL,5),(17577,'dtytEXT2fdZB-3OuSC-PSm','archived',11447,NULL,621,'2011-10-16 18:26:12','2013-01-09 04:17:29',12,'2011-10-16 18:26:11','ExtC2C3-E92K-18KD',0,'2011-11-03 16:03:33',NULL,NULL,2),(17579,'aV-gMyYz5a8RTRUNii9FUu','archived',15049,NULL,463,'2011-10-16 18:31:19','2013-01-09 04:17:30',13,'2011-10-16 18:31:18','CS-F76O-14R1',0,'2011-10-17 19:15:18',NULL,NULL,5),(17581,'c8o-UraKfcbyaykJZJAVye','archived',15051,NULL,621,'2011-10-16 18:59:55','2013-01-09 04:17:31',12,'2011-10-16 18:59:54','ExtC2C3-ERL1-18L3',0,'2011-10-19 08:38:54',NULL,NULL,2),(17583,'bC8KJSILvcUAgYsskXQjns','archived',15053,NULL,629,'2011-10-16 19:01:11','2013-01-09 04:17:31',8,'2011-10-16 19:01:10','EXTC5C6-7YBZ-17BV',0,'2011-10-26 10:05:23',NULL,NULL,2),(17585,'a9Ic4mJu1iDld6OERyudO5','archived',15055,NULL,649,'2011-10-16 19:06:41','2013-01-09 04:17:32',12,'2011-10-16 19:06:40','EXTC4-F7BN-18MF',0,'2011-10-18 15:40:00',NULL,NULL,2),(17587,'d0BfJJU59brPTYuw_yJBAP','archived',15057,NULL,601,'2011-10-16 19:11:08','2013-01-09 07:16:32',6,'2011-10-16 19:11:07','Int-FC5C-18MJ',0,'2011-11-21 12:20:54',NULL,NULL,2),(17589,'d1A7JgdKznxl41cvnVexZu','archived',15055,NULL,629,'2011-10-16 19:13:30','2013-01-09 04:17:32',8,'2011-10-16 19:13:30','EXTC5C6-FJ8R-18N5',0,'2011-10-26 10:06:29',NULL,NULL,2),(17591,'de7z7DybDh34owcH_cuhGm','archived',15059,NULL,645,'2011-10-16 19:20:26','2013-01-09 04:17:33',12,'2011-10-16 19:20:25','EXTC4-F6IU-18M9',0,'2011-10-17 09:53:50',NULL,NULL,2),(17593,'b2O4Wq3YPg16du1rHLGVFa','archived',15061,NULL,643,'2011-10-16 19:22:49','2013-01-09 04:17:33',12,'2011-10-16 19:22:48','EXTC4-DRNJ-18J7',0,'2011-10-21 20:15:20',NULL,NULL,2),(17595,'dKTQ44CmbjEz3YOYmcGh9B','complete',3106,NULL,581,'2011-10-16 19:25:24','2013-01-14 17:05:19',6,'2011-10-16 19:25:23','Int-GFCZ-175T',0,'2013-01-14 17:05:19',NULL,NULL,2),(17597,'aviFz3OrjhSyTpsGQzYM6c','archived',15063,NULL,641,'2011-10-16 19:28:08','2013-02-12 20:15:31',2,'2011-10-16 19:28:05','Int-9YM1-17YL',0,'2012-01-09 15:33:03',NULL,NULL,2),(17599,'cHnLTCR8Lal7HoqJkQdjC8','archived',15065,NULL,459,'2011-10-16 19:29:17','2013-01-09 06:24:36',13,'2011-10-16 19:29:15','PS-CVOG-18HN',0,'2011-11-17 13:21:32',NULL,NULL,5),(17601,'bYWGyUXBLfcAnYwKdK0HYg','archived',15067,NULL,615,'2011-10-16 19:37:03','2013-01-09 04:17:34',8,'2011-10-16 19:37:02','EXTC5C6-CQ9D-169F',0,'2011-10-17 12:08:59',NULL,NULL,2),(17603,'anx-Y-OcHe-4vdik87XV7G','archived',15069,NULL,613,'2011-10-16 19:45:54','2013-01-09 04:17:34',12,'2011-10-16 19:45:53','ExtC2C3-FMKF-18NB',0,'2011-11-07 16:21:09',NULL,NULL,2),(17605,'dLke6fcaffsOWQShNs_M8n','archived',15071,NULL,643,'2011-10-16 19:52:45','2013-01-09 04:17:35',12,'2011-10-16 19:52:44','EXTC4-FQ9Z-18NH',0,'2011-10-21 20:15:22',NULL,NULL,2),(17607,'b4okruk5XoE7YohzWD5Q-h','archived',15073,NULL,459,'2011-10-16 19:59:22','2013-01-09 05:31:38',13,'2011-10-16 19:59:20','PS-EC4W-18KJ',0,'2011-11-11 15:15:51',NULL,NULL,5),(17609,'dlKpk9uCLickHI7LVBz3-v','archived',15075,NULL,343,'2011-10-16 20:09:44','2013-01-09 04:17:35',8,'2011-10-16 20:09:43','EXTC5C6-FNTU-18ND',0,'2011-10-17 12:42:10',NULL,NULL,2),(17611,'b0FaUDKSbbqipkCXSnNogg','archived',15077,NULL,459,'2011-10-16 20:10:03','2013-01-09 04:17:36',13,'2011-10-16 20:10:02','PS-FVF9-16FJ',0,'2011-10-22 13:15:23',NULL,NULL,5),(17613,'a7MTy0s5PisjPbiV4GxOdA','archived',15079,NULL,463,'2011-10-16 20:11:10','2013-01-09 04:17:37',13,'2011-10-16 20:11:09','CS-FUYH-18NN',0,'2011-10-17 20:15:21',NULL,NULL,5),(17615,'deaYHbvnzkPRm0-96XsQ0G','archived',15081,NULL,461,'2011-10-16 20:11:52','2013-01-09 04:17:38',13,'2011-10-16 20:11:50','GOP-E1MI-18JR',0,'2011-10-17 20:15:23',NULL,NULL,5),(17617,'aSLP8UIHDcv4xeKwSE7wNp','archived',15083,NULL,409,'2011-10-16 20:14:41','2013-02-11 20:17:29',8,'2011-10-16 20:14:41','EXTC5C6-HCAO-177R',0,'2011-11-07 16:06:41',NULL,NULL,2),(17619,'dTFEI0zAnhAlpOZmBNRNzs','archived',15085,NULL,645,'2011-10-16 20:23:06','2013-01-09 04:17:39',12,'2011-10-16 20:23:05','EXTC4-E6DF-18K7',0,'2011-10-17 12:10:10',NULL,NULL,2),(17621,'d5FaH6AMTj7yiECYt6aQBQ','complete',15087,NULL,637,'2011-10-16 20:25:32','2013-02-11 17:04:41',6,'2011-10-16 20:25:31','Int-4KSZ-179T',0,'2013-02-11 17:04:41',NULL,NULL,2),(17623,'alr6WR11vl4Ao5EGWMg51N','archived',15089,NULL,343,'2011-10-16 20:29:42','2013-01-09 04:17:39',8,'2011-10-16 20:29:41','EXTC5C6-GXIN-14VP',0,'2011-10-17 12:39:01',NULL,NULL,2),(17625,'bDRAsqWVbnz4uuKjB1n7l0','archived',15091,NULL,327,'2011-10-16 20:37:21','2013-01-09 04:17:40',8,'2011-10-16 20:37:20','EXTC5C6-ID87-187X',0,'2011-10-17 12:11:03',NULL,NULL,2),(17627,'axEQDiRWraVRLAz-3TCQJ1','archived',15093,NULL,463,'2011-10-16 20:39:05','2013-01-09 04:17:41',13,'2011-10-16 20:39:04','CS-DV47-14N5',0,'2011-10-17 21:15:21',NULL,NULL,5),(17629,'d9yEMT75Pe75jm3jnwJdmc','archived',15095,NULL,645,'2011-10-16 20:50:05','2013-01-09 04:17:42',12,'2011-10-16 20:50:04','EXTC4-GFKR-18OJ',0,'2011-10-17 12:20:24',NULL,NULL,2),(17631,'cHWbbvjpXl0Oir9uotvrun','archived',15097,NULL,621,'2011-10-16 20:54:01','2013-01-09 04:17:42',12,'2011-10-16 20:54:00','ExtC2C3-DFSR-18IJ',0,'2011-10-19 07:55:54',NULL,NULL,2),(17633,'cWkBXRnZ5pIQVpxouW_pfX','archived',15099,NULL,649,'2011-10-16 21:00:26','2013-01-09 04:17:43',12,'2011-10-16 21:00:25','EXTC4-GFL3-18OL',0,'2011-10-21 21:15:19',NULL,NULL,2),(17635,'auN0Of6Rbfclb3-P4i6hDB','archived',15101,NULL,471,'2011-10-16 21:19:46','2013-01-09 04:17:43',6,'2011-10-16 21:19:45','Int-GOIX-18OT',0,'2011-10-24 11:35:38',NULL,NULL,2),(17637,'cQbnWGiWrnKlkoM7-vJXn7','archived',15103,NULL,645,'2011-10-16 21:23:00','2013-01-09 04:17:44',12,'2011-10-16 21:23:00','EXTC4-GCR1-18O9',0,'2011-10-27 15:04:15',NULL,NULL,2),(17639,'cvVnwv7QXmvlBKCFEt6y56','archived',15105,NULL,463,'2011-10-16 21:26:48','2013-01-09 04:17:45',13,'2011-10-16 21:26:46','CS-EGTR-16CX',0,'2011-10-17 22:15:21',NULL,NULL,5),(17641,'aPsez--EXl3k7h_UAPl42B','complete',15101,NULL,581,'2011-10-16 21:32:17','2013-01-14 17:05:31',6,'2011-10-16 21:32:16','Int-H9DJ-18PL',0,'2013-01-14 17:05:31',NULL,NULL,2),(17643,'aePyeFEcDh34CrvnHzELnX','archived',15107,NULL,643,'2011-10-16 21:33:03','2013-01-09 04:17:46',12,'2011-10-16 21:33:02','EXTC4-GC3V-18O7',0,'2011-10-24 11:37:22',NULL,NULL,2),(17645,'csNgoybT5gL7TA-ujGG_Ra','archived',15109,NULL,533,'2011-10-16 21:37:43','2013-01-09 07:21:56',15,'2011-10-16 21:37:42','GRADPROP-F78C-18MD',0,'2011-11-24 11:53:05',NULL,NULL,5),(17647,'cZVvbZ1qHjk5rKHLsJZA4T','archived',15111,NULL,469,'2011-10-16 21:39:22','2013-01-09 04:17:46',8,'2011-10-16 21:39:21','EXTC5C6-G7D8-18O1',0,'2011-10-26 14:02:36',NULL,NULL,2),(17649,'dZj3ZAWazcrOl65HuVO06E','archived',15113,NULL,613,'2011-10-16 22:02:53','2013-01-09 04:17:47',12,'2011-10-16 22:02:52','ExtC2C3-GWDU-18P1',0,'2011-10-18 16:16:22',NULL,NULL,2),(17651,'dIUqVZPcLj0OT_ZP1F3E3B','archived',15115,NULL,621,'2011-10-16 22:21:03','2013-01-09 04:17:47',12,'2011-10-16 22:21:02','ExtC2C3-G2VX-1751',0,'2011-11-03 16:04:31',NULL,NULL,2),(17653,'cba7hZw9jkakpoI7cI-KYk','archived',15117,NULL,459,'2011-10-16 22:23:09','2013-01-09 04:17:48',13,'2011-10-16 22:23:07','PS-GSVQ-18OZ',0,'2011-10-17 23:15:19',NULL,NULL,5),(17655,'dn7ru9UWvcpyCyh2bWQ4Nl','archived',835,NULL,621,'2011-10-16 22:38:31','2013-01-09 04:17:49',12,'2011-10-16 22:38:30','ExtC2C3-GJ2W-16GJ',0,'2011-11-03 12:10:28',NULL,NULL,2),(17657,'cyZfQYhpfhg6bxgEsmDk7G','archived',835,NULL,613,'2011-10-16 22:40:32','2013-01-09 04:17:50',12,'2011-10-16 22:40:31','ExtC2C3-GG3G-16GD',0,'2011-10-24 09:44:26',NULL,NULL,2),(17659,'dkMGog9mfg6A43_oMS7iP8','archived',15119,NULL,615,'2011-10-16 22:45:09','2013-01-09 04:17:50',8,'2011-10-16 22:45:08','EXTC5C6-I0HC-18QP',0,'2011-10-21 23:15:20',NULL,NULL,2),(17661,'dKpjvwrAzekBr2M-NzTkoc','archived',15121,NULL,459,'2011-10-16 23:05:44','2013-01-09 04:17:51',13,'2011-10-16 23:05:42','PS-HNUW-18QJ',0,'2011-10-17 23:15:20',NULL,NULL,5),(17663,'aMiwBna9ngCQ-G40VxU4jh','archived',15123,NULL,409,'2011-10-16 23:27:14','2013-02-11 20:17:30',8,'2011-10-16 23:27:14','EXTC5C6-GPW8-18OX',0,'2011-11-07 16:06:53',NULL,NULL,2),(17665,'bIRHX1p8viNRzSsNTdTpxc','archived',15111,NULL,553,'2011-10-17 00:38:17','2013-01-09 04:17:52',8,'2011-10-17 00:38:16','EXTC5C6-122I-18RT',0,'2011-11-03 16:34:24',NULL,NULL,2),(17667,'dWfns-lyjjYPI4826VGXig','archived',15125,NULL,463,'2011-10-17 01:52:53','2013-01-09 04:17:53',13,'2011-10-17 01:52:51','CS-HKJJ-18QH',0,'2011-10-18 02:15:17',NULL,NULL,5),(17669,'dHjQju_8rkokHogP3c6-RC','archived',15127,NULL,453,'2011-10-17 03:17:25','2013-01-09 04:17:54',13,'2011-10-17 03:17:24','PPS-29IF-18S3',0,'2011-10-18 04:15:17',NULL,NULL,5),(17671,'dg-_JxcuTe16dMEbSirY0c','archived',15129,NULL,469,'2011-10-17 06:36:14','2013-01-09 04:17:54',8,'2011-10-17 06:36:13','EXTC5C6-CMXN-16ZL',0,'2011-10-26 14:03:23',NULL,NULL,2),(17673,'bxBg1mkoDcDQwt8fkN-uAU','archived',15131,NULL,455,'2011-10-17 06:46:01','2013-01-09 04:17:55',13,'2011-10-17 06:45:59','POS-AHNZ-17Z3',0,'2011-10-18 13:52:07',NULL,NULL,5),(17675,'cHh9KY9gLeQ6nxyExEip6I','archived',15133,NULL,651,'2011-10-17 07:07:18','2013-01-09 06:19:26',12,'2011-10-17 07:07:18','EXTC4-EZS6-18LP',0,'2011-11-14 19:32:34',NULL,NULL,2),(17677,'dhjgLFrKPdKyHHQO4GG8ni','archived',15135,NULL,551,'2011-10-17 07:57:04','2013-01-09 05:29:37',10,'2011-10-17 07:57:01','EXTC5C6-6JDC-18SH',0,'2011-11-10 18:32:12',NULL,NULL,2),(17679,'dW_bBanhnk8lmaxEhDjXOw','archived',15137,NULL,471,'2011-10-17 08:41:01','2013-01-09 04:17:56',12,'2011-10-17 08:41:00','EXTC4-77GP-18ST',0,'2011-10-22 09:15:21',NULL,NULL,2),(17681,'cm78LiS1HaK5vNKk8zwQyY','archived',13175,NULL,453,'2011-10-17 08:48:26','2013-01-09 04:17:57',13,'2011-10-17 08:48:25','PPS-6ZRT-18SL',0,'2011-10-18 09:15:17',NULL,NULL,5),(17683,'bSXnDIBKzkzjDwKT2SwHWd','archived',15139,NULL,649,'2011-10-17 08:55:36','2013-01-09 04:17:57',12,'2011-10-17 08:55:34','EXTC4-6CUP-18SF',0,'2011-10-18 15:41:36',NULL,NULL,2),(17685,'bSiZYHutbaXlvC7U-8spPL','archived',15141,NULL,287,'2011-10-17 09:00:28','2013-01-09 04:17:58',12,'2011-10-17 09:00:27','EXTC4-78QK-18SV',0,'2011-11-08 16:07:36',NULL,NULL,2),(17687,'dBy30VDsDc3i24XCF3ZASi','archived',15143,NULL,649,'2011-10-17 09:00:42','2013-01-09 04:17:58',12,'2011-10-17 09:00:41','EXTC4-7J8L-18T1',0,'2011-10-18 15:44:44',NULL,NULL,2),(17689,'duOI0d-jTkfQrfc3vKYPUc','archived',15141,NULL,469,'2011-10-17 09:09:43','2013-01-09 04:17:59',8,'2011-10-17 09:09:42','EXTC5C6-7QXX-18TB',0,'2011-11-08 17:01:08',NULL,NULL,2),(17691,'bcv50ruJndZjCJd5K1VHGI','archived',15145,NULL,649,'2011-10-17 09:34:27','2013-01-09 04:18:00',12,'2011-10-17 09:34:26','EXTC4-7OAB-18T5',0,'2011-10-22 10:15:20',NULL,NULL,2),(17693,'b2NLNavo5bm6vdIVizmAch','archived',15147,NULL,461,'2011-10-17 09:40:39','2013-01-09 04:18:01',13,'2011-10-17 09:40:38','GOP-7IA5-17B7',0,'2011-10-18 10:15:19',NULL,NULL,5),(17695,'aDNZ5nQMPmkRQBOJYRpP3Q','archived',15149,NULL,463,'2011-10-17 09:43:33','2013-01-09 04:18:02',13,'2011-10-17 09:43:32','CS-D8PF-15FZ',0,'2011-10-18 10:15:20',NULL,NULL,5),(17697,'bx1w_sqmvoZzT9p9Qww4m2','archived',13113,NULL,649,'2011-10-17 09:49:04','2013-01-09 04:18:03',12,'2011-10-17 09:49:03','EXTC4-7QB2-18T9',0,'2011-10-18 15:46:10',NULL,NULL,2),(17699,'bWj3wTfwrk-leIKttEvhgE','archived',15151,NULL,629,'2011-10-17 10:08:28','2013-01-09 04:18:03',8,'2011-10-17 10:08:28','EXTC5C6-86VS-18TV',0,'2011-10-26 10:22:43',NULL,NULL,2),(17701,'cRsskLJ_bl4O8HL-8VvP31','archived',15153,NULL,649,'2011-10-17 10:19:18','2013-01-09 04:18:04',12,'2011-10-17 10:19:17','EXTC4-81FH-18TR',0,'2011-10-18 15:48:31',NULL,NULL,2),(17703,'bRAaOr-ezoBOauKI5YcfbZ','archived',15155,NULL,457,'2011-10-17 10:23:18','2013-01-09 04:18:05',13,'2011-10-17 10:23:16','PCS-9MJS-14BP',0,'2011-10-18 11:15:46',NULL,NULL,5),(17705,'aK0wgwc6LpGOs5TXSZACBY','archived',15157,NULL,343,'2011-10-17 10:41:58','2013-01-09 04:18:05',8,'2011-10-17 10:41:57','EXTC5C6-8LIU-18UJ',0,'2011-10-18 08:44:15',NULL,NULL,2),(17707,'cqq_1OzSDkNBuB3jZypEWQ','archived',15159,NULL,629,'2011-10-17 10:47:54','2013-01-09 04:18:06',8,'2011-10-17 10:47:53','EXTC5C6-8SQC-18V3',0,'2011-10-26 10:23:06',NULL,NULL,2),(17709,'a1k6ba6IvgvO4fYYppX2dw','archived',15161,NULL,649,'2011-10-17 10:51:14','2013-01-09 04:18:06',12,'2011-10-17 10:51:13','EXTC4-8MAL-18UN',0,'2011-10-18 15:50:12',NULL,NULL,2),(17711,'bk9WCebuTfIB8dZDhJ_E_U','archived',15163,NULL,463,'2011-10-17 10:53:55','2013-01-09 04:18:07',13,'2011-10-17 10:53:53','CS-FAIP-17PB',0,'2011-10-18 11:15:52',NULL,NULL,5),(17713,'auAt9cu-9b8ywLfZVB_oEP','archived',15165,NULL,651,'2011-10-17 10:54:02','2013-01-09 06:19:27',12,'2011-10-17 10:54:01','EXTC4-3B2-18RH',0,'2011-11-14 19:34:08',NULL,NULL,2),(17715,'cNVbYdsX5onQale-AfYC1R','archived',15167,NULL,459,'2011-10-17 10:55:41','2013-01-09 04:18:08',13,'2011-10-17 10:55:40','PS-9CXM-14AZ',0,'2011-10-22 13:15:24',NULL,NULL,5),(17717,'dcxhsABafoy4zo16dSNkq8','archived',15169,NULL,649,'2011-10-17 11:13:50','2013-01-09 04:18:09',12,'2011-10-17 11:13:49','EXTC4-8MSS-18UP',0,'2011-10-22 11:15:20',NULL,NULL,2),(17719,'cKlEOmu4bgzBuAYfIbZzkW','archived',15171,NULL,463,'2011-10-17 11:14:58','2013-01-09 04:18:10',13,'2011-10-17 11:14:57','CS-9GW3-18BZ',0,'2011-10-18 11:15:55',NULL,NULL,5),(17721,'akcBNhWcbipk4YVw-N-RYG','archived',6007,NULL,643,'2011-10-17 11:17:24','2013-01-09 04:18:10',6,'2011-10-17 11:17:23','Int-92HU-18VR',0,'2011-10-24 11:11:30',NULL,NULL,2),(17723,'c_NWoE9p5mP7JvO3HlAiUm','archived',15173,NULL,629,'2011-10-17 11:19:00','2013-01-09 04:18:11',8,'2011-10-17 11:17:28','EXTC5C6-8RWO-16PD',0,'2011-10-26 10:23:29',NULL,NULL,2),(17725,'c1ejaXZjrlniTbMbzKT8XY','archived',15175,NULL,453,'2011-10-17 11:22:05','2013-01-09 04:18:12',13,'2011-10-17 11:22:04','PPS-8SXJ-18V5',0,'2011-10-18 12:15:24',NULL,NULL,5),(17727,'dVVYgxxcLpDkcv2uXumv95','archived',6007,NULL,629,'2011-10-17 11:30:30','2013-01-09 04:18:12',2,'2011-10-17 11:30:29','Int-9JXK-18WP',0,'2011-10-26 10:24:00',NULL,NULL,2),(17729,'cG5nNZZUzeilXsXc882S3E','archived',15177,NULL,453,'2011-10-17 11:32:12','2013-01-09 04:18:13',13,'2011-10-17 11:32:11','PPS-8QRP-18UZ',0,'2011-10-18 12:15:20',NULL,NULL,5),(17731,'bWL9P2JEvoZAkBOYzLJrR_','archived',15179,NULL,461,'2011-10-17 11:37:15','2013-01-09 04:18:14',13,'2011-10-17 11:37:14','GOP-94C6-18VT',0,'2011-10-18 12:15:21',NULL,NULL,5),(17733,'aCiairTnvixBT7s3YuXBRh','archived',8196,NULL,643,'2011-10-17 11:39:05','2013-01-09 04:18:15',12,'2011-10-17 11:39:04','EXTC4-9GMT-18W9',0,'2011-10-24 11:10:51',NULL,NULL,2),(17735,'dVIYzViAnkRltI47078BfM','archived',15181,NULL,471,'2011-10-17 11:40:46','2013-01-09 04:18:16',12,'2011-10-17 11:40:45','EXTC4-9CTO-18W7',0,'2011-10-28 15:31:41',NULL,NULL,2),(17737,'bObkhGypHemyP0Nojsu0fO','archived',15177,NULL,459,'2011-10-17 11:53:10','2013-01-09 04:18:17',13,'2011-10-17 11:53:09','PS-9OZI-18XD',0,'2011-10-18 12:15:22',NULL,NULL,5),(17739,'bMgUdA3ZflnRz78eCO-Zt-','archived',15183,NULL,649,'2011-10-17 11:55:01','2013-01-09 04:18:17',12,'2011-10-17 11:55:00','EXTC4-8NGT-16P3',0,'2011-10-18 15:51:39',NULL,NULL,2),(17741,'bFs3AHUuDadkXLo7iCfA_f','archived',15185,NULL,649,'2011-10-17 12:00:17','2013-01-09 04:18:18',12,'2011-10-17 12:00:17','EXTC4-9HM5-18WF',0,'2011-10-18 15:52:47',NULL,NULL,2),(17743,'aO6gL-TGHe_lftl9cmK3nc','archived',15177,NULL,463,'2011-10-17 12:17:57','2013-01-09 04:18:19',13,'2011-10-17 12:17:55','CS-A01G-18Y5',0,'2011-10-18 13:15:37',NULL,NULL,5),(17745,'c1Gjk_MtbpTy5J9-vBaqOB','archived',15187,NULL,657,'2011-10-17 12:19:58','2013-01-09 04:18:19',12,'2011-10-17 12:19:57','EXTC4-9WLG-18XX',0,'2011-10-22 13:15:19',NULL,NULL,2),(17747,'dmbvSIuUrlnR9Paoo1h8hY','archived',15189,NULL,463,'2011-10-17 12:24:05','2013-01-09 04:18:21',13,'2011-10-17 12:24:03','CS-ASKL-14EL',0,'2011-11-01 16:19:23',NULL,NULL,5),(17749,'bg8tkBvBXhTjFQ0i8MIchF','archived',15191,NULL,461,'2011-10-17 12:26:54','2013-01-09 04:18:22',13,'2011-10-17 12:26:53','GOP-9TB9-18XJ',0,'2011-10-18 13:15:43',NULL,NULL,5),(17751,'b99j3Ay7LiuibO6FN29H-h','archived',15193,NULL,649,'2011-10-17 12:30:52','2013-01-09 04:18:23',12,'2011-10-17 12:30:51','EXTC4-A1X6-18Y9',0,'2011-10-18 15:54:20',NULL,NULL,2),(17753,'bwdAdsFZ9mY4KMRI2k-hyq','archived',15195,NULL,649,'2011-10-17 12:32:48','2013-01-09 04:18:23',12,'2011-10-17 12:32:47','EXTC4-9K8I-18WR',0,'2011-10-22 13:15:21',NULL,NULL,2),(17755,'b65b4W4QjbSiuRG24tyeIC','archived',15197,NULL,539,'2011-10-17 12:42:41','2013-01-15 20:16:04',15,'2011-10-17 12:42:40','GRADOB-9HKP-18WD',0,'2011-12-12 13:17:55',NULL,NULL,5),(17757,'dd5pXwaVfk1RnTdasOcA_n','archived',15199,NULL,657,'2011-10-17 12:58:50','2013-01-09 04:18:24',12,'2011-10-17 12:58:49','EXTC4-A4JO-18YH',0,'2011-10-22 13:15:22',NULL,NULL,2),(17759,'c_ZroYix5pm59-PnbvaStN','archived',15201,NULL,597,'2011-10-17 13:00:42','2013-01-09 05:31:39',6,'2011-10-17 13:00:42','Int-ACXA-18Z9',0,'2011-11-11 13:42:09',NULL,NULL,2),(17761,'c7LNNeM1nl-A__YIpaJsqa','archived',15203,NULL,649,'2011-10-17 13:04:08','2013-01-09 04:18:25',12,'2011-10-17 13:04:07','EXTC4-AGXB-18ZJ',0,'2011-10-18 15:55:41',NULL,NULL,2),(17763,'bRS2Rb-o9fbjsVas9RK2lz','archived',15205,NULL,649,'2011-10-17 13:11:32','2013-01-09 04:18:25',12,'2011-10-17 13:11:31','EXTC4-AHQS-18ZP',0,'2011-10-18 15:57:02',NULL,NULL,2),(17765,'duX_lwV7jgxzmAuWrAzBRR','archived',15207,NULL,461,'2011-10-17 13:16:48','2013-01-09 04:18:26',13,'2011-10-17 13:16:47','GOP-9V2E-18XP',0,'2011-10-18 14:15:24',NULL,NULL,5),(17767,'cB44N6uI5fZlWrwPvEQWNl','archived',15209,NULL,463,'2011-10-17 13:27:54','2013-01-09 04:18:27',13,'2011-10-17 13:27:52','CS-D384-18HT',0,'2011-10-18 14:15:30',NULL,NULL,5),(17769,'arYyoVT-vnsjDPbG2VP15l','archived',15211,NULL,649,'2011-10-17 13:32:50','2013-01-09 04:18:28',12,'2011-10-17 13:32:49','EXTC4-COSK-16ZT',0,'2011-10-18 15:58:21',NULL,NULL,2),(17771,'bDNdhRyTHcWi1yF95-RNRX','archived',15213,NULL,441,'2011-10-17 13:40:52','2013-01-09 04:18:28',8,'2011-10-17 13:40:51','EXTC5C6-B1EY-190N',0,'2011-11-02 14:02:26',NULL,NULL,2),(17773,'ayz--OsindvBf3BBtF-cvP','archived',15215,NULL,463,'2011-10-17 13:43:36','2013-01-09 04:18:29',13,'2011-10-17 13:43:34','CS-7ZFH-18TN',0,'2011-10-18 14:15:26',NULL,NULL,5),(17775,'dSncjQWoDdIyAfDwr3ZYb_','archived',15217,NULL,533,'2011-10-17 13:55:17','2013-01-09 04:18:30',15,'2011-10-17 13:55:16','GRADPROP-EA67-14OL',0,'2011-10-18 14:15:28',NULL,NULL,5),(17777,'aLG5mpAsbkvQ-64j3x6kwk','archived',15219,NULL,459,'2011-10-17 14:03:36','2013-01-09 04:18:31',13,'2011-10-17 14:03:35','PS-AJF4-18ZV',0,'2011-10-18 14:15:29',NULL,NULL,5),(17779,'dnwPg4LSHdczfkpjksjhU4','archived',15221,NULL,463,'2011-10-17 14:21:06','2013-01-09 04:18:32',13,'2011-10-17 14:21:05','CS-9YY7-18Y3',0,'2011-10-18 15:15:38',NULL,NULL,5),(17781,'aiLv1pWL5hJQCTaSyWq5t-','archived',15223,NULL,463,'2011-10-17 14:21:46','2013-01-09 04:18:34',13,'2011-10-17 14:21:44','CS-9K7F-160D',0,'2011-10-20 17:15:30',NULL,NULL,5),(17783,'aJJrvvOnLig6o3bUxEJ1eR','archived',15225,NULL,457,'2011-10-17 14:51:18','2013-01-09 04:18:35',13,'2011-10-17 14:51:16','PCS-CZ74-16AD',0,'2011-10-18 15:15:40',NULL,NULL,5),(17785,'cC5ajTKgra7Pfba48RqIVL','archived',15227,NULL,463,'2011-10-17 14:54:20','2013-01-09 04:18:36',13,'2011-10-17 14:54:19','CS-AD9F-18ZB',0,'2011-10-18 15:15:43',NULL,NULL,5),(17787,'bxVo7NvdHnyPXScCiH3pMP','archived',15229,NULL,459,'2011-10-17 14:55:21','2013-01-09 04:18:37',13,'2011-10-17 14:55:20','PS-BQP6-192J',0,'2011-10-18 15:15:35',NULL,NULL,5),(17789,'aQmNQEHgDiry19rppFvCWR','archived',15231,NULL,459,'2011-10-17 14:58:41','2013-01-09 04:18:38',13,'2011-10-17 14:58:40','PS-BKYQ-1921',0,'2011-10-18 15:15:44',NULL,NULL,5),(17791,'aogSsS24njOidSpzlOLfQo','archived',15233,NULL,455,'2011-10-17 15:02:53','2013-01-09 04:18:39',13,'2011-10-17 15:02:51','POS-BXUX-1937',0,'2011-10-18 15:15:45',NULL,NULL,5),(17793,'dxclAUu9fphOUApvwvrlI9','archived',15235,NULL,453,'2011-10-17 15:08:21','2013-01-09 04:18:41',13,'2011-10-17 15:08:20','PPS-BP23-192F',0,'2011-10-18 15:15:46',NULL,NULL,5),(17795,'dgCRZm69ziKi3yVb4LiGeJ','archived',15237,NULL,453,'2011-10-17 15:28:46','2013-02-23 20:15:38',13,'2011-10-17 15:28:44','PPS-FE9O-14RH',0,'2012-01-20 15:23:05',NULL,NULL,5),(17797,'dPh6dGdaLekzyUiOvDMq7n','archived',15239,NULL,459,'2011-10-17 15:54:25','2013-01-09 04:18:42',13,'2011-10-17 15:54:23','PS-BAYX-165J',0,'2011-10-18 16:15:20',NULL,NULL,5),(17799,'aefMfa4JXeHA8sUGGMtR6_','archived',15241,NULL,649,'2011-10-17 16:18:35','2013-01-09 04:18:42',12,'2011-10-17 16:18:34','EXTC4-D1OQ-195N',0,'2011-10-22 17:15:19',NULL,NULL,2),(17801,'dXHmH_clXkeRw0qzIx7u6F','archived',15243,NULL,463,'2011-10-17 16:28:03','2013-01-09 04:18:44',13,'2011-10-17 16:28:01','CS-8JTC-18UD',0,'2011-10-18 17:15:32',NULL,NULL,5),(17803,'dkVTuWqi9m1Ox59dTzPVKR','archived',15245,NULL,453,'2011-10-17 16:31:55','2013-01-09 04:18:45',13,'2011-10-17 16:31:53','PPS-BRYJ-192P',0,'2011-11-09 14:14:17',NULL,NULL,5),(17805,'dm6Qly751dIynP5kYoAJ5T','archived',15247,NULL,453,'2011-10-17 16:34:50','2013-01-09 04:18:46',13,'2011-10-17 16:34:48','PPS-BT26-192V',0,'2011-10-18 17:15:28',NULL,NULL,5),(17807,'abd_K9aS1bbz0ZaYPceMYP','archived',15249,NULL,457,'2011-10-17 16:45:23','2013-01-09 04:18:47',13,'2011-10-17 16:45:21','PCS-BQJT-17IN',0,'2011-10-18 17:15:33',NULL,NULL,5),(17809,'ao8V-aka1bXky4EJqBq2g7','archived',15251,NULL,459,'2011-10-17 16:46:38','2013-01-09 04:18:48',13,'2011-10-17 16:46:36','PS-BRCD-192L',0,'2011-10-18 17:15:30',NULL,NULL,5),(17811,'cQ1IxvgJLc_6tT1JKhQGRQ','archived',15253,NULL,459,'2011-10-17 16:47:21','2013-01-09 04:18:49',13,'2011-10-17 16:47:20','PS-EKG0-15J1',0,'2011-10-23 18:15:31',NULL,NULL,5),(17813,'cRuuB-6DLdv7RyKAmii217','archived',15255,NULL,457,'2011-10-17 16:47:37','2013-01-09 04:18:50',13,'2011-10-17 16:47:35','PCS-HG9F-14X5',0,'2011-10-18 17:15:35',NULL,NULL,5),(17817,'diNdypKKPkJB8mP_pnAFJC','archived',15259,NULL,651,'2011-10-17 17:16:38','2013-01-09 06:20:29',12,'2011-10-17 17:16:36','EXTC4-CUDD-194X',0,'2011-11-15 12:55:53',NULL,NULL,2),(17819,'aA6RHpN9DiY6wajJI-b4ir','archived',15261,NULL,457,'2011-10-17 17:17:52','2013-01-09 04:18:52',13,'2011-10-17 17:17:51','PCS-A3HV-18YF',0,'2011-10-18 18:15:28',NULL,NULL,5),(17821,'cfzwvd6Y1gnzldwuk0usKT','archived',15263,NULL,463,'2011-10-17 17:36:14','2013-01-09 04:18:53',13,'2011-10-17 17:36:13','CS-DGYY-196F',0,'2011-10-18 18:15:31',NULL,NULL,5),(17823,'d53DJQmo9lHBN_ysN7DaKz','archived',15265,NULL,649,'2011-10-17 17:52:21','2013-01-09 04:18:54',12,'2011-10-17 17:52:20','EXTC4-E0W0-197X',0,'2011-10-18 16:00:35',NULL,NULL,2),(17825,'dZQDkz_GzpCySH7zn-vOng','archived',15267,NULL,459,'2011-10-17 17:54:43','2013-01-09 04:18:55',13,'2011-10-17 17:54:41','PS-6UP0-16LP',0,'2011-10-18 18:15:32',NULL,NULL,5),(17827,'aF29x-D6jcC7ibh8J2fgHv','archived',15269,NULL,441,'2011-10-17 18:07:42','2013-01-09 04:18:55',8,'2011-10-17 18:07:41','EXTC5C6-GD4E-18OB',0,'2011-11-04 18:39:41',NULL,NULL,2),(17829,'aT1nnaNyfk0lBOo1pSmA4U','archived',15271,NULL,1015,'2011-10-17 18:09:51','2013-03-13 20:15:30',12,'2011-10-17 18:09:50','EXTC4-EJ1E-198V',0,'2012-02-07 16:53:40',NULL,NULL,2),(17831,'cHhMzqHcbaL4xDoUQ3Fhr9','archived',15273,NULL,649,'2011-10-17 18:16:22','2013-01-09 04:18:56',12,'2011-10-17 18:16:21','EXTC4-EMOO-1993',0,'2011-10-18 16:03:58',NULL,NULL,2),(17833,'dkQLLp-HXemyyYDDBfaJix','archived',15275,NULL,649,'2011-10-17 18:23:25','2013-01-09 04:18:57',12,'2011-10-17 18:23:24','EXTC4-E48B-1983',0,'2011-10-18 16:05:23',NULL,NULL,2),(17835,'bbfq2vB-Hpy5qlzKu32DIO','archived',15277,NULL,457,'2011-10-17 18:37:50','2013-01-09 04:18:58',13,'2011-10-17 18:37:48','PCS-E8DL-1989',0,'2011-10-18 19:15:31',NULL,NULL,5),(17837,'bhDvi1K85hRBXzCghgW3De','archived',15279,NULL,461,'2011-10-17 18:52:22','2013-01-09 04:18:59',13,'2011-10-17 18:52:21','GOP-CVBE-17LB',0,'2011-10-18 19:15:33',NULL,NULL,5),(17839,'a4Zp1TYjjaNzRvEVwTHLjh','archived',15281,NULL,459,'2011-10-17 18:52:48','2013-01-09 04:19:00',13,'2011-10-17 18:52:47','PS-I886-18R1',0,'2011-10-18 19:15:34',NULL,NULL,5),(17841,'d7gZIs2OLdB5ZO3ftj3_C_','archived',15131,NULL,461,'2011-10-17 18:59:26','2013-01-09 04:19:01',13,'2011-10-17 18:59:24','GOP-EKRG-1991',0,'2011-10-24 14:04:40',NULL,NULL,5),(17843,'dDIZX9zWLhblbZrb27cLne','archived',15283,NULL,469,'2011-10-17 19:08:56','2013-01-09 04:19:02',8,'2011-10-17 19:08:54','EXTC5C6-F8R7-19AJ',0,'2011-11-08 17:12:20',NULL,NULL,2),(17845,'dhs6lVqEDi-OphbpqEC2Hx','archived',15285,NULL,657,'2011-10-17 19:14:58','2013-01-09 04:19:02',6,'2011-10-17 19:14:56','Int-F7ER-19AB',0,'2011-10-27 13:53:57',NULL,NULL,2),(17847,'bv8g2_fMTb7PJmYNffxlpH','archived',15287,NULL,651,'2011-10-17 19:15:39','2013-01-09 06:16:23',12,'2011-10-17 19:15:38','EXTC4-F47P-19A5',0,'2011-11-12 14:27:40',NULL,NULL,2),(17849,'c-WsH9kcnbGP1bdTWkWk_n','archived',15289,NULL,457,'2011-10-17 19:21:41','2013-01-09 04:19:03',13,'2011-10-17 19:21:40','PCS-F2SY-19A3',0,'2011-10-18 20:15:34',NULL,NULL,5),(17851,'dYBXp4TPTnnRKYx7RmxieQ','archived',15283,NULL,557,'2011-10-17 19:26:02','2013-01-09 07:24:59',8,'2011-10-17 19:26:01','EXTC5C6-FN57-19BT',0,'2011-11-25 10:49:54',NULL,NULL,2),(17853,'a_ahGxLjvbyk7robSKIcoG','archived',15291,NULL,463,'2011-10-17 19:32:37','2013-01-09 04:19:04',13,'2011-10-17 19:32:35','CS-EEB2-198H',0,'2011-10-18 20:15:38',NULL,NULL,5),(17855,'b-8HxcRh9mqRSaJtBonZij','archived',15293,NULL,453,'2011-10-17 19:36:03','2013-01-09 04:19:06',13,'2011-10-17 19:36:02','PPS-EQIF-199H',0,'2011-10-18 20:15:35',NULL,NULL,5),(17857,'cTTAVB1o5o3PpMdJbNRGE2','archived',15295,NULL,453,'2011-10-17 19:38:20','2013-01-09 04:19:07',13,'2011-10-17 19:38:19','PPS-D21R-17LP',0,'2011-10-18 20:15:37',NULL,NULL,5),(17859,'ddjV19Xt1p4PyJgpzWJDWk','archived',15297,NULL,651,'2011-10-17 19:39:15','2013-01-09 06:20:29',12,'2011-10-17 19:39:14','EXTC4-FINS-19BL',0,'2011-11-15 13:30:34',NULL,NULL,2),(17861,'cBRzCSUuDedzQ1lBmHaHmT','archived',15299,NULL,343,'2011-10-17 19:46:52','2013-01-09 04:19:08',8,'2011-10-17 19:46:51','EXTC5C6-FO56-19BX',0,'2011-10-18 08:43:04',NULL,NULL,2),(17863,'cHVxrQ7s1aF7yWN1ceUmNb','archived',15301,NULL,463,'2011-10-17 19:52:53','2013-01-09 04:19:09',13,'2011-10-17 19:52:52','CS-ETP7-199R',0,'2011-10-18 09:14:22',NULL,NULL,5),(17865,'aqrVsdKrnnjPOtFSrV7A6m','archived',15303,NULL,649,'2011-10-17 20:05:41','2013-02-11 20:17:31',12,'2011-10-17 20:05:40','EXTC4-FAUH-19AP',0,'2011-10-18 16:08:30',NULL,NULL,2),(17867,'bia-_kw7zmSPTUXizQM_o-','archived',15305,NULL,463,'2011-10-17 20:10:27','2013-01-09 04:19:10',13,'2011-10-17 20:10:26','CS-829L-152V',0,'2011-10-18 20:15:39',NULL,NULL,5),(17869,'cfnvQ6IM9nbkOgNle5lhXx','archived',10319,NULL,469,'2011-10-17 20:15:18','2013-01-09 04:19:11',8,'2011-10-17 20:15:17','EXTC5C6-GCD5-19DF',0,'2011-11-08 17:34:13',NULL,NULL,2),(17871,'bbWAUrfPXmqlvieaFl7kqR','archived',15307,NULL,463,'2011-10-17 20:21:52','2013-01-09 04:19:12',13,'2011-10-17 20:21:51','CS-FT91-19C9',0,'2011-10-18 21:15:40',NULL,NULL,5),(17873,'coZfBAj2fhw4tAyoOkDtzw','archived',15309,NULL,461,'2011-10-17 20:22:23','2013-01-09 04:19:13',13,'2011-10-17 20:22:22','GOP-FO53-19BV',0,'2011-10-18 21:15:36',NULL,NULL,5),(17875,'bwGSvqQpPd0AxfIUGdEJKQ','archived',15311,NULL,649,'2011-10-17 20:22:37','2013-01-09 04:19:14',12,'2011-10-17 20:22:37','EXTC4-FJ6A-19BN',0,'2011-10-18 16:09:48',NULL,NULL,2),(17877,'be4E4IA9DdXOiyPWZKbaBV','archived',15313,NULL,463,'2011-10-17 20:28:59','2013-01-09 04:19:15',13,'2011-10-17 20:28:58','CS-E23Z-16C7',0,'2011-10-18 21:15:38',NULL,NULL,5),(17879,'crSRR0vqXiJPUE-7srBDR8','archived',15315,NULL,649,'2011-10-17 20:31:45','2013-01-09 04:19:16',12,'2011-10-17 20:31:44','EXTC4-G3I3-19CT',0,'2011-10-18 16:11:11',NULL,NULL,2),(17881,'dITD5i97PiNPdjT9kcReaI','archived',15317,NULL,649,'2011-10-17 20:37:57','2013-01-09 04:19:16',12,'2011-10-17 20:37:56','EXTC4-G585-19CZ',0,'2011-10-18 16:12:31',NULL,NULL,2),(17883,'bxK2D6Q5bc_7rS0drP9Sj-','archived',15319,NULL,471,'2011-10-17 20:45:42','2013-01-09 04:19:17',12,'2011-10-17 20:45:41','EXTC4-GUQ1-15OJ',0,'2011-10-28 15:31:32',NULL,NULL,2),(17885,'cFlNU2jx5faRN6DbMi5yEB','archived',15321,NULL,463,'2011-10-17 20:53:11','2013-01-09 04:19:18',13,'2011-10-17 20:53:09','CS-FVI4-19CH',0,'2011-10-18 21:15:42',NULL,NULL,5),(17887,'cv9u25mbPcnPp4vvuDUgQr','archived',410,NULL,663,'2011-10-17 21:04:44','2013-01-09 07:30:13',6,'2011-10-17 21:04:43','Int-GYWR-19EH',0,'2011-11-28 09:51:02',NULL,NULL,2),(17889,'aFSIeAXBPbJzvkoaNH8Bwx','archived',15323,NULL,457,'2011-10-17 21:06:59','2013-01-09 04:19:20',13,'2011-10-17 21:06:56','PCS-C9LI-193X',0,'2011-10-18 21:15:43',NULL,NULL,5),(17891,'c9zHNH9Srl6lR_cl4QMZ9_','archived',11745,NULL,553,'2011-10-17 21:09:19','2013-01-09 04:19:20',8,'2011-10-17 21:09:19','EXTC5C6-GV76-19EB',0,'2011-11-03 16:04:08',NULL,NULL,2),(17893,'aVuEuH5sjb4BDPgzeIzNsq','archived',15325,NULL,455,'2011-10-17 21:09:32','2013-01-09 04:19:22',13,'2011-10-17 21:09:30','POS-AVJF-16UR',0,'2011-10-18 21:15:39',NULL,NULL,5),(17895,'aXRgmbOT5pKQL_bnipKrsI','archived',15327,NULL,459,'2011-10-17 21:21:50','2013-01-09 04:19:23',13,'2011-10-17 21:21:48','PS-FHLM-19BD',0,'2011-11-01 13:54:38',NULL,NULL,5),(17897,'aaAD1cRHflpRxhh9hFOwxf','archived',15329,NULL,649,'2011-10-17 21:39:21','2013-01-09 04:19:24',12,'2011-10-17 21:39:20','EXTC4-H5E2-19EV',0,'2011-10-18 16:13:56',NULL,NULL,2),(17899,'aelAMe5OvgyyJkn5XaojqQ','complete',15331,NULL,343,'2011-10-17 21:59:08','2013-02-11 15:39:07',8,'2011-10-17 21:59:07','EXTC5C6-H33B-19EN',0,'2013-02-11 15:39:07',NULL,NULL,2),(17901,'akNJWNzl5fPR0xvYxbtBAq','archived',15333,NULL,453,'2011-10-17 22:04:24','2013-01-09 04:19:25',13,'2011-10-17 22:04:23','PPS-FBKN-19AR',0,'2011-10-18 22:15:21',NULL,NULL,5),(17903,'cKhP9noSbfLP7_sgcj0AWR','archived',15335,NULL,459,'2011-10-17 22:20:14','2013-01-09 04:19:26',13,'2011-10-17 22:20:13','PS-GTAR-19E7',0,'2011-10-18 23:15:46',NULL,NULL,5),(17905,'c_vwZP3kLhmzSp5Z8n7g0h','archived',15337,NULL,663,'2011-10-17 22:30:43','2013-01-09 04:19:27',12,'2011-10-17 22:30:42','EXTC4-9V6P-18XR',0,'2011-10-22 23:15:19',NULL,NULL,2),(17907,'dQQJRvV2Lhl6p738Skhurj','archived',15339,NULL,463,'2011-10-17 22:42:35','2013-01-09 04:19:28',13,'2011-10-17 22:42:33','CS-DK0N-18IN',0,'2011-10-18 23:15:44',NULL,NULL,5),(17909,'aIoV_Li0Xoi7Ewk9UIbrFE','archived',15341,NULL,663,'2011-10-17 22:52:20','2013-01-09 04:19:29',12,'2011-10-17 22:52:19','EXTC4-I2YU-19FX',0,'2011-10-22 23:15:21',NULL,NULL,2),(17911,'aLzByrjSrpvB1bGv2aQ6RS','archived',15343,NULL,463,'2011-10-17 23:35:40','2013-01-09 04:19:30',13,'2011-10-17 23:35:39','CS-H8CB-19EZ',0,'2011-10-19 00:15:20',NULL,NULL,5),(17913,'dF0l6kYZTa7OABtyOpX0CK','archived',5037,NULL,649,'2011-10-17 23:54:01','2013-01-09 06:24:37',6,'2011-10-17 23:54:00','Int-CWUF-15EV',0,'2011-11-17 10:43:19',NULL,NULL,2),(17915,'dROJbn0treBBzaxyTYDwTw','archived',15345,NULL,663,'2011-10-18 00:06:16','2013-01-09 04:19:31',12,'2011-10-18 00:06:15','EXTC4-HHY-19GD',0,'2011-11-02 19:29:16',NULL,NULL,2),(17917,'byQKtgCxbdd7U_p6AieWJ9','archived',15347,NULL,553,'2011-10-18 00:52:53','2013-01-09 04:19:31',8,'2011-10-18 00:52:53','EXTC5C6-I55O-19G1',0,'2011-11-03 16:35:44',NULL,NULL,2),(17919,'dn3m9qkevozi2WfYT-40T4','archived',15349,NULL,457,'2011-10-18 01:23:24','2013-01-09 04:19:34',13,'2011-10-18 01:23:23','PCS-7T08-152F',0,'2011-10-19 02:15:18',NULL,NULL,5),(17921,'cmcC4KZz9mv5QwQ-pOzPn9','archived',15351,NULL,649,'2011-10-18 03:19:56','2013-01-09 04:19:35',12,'2011-10-18 03:19:55','EXTC4-1U0Z-19GX',0,'2011-10-19 09:33:47',NULL,NULL,2),(17923,'cqqCeMqtfoo7P6qfSvTv6m','archived',15351,NULL,629,'2011-10-18 06:09:11','2013-01-09 04:19:36',8,'2011-10-18 06:09:10','EXTC5C6-5AVR-19HB',0,'2011-10-23 06:15:19',NULL,NULL,2),(17925,'b3mgLcjZbh76tVhUqsbvdl','archived',15353,NULL,651,'2011-10-18 06:57:25','2013-01-31 20:15:40',12,'2011-10-18 06:57:24','EXTC4-DSOV-197J',1,'2011-12-28 14:55:31',NULL,NULL,2),(17927,'bMnvCAhWrcqRHhug0i8cR_','archived',15355,NULL,457,'2011-10-18 06:58:13','2013-01-09 04:19:38',13,'2011-10-18 06:58:12','PCS-7P5M-151X',0,'2011-10-19 07:15:19',NULL,NULL,5),(17929,'bB5W0EL2jfzPTZtLbPYAce','archived',15357,NULL,631,'2011-10-18 08:25:32','2013-01-09 06:27:49',8,'2011-10-18 08:25:31','EXTC5C6-FC8N-19AT',0,'2011-11-18 17:59:39',NULL,NULL,2),(17931,'bH5Z2lHqbkOjZRzR4Fsg-e','archived',15359,NULL,469,'2011-10-18 08:35:44','2013-01-09 04:19:38',8,'2011-10-18 08:35:43','EXTC5C6-770A-19IP',0,'2011-11-08 17:34:32',NULL,NULL,2),(17933,'ddtUjFNXvmO7h-xIDIk6tM','archived',15361,NULL,461,'2011-10-18 08:48:22','2013-01-09 04:19:40',13,'2011-10-18 08:48:21','GOP-6Q3V-19I3',0,'2011-10-19 09:15:21',NULL,NULL,5),(17935,'dP1qxy2XvlqA-4czNnFeAp','archived',15363,NULL,463,'2011-10-18 09:39:28','2013-01-09 04:19:41',13,'2011-10-18 09:39:25','CS-F1JM-16DN',0,'2011-10-19 10:15:22',NULL,NULL,5),(17937,'aR14IFkTXi75aT1V51nZGz','archived',14999,NULL,469,'2011-10-18 09:47:12','2013-03-29 20:15:40',8,'2011-10-18 09:47:11','EXTC5C6-DOR8-15H3',1,'2012-02-23 12:54:23',NULL,NULL,2),(17939,'ao8CFzQPzdgjDpFJlc6sel','archived',15365,NULL,649,'2011-10-18 10:00:53','2013-01-09 04:19:42',12,'2011-10-18 10:00:52','EXTC4-7S6P-19JB',0,'2011-10-19 09:35:14',NULL,NULL,2),(17941,'d4gWTgbQjkMyJN7zUhbr02','archived',15367,NULL,651,'2011-10-18 10:15:04','2013-02-11 20:17:32',12,'2011-10-18 10:15:03','EXTC4-7X2V-19JJ',0,'2011-11-15 13:04:58',NULL,NULL,2),(17943,'d8FYWciork5iIozU0HM10v','archived',15369,NULL,643,'2011-10-18 10:22:29','2013-01-09 04:19:42',12,'2011-10-18 10:22:28','EXTC4-91B8-17DX',0,'2011-11-02 16:40:12',NULL,NULL,2),(17945,'dy1uwTVCjk4A8Xm8r5WrGN','archived',15371,NULL,657,'2011-10-18 10:32:04','2013-01-09 04:19:44',12,'2011-10-18 10:32:03','EXTC4-8HU9-19KZ',0,'2011-10-23 18:15:25',NULL,NULL,2),(17947,'ajM9-IU2Dj9koXzXPEQXLd','archived',15373,NULL,459,'2011-10-18 10:50:49','2013-01-09 04:19:45',13,'2011-10-18 10:50:45','PS-82AU-19K5',0,'2011-10-19 11:15:21',NULL,NULL,5),(17951,'aaxG8jgUPiyBWVbWLbrVF4','archived',15377,NULL,651,'2011-10-18 11:14:27','2013-01-09 06:19:28',12,'2011-10-18 11:14:12','EXTC4-8SJR-19L9',0,'2011-11-14 19:40:05',NULL,NULL,2),(17953,'cp6h4MUgnep4vRh48K412H','archived',15379,NULL,453,'2011-10-18 11:22:14','2013-01-09 04:19:48',13,'2011-10-18 11:22:03','PPS-9JME-155V',0,'2011-10-19 12:15:18',NULL,NULL,5),(17955,'dqBJIFs4PotRHdC3fy7tYn','archived',15381,NULL,453,'2011-10-18 11:30:55','2013-01-28 04:15:22',13,'2011-10-18 11:30:32','PPS-CZY1-195F',0,'2011-12-25 02:15:31',NULL,NULL,5),(17957,'cqyUIHgcHmNi8ffOG5_EcF','archived',15383,NULL,649,'2011-10-18 11:47:28','2013-01-09 04:19:49',12,'2011-10-18 11:47:26','EXTC4-904Y-19LN',0,'2011-10-19 09:36:33',NULL,NULL,2),(17959,'ceVCIPLivcy7AgmjGdanOQ','archived',15385,NULL,463,'2011-10-18 11:53:24','2013-01-09 04:19:51',13,'2011-10-18 11:53:09','CS-97DM-18VZ',0,'2011-10-19 12:15:21',NULL,NULL,5),(17961,'cU_9vPpOjbNASyaXUMMAf2','archived',15387,NULL,463,'2011-10-18 12:01:11','2013-01-09 04:19:52',13,'2011-10-18 12:01:07','CS-C49P-193N',0,'2011-10-19 12:15:22',NULL,NULL,5),(17963,'bZPyle51bd1B46RA2oFSU6','archived',15389,NULL,649,'2011-10-18 12:13:39','2013-01-09 04:19:53',12,'2011-10-18 12:13:37','EXTC4-9JX2-19LV',0,'2011-10-19 09:37:51',NULL,NULL,2),(17965,'bJgubRVCrkBkH0bBJ05MQn','archived',15391,NULL,631,'2011-10-18 12:15:21','2013-01-09 04:19:54',8,'2011-10-18 12:15:19','EXTC5C6-9CY8-19LR',0,'2011-10-24 13:03:23',NULL,NULL,2),(17967,'b6xyLKG1Xmklpf97RXUExE','archived',15393,NULL,463,'2011-10-18 12:21:51','2013-01-09 04:19:55',13,'2011-10-18 12:21:49','CS-MKY-19GJ',0,'2011-10-31 11:09:50',NULL,NULL,5),(17969,'aQ1RlXEqbcPifBFs2oeTk7','archived',15395,NULL,649,'2011-10-18 12:29:44','2013-01-09 04:19:56',12,'2011-10-18 12:29:42','EXTC4-AHKO-158B',0,'2011-10-19 09:39:48',NULL,NULL,2),(17971,'aTzCqeB5zkHz8dXbj7pv-V','archived',15397,NULL,463,'2011-10-18 12:32:14','2013-01-09 04:19:57',13,'2011-10-18 12:32:10','CS-75O9-19IN',0,'2011-11-01 12:19:01',NULL,NULL,5),(17973,'ch6wej1aPjHlWJtcm09fm3','archived',8044,NULL,657,'2011-10-18 12:33:30','2013-01-09 04:19:58',12,'2011-10-18 12:33:22','EXTC4-A610-19MX',0,'2011-10-23 18:15:27',NULL,NULL,2),(17975,'aMC5eIVr9pOBztGHJ3LQJc','archived',15399,NULL,1015,'2011-10-18 12:37:07','2013-07-04 19:15:41',12,'2011-10-18 12:37:05','EXTC4-9PUH-19M5',1,'2012-05-30 11:32:35',NULL,NULL,2),(17977,'dieQ5qNCbf2BKl-zGaSTvV','archived',15401,NULL,649,'2011-10-18 12:37:47','2013-01-09 04:19:59',12,'2011-10-18 12:37:44','EXTC4-8JKQ-19L1',0,'2011-10-19 09:41:56',NULL,NULL,2),(17979,'dKiJH-ltXb56fiHufrNI8t','archived',15403,NULL,453,'2011-10-18 12:44:56','2013-01-09 04:20:00',13,'2011-10-18 12:44:46','PPS-9UCN-19MJ',0,'2011-10-18 12:46:08',NULL,NULL,5),(17981,'bR7OQP91PnwRwmdHcJXqyP','archived',15405,NULL,657,'2011-10-18 12:47:06','2013-01-09 04:20:01',12,'2011-10-18 12:47:05','EXTC4-9V8J-19ML',0,'2011-10-27 13:54:11',NULL,NULL,2),(17983,'cUIA1543Tjkz5LbPpTVaJg','archived',15407,NULL,649,'2011-10-18 12:49:53','2013-01-09 04:20:02',12,'2011-10-18 12:49:52','EXTC4-ABDT-19ND',0,'2011-10-23 18:15:28',NULL,NULL,2),(17985,'afInUCwwfcE4ez5Lks5b2w','archived',15409,NULL,463,'2011-10-18 12:51:15','2013-01-09 04:20:03',13,'2011-10-18 12:51:10','CS-A5KP-19MV',0,'2011-10-19 13:15:20',NULL,NULL,5),(17987,'cg8Rf0Vojdri0nPoJAEqBL','archived',15411,NULL,649,'2011-10-18 12:54:21','2013-01-09 04:20:04',12,'2011-10-18 12:54:19','EXTC4-B4PH-190V',0,'2011-10-19 09:44:15',NULL,NULL,2),(17989,'aNPT22VqPgg6JkukVKQrr7','archived',15413,NULL,459,'2011-10-18 12:59:20','2013-01-09 04:20:05',13,'2011-10-18 12:59:17','PS-5NTF-15SZ',0,'2011-10-19 13:15:22',NULL,NULL,5),(17991,'dYpMLtn4TnYkQpcIUVEztF','archived',15415,NULL,649,'2011-10-18 13:06:13','2013-01-09 06:24:37',12,'2011-10-18 13:06:11','EXTC4-9Q4U-19M7',0,'2011-11-17 10:41:49',NULL,NULL,2),(17993,'covyhoO_LnDRtv4kZARzMg','archived',15417,NULL,461,'2011-10-18 13:21:10','2013-01-09 04:20:06',13,'2011-10-18 13:21:08','GOP-AARP-19N9',0,'2011-10-19 14:15:19',NULL,NULL,5),(17995,'dev--yMhTezioGTxbUyOb4','archived',15419,NULL,469,'2011-10-18 13:29:19','2013-02-11 20:17:32',8,'2011-10-18 13:29:17','EXTC5C6-AN43-19NT',0,'2011-11-08 17:39:18',NULL,NULL,2),(17997,'d02ln3x8nmRBe0LplRwm7P','archived',15421,NULL,455,'2011-10-18 13:32:36','2013-01-09 04:20:09',13,'2011-10-18 13:32:30','POS-E16C-171P',0,'2011-10-19 14:15:34',NULL,NULL,5),(17999,'bPorxi4NLkRRslPmUYypBP','archived',15423,NULL,463,'2011-10-18 13:37:55','2013-01-09 04:20:10',13,'2011-10-18 13:37:52','CS-8ZZG-18VN',0,'2011-10-19 14:15:50',NULL,NULL,5),(18001,'aqbgytmB1e85Kie0sWgHjj','archived',15425,NULL,649,'2011-10-18 14:04:00','2013-01-09 04:20:11',12,'2011-10-18 14:03:58','EXTC4-B1KX-19OH',0,'2011-10-19 09:48:37',NULL,NULL,2),(18003,'d-BdaiwvrhDPEJXcw4vMpT','archived',15427,NULL,649,'2011-10-18 14:10:42','2013-01-09 04:20:12',12,'2011-10-18 14:10:39','EXTC4-B63E-19OT',0,'2011-10-19 09:49:57',NULL,NULL,2),(18005,'dexnOttRPb6Qh0vyy9rwEi','archived',15419,NULL,557,'2011-10-18 14:13:52','2013-02-11 20:17:33',8,'2011-10-18 14:13:51','EXTC5C6-BHWQ-19PN',0,'2011-11-10 17:50:15',NULL,NULL,2),(18007,'aGLSZ-AUjeQl7w4gyvnzwP','archived',15429,NULL,533,'2011-10-18 14:21:17','2013-01-09 07:21:58',15,'2011-10-18 14:21:15','GRADPROP-7VXV-18TH',0,'2011-11-24 11:53:07',NULL,NULL,5),(18009,'d4sKtgyTrjIkMZ7P2mUd4W','archived',15431,NULL,663,'2011-10-18 14:33:23','2013-01-09 04:20:12',12,'2011-10-18 14:33:22','EXTC4-BBYC-19PF',0,'2011-11-02 19:10:13',NULL,NULL,2),(18011,'b2jiWWEpjab6cnebxSnRpI','archived',5561,NULL,343,'2011-10-18 14:34:38','2013-01-09 04:20:13',8,'2011-10-18 14:34:38','EXTC5C6-BXDF-19QZ',0,'2011-10-19 14:38:22',NULL,NULL,2),(18013,'b02-_cKmTlH4kLQrTzjhEK','archived',15433,NULL,553,'2011-10-18 14:49:25','2013-01-09 04:20:14',8,'2011-10-18 14:49:22','EXTC5C6-BXZH-19R5',0,'2011-11-03 16:36:22',NULL,NULL,2),(18015,'b5oPnjDOHiPjrPu9VbyxdK','archived',15435,NULL,453,'2011-10-18 15:04:24','2013-01-09 04:20:15',13,'2011-10-18 15:04:22','PPS-B9HF-19P9',0,'2011-10-19 15:15:43',NULL,NULL,5),(18017,'d1rDbqst9jQQ0ZZm2K3e5R','archived',15437,NULL,463,'2011-10-18 15:04:37','2013-01-09 04:20:17',13,'2011-10-18 15:04:34','CS-BR2J-19QL',0,'2011-10-19 15:16:23',NULL,NULL,5),(18019,'aFXWeUIwLixA4Bee2i-k9z','archived',15439,NULL,453,'2011-10-18 15:05:10','2013-01-09 04:20:18',13,'2011-10-18 15:05:09','PPS-BWR1-19QX',0,'2011-10-19 10:45:03',NULL,NULL,5),(18021,'bscI7BntfnD74Oi-nPAY4I','archived',15441,NULL,649,'2011-10-18 15:15:16','2013-01-09 04:20:19',12,'2011-10-18 15:15:15','EXTC4-B1UO-19OJ',0,'2011-10-19 09:51:15',NULL,NULL,2),(18023,'bUF1J7zGHj7j-Yqb2ovo8P','archived',15443,NULL,287,'2011-10-18 15:15:43','2013-01-09 04:20:20',12,'2011-10-18 15:15:42','EXTC4-BIUQ-19PR',0,'2011-10-23 18:15:29',NULL,NULL,2),(18025,'aGr2e_c2PaO63sYbuz7XCZ','archived',15445,NULL,463,'2011-10-18 15:20:21','2013-01-09 04:20:21',13,'2011-10-18 15:20:14','CS-FR9F-19C5',0,'2011-10-19 16:15:42',NULL,NULL,5),(18027,'aug2aYHWjceOe64gYVr2vD','archived',15447,NULL,649,'2011-10-18 15:27:10','2013-01-09 04:20:22',12,'2011-10-18 15:27:09','EXTC4-BXQO-19R3',0,'2011-10-19 09:52:26',NULL,NULL,2),(18029,'d12BKexFXm_6JikIu6RdqT','archived',15449,NULL,649,'2011-10-18 15:30:22','2013-01-09 04:20:22',12,'2011-10-18 15:30:20','EXTC4-BC4A-19PH',0,'2011-10-19 09:53:44',NULL,NULL,2),(18031,'cF-YLfWHPaX4fX2LaIhFJt','archived',15451,NULL,463,'2011-10-18 15:37:11','2013-01-09 19:20:40',13,'2011-10-18 15:37:09','CS-CYIA-15EZ',0,'2011-11-29 09:54:42',NULL,NULL,5),(18033,'cNTx8p389nD5DgSSiTTk4o','archived',15453,NULL,649,'2011-10-18 15:39:53','2013-01-09 04:20:23',12,'2011-10-18 15:39:50','EXTC4-BTAB-192X',0,'2011-10-19 09:55:33',NULL,NULL,2),(18035,'dcM-2tLPvn94xKm2wpm-0U','archived',15453,NULL,609,'2011-10-18 15:40:04','2013-01-09 05:29:38',12,'2011-10-18 15:40:01','EXTC4-CEEZ-1949',0,'2011-11-10 17:26:27',NULL,NULL,2),(18037,'afiQ15dyLep7Hlg3le7_OM','archived',15455,NULL,651,'2011-10-18 15:42:59','2013-01-09 06:19:29',12,'2011-10-18 15:42:56','EXTC4-CD71-19S7',0,'2011-11-14 19:41:52',NULL,NULL,2),(18039,'dJAWjeLszmiBgTka35W3gD','archived',15457,NULL,649,'2011-10-18 15:44:52','2013-01-09 04:20:24',12,'2011-10-18 15:44:51','EXTC4-C3K0-19RH',0,'2011-10-19 09:57:24',NULL,NULL,2),(18041,'dYKg8kCHTf7Bg2TuxWfaG3','archived',15459,NULL,463,'2011-10-18 16:01:26','2013-01-09 04:20:26',13,'2011-10-18 16:01:25','CS-AJXA-162T',0,'2011-10-24 14:08:54',NULL,NULL,5),(18043,'bupTcpzUvk45ckycBlRfow','archived',15461,NULL,463,'2011-10-18 16:12:46','2013-01-09 04:20:27',13,'2011-10-18 16:12:44','CS-8H3Y-19KX',0,'2011-10-19 16:16:04',NULL,NULL,5),(18045,'clqjGhFNLaHy0LO4_zygaB','archived',15463,NULL,461,'2011-10-18 16:16:22','2013-01-09 04:20:28',13,'2011-10-18 16:16:17','GOP-CDZI-19S9',0,'2011-10-19 17:16:20',NULL,NULL,5),(18047,'aTHaJEDHHd3y3qf1lhK3Af','archived',15465,NULL,459,'2011-10-18 16:19:48','2013-01-09 04:20:29',13,'2011-10-18 16:19:43','PS-DDJW-15GH',0,'2011-10-19 17:17:02',NULL,NULL,5),(18049,'auTNcl985bvO2htCQb5pWQ','archived',15467,NULL,453,'2011-10-18 16:20:07','2013-01-09 04:20:30',13,'2011-10-18 16:20:05','PPS-CBKD-19S1',0,'2011-10-19 17:17:27',NULL,NULL,5),(18051,'aDaFB5l5vbC5qa6PnA8F4H','archived',15469,NULL,649,'2011-10-18 16:49:20','2013-01-09 04:20:31',12,'2011-10-18 16:49:18','EXTC4-DG5S-19UT',0,'2011-10-19 09:59:19',NULL,NULL,2),(18053,'awDNvuFMDi25aQeOfLw7hO','archived',15471,NULL,471,'2011-10-18 16:50:08','2013-01-09 04:20:32',12,'2011-10-18 16:50:07','EXTC4-DAGW-19UH',0,'2011-10-24 11:45:32',NULL,NULL,2),(18055,'aJIjueIW9kGPIpKUpLbbS7','archived',15473,NULL,461,'2011-10-18 16:55:33','2013-01-09 04:20:33',13,'2011-10-18 16:55:31','GOP-H1Y0-15OV',0,'2011-10-19 17:17:19',NULL,NULL,5),(18057,'c1era327blT66dUZcct9ez','archived',15475,NULL,459,'2011-10-18 17:02:05','2013-01-09 04:20:34',13,'2011-10-18 17:02:02','PS-D473-19TR',0,'2011-10-19 17:17:40',NULL,NULL,5),(18059,'cFSjRLzGjiC6BBtuIrwRsV','archived',15477,NULL,459,'2011-10-18 17:11:21','2013-01-09 04:20:35',13,'2011-10-18 17:11:19','PS-D34D-19TN',0,'2011-10-24 19:15:18',NULL,NULL,5),(18061,'dUjvXyyrLct40-0lbdXZCe','archived',15479,NULL,649,'2011-10-18 17:16:53','2013-01-09 04:20:36',12,'2011-10-18 17:16:52','EXTC4-C9PI-19RT',0,'2011-10-19 11:34:01',NULL,NULL,2),(18063,'c_DOixbifhePxvMTkdCjic','archived',10489,NULL,457,'2011-10-18 17:20:09','2013-01-09 04:20:36',13,'2011-10-18 17:20:07','PCS-DLBZ-17MN',0,'2011-10-19 18:15:23',NULL,NULL,5),(18065,'aioDBINyvdykaNxBaCQsaX','archived',15481,NULL,649,'2011-10-18 17:32:16','2013-01-09 04:20:37',12,'2011-10-18 17:32:14','EXTC4-DLPJ-19V3',0,'2011-10-23 18:15:30',NULL,NULL,2),(18067,'boIfv3NPTb3BQ-hr7V7PFi','archived',15483,NULL,459,'2011-10-18 17:37:29','2013-01-09 04:20:38',13,'2011-10-18 17:37:26','PS-EXYK-16DJ',0,'2011-10-22 22:15:19',NULL,NULL,5),(18069,'d53e4PFeXpt43uroM4_egH','archived',15485,NULL,649,'2011-10-18 17:48:43','2013-01-09 04:20:39',12,'2011-10-18 17:48:41','EXTC4-DOCZ-18J1',0,'2011-10-19 11:36:07',NULL,NULL,2),(18071,'cRq7YyCALbCPJT0CEM5XQG','archived',15487,NULL,463,'2011-10-18 17:55:12','2013-01-09 04:20:40',13,'2011-10-18 17:55:11','CS-DXHR-19VT',0,'2011-10-19 18:15:26',NULL,NULL,5),(18073,'bIBLbXdOvb76RiNmoxwC0p','archived',15489,NULL,463,'2011-10-18 18:09:55','2013-01-09 04:20:41',13,'2011-10-18 18:09:53','CS-DS9A-19VD',0,'2011-10-19 18:15:25',NULL,NULL,5),(18075,'c9wRKxJQ9fIOfZkfGsejp_','archived',15491,NULL,453,'2011-10-18 18:15:16','2013-01-09 04:20:42',13,'2011-10-18 18:15:14','PPS-GZH7-18P5',0,'2011-10-19 19:15:24',NULL,NULL,5),(18079,'ctp7qv41bgW5GjnBWEPe8m','archived',15489,NULL,457,'2011-10-18 18:51:04','2013-01-09 04:20:43',13,'2011-10-18 18:51:02','PCS-DSAC-19VF',0,'2011-10-19 19:15:20',NULL,NULL,5),(18081,'cybVAGstXpHlddb7rm1emY','archived',15495,NULL,463,'2011-10-18 18:52:45','2013-01-09 06:27:51',13,'2011-10-18 18:52:43','CS-AGIF-162P',0,'2011-11-18 13:58:05',NULL,NULL,5),(18083,'bA69ZVP4Pmhk6RQuwEEwHT','archived',15497,NULL,463,'2011-10-18 19:03:41','2013-01-09 04:20:45',13,'2011-10-18 19:03:39','CS-FHQS-15KX',0,'2011-10-19 19:15:25',NULL,NULL,5),(18085,'alBZgx3Mbl0OL5_SXxL0ir','archived',15499,NULL,455,'2011-10-18 19:08:27','2013-01-09 04:20:46',13,'2011-10-18 19:08:25','POS-EPKE-19WZ',0,'2011-10-19 19:15:26',NULL,NULL,5),(18087,'b_AMPDrWna7AI969f4aizU','archived',15501,NULL,461,'2011-10-18 19:09:00','2013-01-09 04:20:47',13,'2011-10-18 19:08:59','GOP-ABC8-19NB',0,'2011-10-19 19:15:23',NULL,NULL,5),(18089,'d7nrIMQvPitB_RrmkKhmcX','archived',15503,NULL,551,'2011-10-18 19:09:12','2013-01-09 07:25:00',10,'2011-10-18 19:09:11','EXTC5C6-F08H-199X',0,'2011-11-25 10:47:57',NULL,NULL,2),(18091,'dB0inkF2znPyg-wUsWCUbG','archived',15503,NULL,469,'2011-10-18 19:09:19','2013-01-09 04:20:47',8,'2011-10-18 19:09:18','EXTC5C6-FD45-19AZ',0,'2011-11-08 17:41:10',NULL,NULL,2),(18093,'d0SsukPX9bWjRkEZeRo-18','archived',15505,NULL,461,'2011-10-18 19:28:25','2013-01-09 04:20:48',13,'2011-10-18 19:28:23','GOP-CB24-19RZ',0,'2011-10-19 20:15:23',NULL,NULL,5),(18095,'c8h3wYG1zmwOOdzQlaoN5o','archived',15507,NULL,453,'2011-10-18 19:30:36','2013-01-09 04:20:49',13,'2011-10-18 19:30:33','PPS-F9U2-19XT',0,'2011-10-19 20:15:19',NULL,NULL,5),(18097,'a7Ut1f6WbbBRKBa3B9_FQD','archived',15509,NULL,649,'2011-10-18 19:30:49','2013-01-09 04:20:50',12,'2011-10-18 19:30:48','EXTC4-EF7I-19WH',0,'2011-10-19 11:38:38',NULL,NULL,2),(18099,'ceKxl8PbbnMARwLSppj-8V','archived',15511,NULL,651,'2011-10-18 19:35:39','2013-01-09 07:21:58',12,'2011-10-18 19:35:37','EXTC4-6UML-19I5',0,'2011-11-24 10:14:29',NULL,NULL,2),(18103,'cQvLm3ygjbvAENRjricB5r','archived',15515,NULL,453,'2011-10-18 19:48:35','2013-01-09 04:20:52',13,'2011-10-18 19:48:33','PPS-FEC2-19Y7',0,'2011-10-19 20:15:22',NULL,NULL,5),(18105,'c3Tmz03Z1nHQvyt-WFENXj','archived',15517,NULL,665,'2011-10-18 20:11:53','2013-01-09 04:20:52',8,'2011-10-18 20:11:51','EXTC5C6-FLTU-19YV',0,'2011-10-23 22:16:00',NULL,NULL,2),(18107,'bA-IUee1Xfmyzg0X7qnq-Z','archived',15519,NULL,649,'2011-10-18 20:35:22','2013-01-09 04:20:53',12,'2011-10-18 20:35:21','EXTC4-G768-19ZZ',0,'2011-10-19 11:40:04',NULL,NULL,2),(18109,'d23CpJ3u9l0AzCkNwhFlZX','archived',15521,NULL,471,'2011-10-18 20:43:01','2013-01-09 05:31:39',12,'2011-10-18 20:42:59','EXTC4-G4PH-19ZT',0,'2011-11-11 09:43:58',NULL,NULL,2),(18111,'czPgjH6D5fkOuS4zNSsKSM','archived',15523,NULL,657,'2011-10-18 21:01:34','2013-01-09 04:20:53',12,'2011-10-18 21:01:32','EXTC4-GLJ1-1A0R',0,'2011-10-27 13:54:44',NULL,NULL,2),(18113,'aW7Y6rNH9bjROxnZfZhkSm','archived',15525,NULL,629,'2011-10-18 21:05:52','2013-01-09 04:20:54',8,'2011-10-18 21:05:51','EXTC5C6-FMRW-19YX',0,'2011-10-23 22:16:01',NULL,NULL,2),(18115,'aWmOkHoajo_PHttCmUXO4M','archived',12769,NULL,535,'2011-10-18 21:12:22','2013-01-09 04:20:55',15,'2011-10-18 21:12:20','PLACOB-8FIW-16OL',0,'2011-10-28 14:15:22',NULL,NULL,5),(18117,'bkOsOXsCzn16VXGZqERxR7','archived',15527,NULL,649,'2011-10-18 21:20:29','2013-01-09 04:20:55',12,'2011-10-18 21:20:28','EXTC4-GLFM-1A0P',0,'2011-10-19 11:41:41',NULL,NULL,2),(18119,'cq2IpcYS1aLP_2fWAiJJJD','archived',15529,NULL,649,'2011-10-18 21:21:41','2013-01-09 04:20:56',12,'2011-10-18 21:21:39','EXTC4-8XVT-16PX',0,'2011-10-19 11:43:16',NULL,NULL,2),(18123,'ciJKKuaE1ngyuGXGuqa1za','archived',15533,NULL,463,'2011-10-18 21:35:11','2013-01-09 04:20:58',13,'2011-10-18 21:35:08','CS-G936-1757',0,'2011-10-31 15:50:08',NULL,NULL,5),(18125,'bqN2tp6ILkOiUUzCOkhius','archived',15535,NULL,663,'2011-10-18 21:38:32','2013-01-09 04:20:59',12,'2011-10-18 21:38:30','EXTC4-GKMN-19DR',0,'2011-11-02 19:15:08',NULL,NULL,2),(18127,'b-4PsfKbTg-kx4VOYV9C3c','archived',15537,NULL,651,'2011-10-18 21:44:45','2013-01-09 04:20:59',12,'2011-10-18 21:44:44','EXTC4-GPGU-1A0V',0,'2011-10-19 10:57:32',NULL,NULL,2),(18129,'bgnNUcwinkNkmYVrdnPDoi','archived',15539,NULL,455,'2011-10-18 21:51:02','2013-03-09 20:15:43',13,'2011-10-18 21:51:00','POS-FIS1-16ER',0,'2012-02-03 12:55:09',NULL,NULL,5),(18133,'ang9ZezmPf9ijpBxE-3uUE','archived',15543,NULL,649,'2011-10-18 21:58:23','2013-01-09 04:21:02',12,'2011-10-18 21:58:22','EXTC4-H83L-1A23',0,'2011-10-19 11:45:20',NULL,NULL,2),(18135,'bI7oqhgrjgw45lmhzSaiXR','archived',15545,NULL,463,'2011-10-18 22:06:50','2013-01-09 04:21:03',13,'2011-10-18 22:06:49','CS-G5J4-19ZV',0,'2011-10-19 22:15:44',NULL,NULL,5),(18137,'c8RSLMbVblw4GJzYuzI5q3','archived',15547,NULL,649,'2011-10-18 22:06:55','2013-01-09 04:21:04',12,'2011-10-18 22:06:54','EXTC4-GUG2-1A1F',0,'2011-10-19 11:47:01',NULL,NULL,2),(18139,'bqHhOpdDniV58NpBJsdKIn','archived',15549,NULL,649,'2011-10-18 22:15:09','2013-01-09 04:21:05',12,'2011-10-18 22:15:07','EXTC4-GT22-1A1B',0,'2011-11-02 21:06:48',NULL,NULL,2),(18141,'cAR5Hl769iDjgPX8fqFUVf','archived',6027,NULL,647,'2011-10-18 22:18:33','2013-01-09 06:20:30',4,'2011-10-18 22:18:32','Int-B9JV-16WB',0,'2011-11-15 10:49:40',NULL,NULL,2),(18143,'a4w5JtRpPjqB0ZVsySuXsX','archived',15551,NULL,455,'2011-10-18 22:29:33','2013-01-09 04:21:06',13,'2011-10-18 22:29:31','POS-GPPR-1A0X',0,'2011-10-19 23:15:18',NULL,NULL,5),(18145,'bvdR1BgEroG7M32uMRZmPM','archived',15553,NULL,649,'2011-10-18 22:29:38','2013-01-09 04:21:06',12,'2011-10-18 22:29:37','EXTC4-HPCR-1A37',0,'2011-11-02 21:05:51',NULL,NULL,2),(18147,'bnwKnVOaDptB-lZdQj75_R','archived',15555,NULL,455,'2011-10-18 22:56:22','2013-01-09 04:21:08',13,'2011-10-18 22:56:20','POS-GR5J-1A11',0,'2011-10-19 23:15:20',NULL,NULL,5),(18149,'cxLYgHS81kDBbhPI5e0dLP','archived',15557,NULL,453,'2011-10-18 23:12:36','2013-01-09 04:21:09',13,'2011-10-18 23:12:34','PPS-I0S4-1A3H',0,'2011-10-19 23:15:21',NULL,NULL,5),(18151,'bMK6y8rhbm-QuDnsy8LZES','archived',15559,NULL,463,'2011-10-18 23:55:28','2013-01-09 04:21:10',13,'2011-10-18 23:55:27','CS-H4FU-1A1V',0,'2011-11-07 09:28:55',NULL,NULL,5),(18153,'ddUnXdmADbjyqCVX5mk1Go','archived',15561,NULL,463,'2011-10-19 00:01:08','2013-01-09 06:24:40',13,'2011-10-19 00:01:06','CS-1B9U-188P',0,'2011-11-17 11:10:14',NULL,NULL,5),(18155,'cMQyYkyoTlM4EInZGgVFUR','archived',15563,NULL,461,'2011-10-19 00:46:17','2013-01-09 04:21:11',13,'2011-10-19 00:46:15','GOP-BHRC-191R',0,'2011-10-20 01:15:19',NULL,NULL,5),(18157,'d4My7R0BrimBwVMHeroU1A','archived',15565,NULL,649,'2011-10-19 01:02:40','2013-01-09 04:21:12',12,'2011-10-19 01:02:38','EXTC4-320S-15SH',0,'2011-10-24 01:15:19',NULL,NULL,2),(18159,'c2O9w_pwrmVOyD69GNltqC','archived',15565,NULL,651,'2011-10-19 01:33:25','2013-01-09 04:21:13',12,'2011-10-19 01:33:24','EXTC4-1MF4-1A4P',0,'2011-10-19 10:56:55',NULL,NULL,2),(18161,'cHTHorEn9o8l8JYOiZPh4J','archived',15567,NULL,649,'2011-10-19 07:22:30','2013-01-09 04:21:13',12,'2011-10-19 07:22:28','EXTC4-62J2-1A57',0,'2011-11-02 21:05:13',NULL,NULL,2),(18163,'bSNMYgj3ng64HpNYKMmTZW','archived',15569,NULL,463,'2011-10-19 07:33:52','2013-01-09 04:21:14',13,'2011-10-19 07:33:49','CS-HOZD-1A33',0,'2011-10-20 08:15:20',NULL,NULL,5),(18165,'c3jddiJ7XpxifITk-hWNZX','archived',15571,NULL,649,'2011-10-19 07:40:39','2013-01-09 04:21:15',12,'2011-10-19 07:40:37','EXTC4-6ASB-1A59',0,'2011-11-02 21:04:28',NULL,NULL,2),(18167,'dwcGv1Xbnpe6KPrx2aIbJI','archived',15573,NULL,643,'2011-10-19 07:46:41','2013-01-09 04:21:15',12,'2011-10-19 07:46:40','EXTC4-6F2J-1A5B',0,'2011-10-24 08:15:18',NULL,NULL,2),(18169,'a9pi62TAblqBTKcM6KQ3Sb','archived',15575,NULL,669,'2011-10-19 08:04:18','2013-01-09 06:27:52',12,'2011-10-19 08:04:16','EXTC4-6MIR-1A5H',0,'2011-11-18 17:13:05',NULL,NULL,2),(18171,'algudxH8fmp4SqZGtpgIF3','archived',15577,NULL,649,'2011-10-19 08:12:00','2013-01-09 04:21:16',12,'2011-10-19 08:11:59','EXTC4-AYKC-19O5',0,'2011-11-02 21:03:23',NULL,NULL,2),(18173,'aBiNHTYTTbY5jYQ3eCTt3V','archived',15579,NULL,459,'2011-10-19 08:18:56','2013-01-09 04:21:17',13,'2011-10-19 08:18:54','PS-6LOK-1A5F',0,'2011-10-20 09:15:21',NULL,NULL,5),(18175,'b9DiJqAWHcH5rjZi0zlCN1','archived',15581,NULL,649,'2011-10-19 08:27:01','2013-01-09 04:21:18',12,'2011-10-19 08:27:00','EXTC4-6L4E-1A5D',0,'2011-11-02 21:02:44',NULL,NULL,2),(18177,'djMyHaIS1pK7f3-V-pBgTC','archived',15583,NULL,657,'2011-10-19 08:56:37','2013-01-09 04:21:18',12,'2011-10-19 08:56:36','EXTC4-H1DK-1773',0,'2011-10-27 13:54:21',NULL,NULL,2),(18179,'cQB2un-lnocQcn55oZf9xP','archived',15585,NULL,459,'2011-10-19 09:06:22','2013-01-09 04:21:19',13,'2011-10-19 09:06:20','PS-75XD-1A5T',0,'2011-10-20 09:15:23',NULL,NULL,5),(18181,'bAf5P_tSTpeRazwNlRdn4E','archived',15587,NULL,649,'2011-10-19 09:08:43','2013-01-09 04:21:20',12,'2011-10-19 09:08:42','EXTC4-7E25-1A65',0,'2011-11-02 21:02:06',NULL,NULL,2),(18183,'ceDTcSD7neM5rt38vOvKYF','complete',7787,NULL,625,'2011-10-19 09:16:29','2013-02-11 16:09:03',4,'2011-10-19 09:16:29','Int-7N80-1A6L',0,'2013-02-11 16:09:03',NULL,NULL,2),(18185,'bddkC7j9fm5k2QwLE1wReE','archived',12999,NULL,657,'2011-10-19 09:41:48','2013-01-09 04:21:20',12,'2011-10-19 09:41:47','EXTC4-806N-1A75',0,'2011-10-24 10:15:26',NULL,NULL,2),(18187,'b5eYwZRc5jV4ly7dXRRokL','archived',15589,NULL,665,'2011-10-19 09:45:13','2013-01-09 06:27:52',8,'2011-10-19 09:45:12','EXTC5C6-7EDP-1A69',0,'2011-11-18 17:12:26',NULL,NULL,2),(18189,'chT86iqGjkzjAh2n3c9ZLN','archived',15591,NULL,631,'2011-10-19 09:50:04','2013-01-18 20:15:50',8,'2011-10-19 09:50:03','EXTC5C6-87WE-1A7L',0,'2011-12-15 11:33:00',NULL,NULL,2),(18191,'cK9PvP-jvmcjqYLCzWC23W','archived',15593,NULL,649,'2011-10-19 09:54:23','2013-01-09 04:21:21',12,'2011-10-19 09:54:22','EXTC4-7GAT-1A6D',0,'2011-11-02 21:01:16',NULL,NULL,2),(18193,'dxfzD6ZGzg16MGK8g92pca','archived',15595,NULL,459,'2011-10-19 10:03:16','2013-01-09 04:21:22',13,'2011-10-19 10:03:14','PS-6X62-19I9',0,'2011-10-20 10:15:38',NULL,NULL,5),(18195,'a11bsmGVDp9PNKROKtwSIy','archived',15597,NULL,649,'2011-10-19 10:13:32','2013-01-09 04:21:23',12,'2011-10-19 10:13:31','EXTC4-79O3-1A5Z',0,'2011-11-02 21:00:39',NULL,NULL,2),(18197,'azyXIpTlraN7yEL8xQrIJZ','archived',15599,NULL,459,'2011-10-19 10:16:14','2013-01-09 04:21:24',13,'2011-10-19 10:16:13','PS-B2SZ-18EF',0,'2011-10-20 11:15:31',NULL,NULL,5),(18199,'byccaEQDbjVB9A9qMdrEIK','archived',15601,NULL,649,'2011-10-19 10:23:36','2013-01-09 04:21:24',12,'2011-10-19 10:23:34','EXTC4-8H2E-1A85',0,'2011-10-24 11:15:25',NULL,NULL,2),(18201,'c_MMSblDbe_Q6tduqRS0WM','archived',15603,NULL,651,'2011-10-19 10:26:16','2013-01-09 04:21:25',12,'2011-10-19 10:26:15','EXTC4-8HYS-1A89',0,'2011-10-19 10:56:16',NULL,NULL,2),(18203,'c596hUuCLg8kg_DuRVpnyD','archived',15605,NULL,651,'2011-10-19 10:28:17','2013-01-09 06:22:18',12,'2011-10-19 10:28:15','EXTC4-8LMM-1A8L',0,'2011-11-16 10:29:53',NULL,NULL,2),(18205,'cdhf0f9F9pnyrInk8aD_Gu','archived',15607,NULL,649,'2011-10-19 10:36:27','2013-01-09 04:21:25',12,'2011-10-19 10:36:25','EXTC4-83MM-1A7D',0,'2011-11-02 20:59:58',NULL,NULL,2),(18207,'d15s8qEJ1hB6qNNUcj9I2A','archived',12865,NULL,657,'2011-10-19 10:43:26','2013-01-09 04:21:26',12,'2011-10-19 10:43:25','EXTC4-GII6-1A0N',0,'2011-10-24 11:15:27',NULL,NULL,2),(18209,'c7m2gkpjDdwjw_vs1Gt7XB','archived',15609,NULL,287,'2011-10-19 11:01:37','2013-01-09 04:21:27',12,'2011-10-19 11:01:36','EXTC4-8WBQ-1A99',0,'2011-11-08 16:07:35',NULL,NULL,2),(18211,'arnKZHy-5aEjyJAX0CdY7t','archived',15611,NULL,649,'2011-10-19 11:05:37','2013-01-09 04:21:27',12,'2011-10-19 11:05:35','EXTC4-90VD-1A9L',0,'2011-11-02 20:59:20',NULL,NULL,2),(18213,'cjUBxP7L5lNzITgfnc6e4o','archived',15613,NULL,453,'2011-10-19 11:14:52','2013-01-09 04:21:28',13,'2011-10-19 11:14:50','PPS-8Z1F-1A9F',0,'2011-10-21 22:15:20',NULL,NULL,5),(18215,'bobBwKzino773fW42emeEX','archived',15615,NULL,459,'2011-10-19 11:17:21','2013-01-09 04:21:29',13,'2011-10-19 11:17:19','PS-8QII-1A8R',0,'2011-10-20 12:17:34',NULL,NULL,5),(18217,'b-KCZQA8rgoPPg9DWcW8mw','archived',15617,NULL,463,'2011-10-19 11:19:22','2013-01-09 04:21:30',13,'2011-10-19 11:19:21','CS-FCUP-19Y1',0,'2011-10-21 13:15:29',NULL,NULL,5),(18219,'a6JEMhXYrnp7_-YzQOLros','archived',847,NULL,469,'2011-10-19 11:19:30','2013-01-09 04:21:31',8,'2011-10-19 11:19:29','EXTC5C6-9BRU-1AA7',0,'2011-11-08 17:46:13',NULL,NULL,2),(18221,'aHT51rKTzfuARf44_6q6Mz','archived',15619,NULL,453,'2011-10-19 11:23:56','2013-01-09 04:21:32',13,'2011-10-19 11:23:54','PPS-GA0-1A43',0,'2011-10-20 12:17:48',NULL,NULL,5),(18223,'bU5aUK2oLgmj2HutyhDxp3','archived',15621,NULL,651,'2011-10-19 11:27:41','2013-01-09 06:19:30',12,'2011-10-19 11:27:40','EXTC4-8SQE-1A8Z',0,'2011-11-14 19:44:20',NULL,NULL,2),(18225,'dMHW3Cuf1lXPoAC9ReLckV','archived',15623,NULL,649,'2011-10-19 11:34:48','2013-01-09 04:21:33',12,'2011-10-19 11:34:47','EXTC4-8RDW-1A8V',0,'2011-10-24 12:15:17',NULL,NULL,2),(18227,'bYJ84i61bcqQvyxLim9F9G','archived',15625,NULL,457,'2011-10-19 11:43:19','2013-01-09 04:21:34',13,'2011-10-19 11:43:17','PCS-7O34-1A6N',0,'2011-10-20 12:17:22',NULL,NULL,5),(18229,'cs2k1OciLf5Qpb6OPsNFEQ','archived',15627,NULL,649,'2011-10-19 11:47:05','2013-01-09 04:21:34',12,'2011-10-19 11:47:03','EXTC4-9A4X-1AA3',0,'2011-11-02 20:58:40',NULL,NULL,2),(18231,'aClLDwrdfemAuWcPxR4idg','archived',15629,NULL,663,'2011-10-19 11:51:56','2013-01-09 04:21:35',12,'2011-10-19 11:51:55','EXTC4-9G93-1AAP',0,'2011-11-02 19:05:22',NULL,NULL,2),(18233,'bkgdSEF_nlXAm1IGs9zEEw','archived',15631,NULL,651,'2011-10-19 11:53:56','2013-01-09 04:21:35',12,'2011-10-19 11:53:55','EXTC4-9ULC-1ABP',0,'2011-10-19 11:56:05',NULL,NULL,2),(18235,'dtHL39uBfb8489ADtlJxTJ','archived',15633,NULL,643,'2011-10-19 12:03:23','2013-01-09 04:21:36',12,'2011-10-19 12:03:21','EXTC4-9JEQ-1AAX',0,'2011-10-24 11:10:22',NULL,NULL,2),(18237,'bUnxYFanLgPyZiDQgme8AE','archived',15635,NULL,617,'2011-10-19 12:06:22','2013-04-17 19:15:40',2,'2011-10-19 12:06:21','Int-CYQO-195D',0,'2012-03-13 10:10:15',NULL,NULL,2),(18239,'dl8KFcw6DmVPWU1EpCMKHi','archived',15633,NULL,657,'2011-10-19 12:17:51','2013-01-09 06:18:04',12,'2011-10-19 12:17:49','EXTC4-A3XG-1ACD',0,'2011-11-14 10:20:37',NULL,NULL,2),(18241,'cKfQpQ0qDbLP-yHGW9rPA6','archived',15637,NULL,459,'2011-10-19 12:21:18','2013-01-09 04:21:37',13,'2011-10-19 12:21:17','PS-DBUM-19UL',0,'2011-10-24 00:15:17',NULL,NULL,5),(18243,'cHtd0nCz1ahjYXcvd8MDdb','archived',15639,NULL,459,'2011-10-19 12:30:15','2013-01-09 04:21:38',13,'2011-10-19 12:30:13','PS-9S1N-1ABL',0,'2011-10-20 13:15:29',NULL,NULL,5),(18245,'czXVsHiqnjb79pB7SZzCsu','complete',15641,NULL,343,'2011-10-19 12:54:54','2013-02-11 15:39:23',8,'2011-10-19 12:54:53','EXTC5C6-31Y7-19H1',0,'2013-02-11 15:39:23',NULL,NULL,2),(18247,'a3eT_OATboEQttZgw3bk7Y','archived',15643,NULL,649,'2011-10-19 13:14:51','2013-01-09 04:21:39',12,'2011-10-19 13:14:50','EXTC4-AM8I-1AD5',0,'2011-11-02 20:57:37',NULL,NULL,2),(18249,'cFf6XhFazekQuX6ONc5Uib','archived',15645,NULL,619,'2011-10-19 13:20:12','2013-01-09 20:15:50',4,'2011-10-19 13:20:11','Int-9Q29-1ABH',0,'2011-12-06 18:00:35',NULL,NULL,2),(18251,'cgjBww5vrgK5ukoBpho3jo','archived',15647,NULL,463,'2011-10-19 13:28:00','2013-01-31 20:15:45',13,'2011-10-19 13:27:56','CS-FG26-16EN',0,'2011-12-28 09:51:41',NULL,NULL,5),(18253,'cXaq6s-yDc3BzNKMK40i8Q','archived',15649,NULL,535,'2011-10-19 13:29:35','2013-10-09 19:15:52',15,'2011-10-19 13:29:34','PLACOB-B1I1-16VF',1,'2012-09-04 14:01:24',NULL,NULL,5),(18255,'dkpr7n9xPngjBSj8rLKL2D','archived',1979,NULL,669,'2011-10-19 13:33:02','2013-01-09 04:21:40',12,'2011-10-19 13:32:59','EXTC4-9GHQ-1AAR',0,'2011-10-24 14:15:20',NULL,NULL,2),(18257,'dVa8lwOSLjNPGYHlVt-w5m','archived',15651,NULL,457,'2011-10-19 13:37:12','2013-01-09 04:21:40',13,'2011-10-19 13:37:10','PCS-9XPX-1ABV',0,'2011-10-20 14:15:34',NULL,NULL,5),(18259,'dgCPBvUvjhjj_QjiSDi7Mv','archived',15653,NULL,649,'2011-10-19 13:40:04','2013-01-09 04:21:41',12,'2011-10-19 13:40:01','EXTC4-A2EZ-1AC9',0,'2011-11-02 20:56:49',NULL,NULL,2),(18261,'bKRF7KG7zjmPPrfZPj1odA','archived',15655,NULL,455,'2011-10-19 13:41:56','2013-01-09 04:21:42',13,'2011-10-19 13:41:54','POS-ARSA-19O1',0,'2011-10-20 14:15:35',NULL,NULL,5),(18263,'bhJbU5Lx1c6lbwbnyoSIK2','archived',15657,NULL,459,'2011-10-19 13:44:29','2013-01-09 04:21:43',13,'2011-10-19 13:44:27','PS-BAGZ-16WF',0,'2011-10-20 14:15:38',NULL,NULL,5),(18265,'cykcJFcJLfc5Eyvvczr96O','archived',15659,NULL,535,'2011-10-19 14:00:25','2013-01-09 04:21:44',15,'2011-10-19 14:00:24','PLACOB-70KY-189J',0,'2011-10-20 14:15:36',NULL,NULL,5),(18267,'bcGE6Lq1nhZlC34wCfgFAx','archived',15661,NULL,461,'2011-10-19 14:01:19','2013-01-09 04:21:45',13,'2011-10-19 14:01:17','GOP-B7XA-1AEZ',0,'2011-10-20 14:15:37',NULL,NULL,5),(18269,'a-1btCFXnkG6y0KJ_x6Ezt','archived',15663,NULL,649,'2011-10-19 14:02:05','2013-01-09 04:21:46',12,'2011-10-19 14:02:03','EXTC4-B17E-1AEL',0,'2011-11-02 20:56:12',NULL,NULL,2),(18271,'dxUgtESCTiyORGp02air4S','archived',15665,NULL,649,'2011-10-19 14:04:26','2013-01-09 04:21:46',12,'2011-10-19 14:04:24','EXTC4-B73V-1AEX',0,'2011-11-02 20:55:28',NULL,NULL,2),(18273,'dyT4Tf_Wva8ALJaOFqoTrk','archived',15667,NULL,649,'2011-10-19 14:10:33','2013-01-09 04:21:47',12,'2011-10-19 14:10:31','EXTC4-AZWX-1AEH',0,'2011-11-02 20:54:52',NULL,NULL,2),(18275,'cLbUJRzvPo0BhCrMVXdxCB','archived',15351,NULL,669,'2011-10-19 14:16:17','2013-01-09 04:21:47',12,'2011-10-19 14:16:16','EXTC4-AVEI-1AE3',0,'2011-11-03 10:48:08',NULL,NULL,2),(18277,'dwFXaYNWjbJPP3PdmxtDm5','archived',15669,NULL,461,'2011-10-19 14:25:53','2013-01-09 04:21:49',13,'2011-10-19 14:25:51','GOP-B492-1AER',0,'2011-10-20 15:15:29',NULL,NULL,5),(18279,'c67a6pNk5ebjF1sK_odtl4','archived',15671,NULL,457,'2011-10-19 14:25:55','2013-01-09 04:21:50',13,'2011-10-19 14:25:53','PCS-ADVA-18ZF',0,'2011-10-20 15:15:31',NULL,NULL,5),(18281,'dYQkU8gLTjPzWX2Lwk2RUq','archived',15673,NULL,535,'2011-10-19 14:26:35','2013-01-16 20:15:39',15,'2011-10-19 14:26:34','PLACOB-C74D-18FX',0,'2011-12-13 15:13:29',NULL,NULL,5),(18283,'d9j2woYfzh9lGssqPDvfz9','archived',15675,NULL,469,'2011-10-19 14:48:43','2013-01-09 04:21:50',8,'2011-10-19 14:48:42','EXTC5C6-BX0H-1AFT',0,'2011-11-08 17:48:30',NULL,NULL,2),(18285,'b0b73nda9drAqdVY2DdMA8','archived',15677,NULL,463,'2011-10-19 14:50:11','2013-01-09 04:21:51',13,'2011-10-19 14:50:07','CS-ATIT-1ADZ',0,'2011-10-20 15:15:33',NULL,NULL,5),(18287,'dN95pAvqHeBzFyB1wDynF-','archived',12255,NULL,649,'2011-10-19 14:55:25','2013-01-09 04:21:52',12,'2011-10-19 14:55:23','EXTC4-BTMS-1AFN',0,'2011-11-02 20:54:01',NULL,NULL,2),(18289,'d3p56cK-HhY4AkrK4LCDjm','archived',15679,NULL,651,'2011-10-19 15:08:03','2013-01-09 19:22:03',12,'2011-10-19 15:08:01','EXTC4-BSZ1-1AFL',0,'2011-12-05 10:08:21',NULL,NULL,2),(18291,'bVrK0oCibev5VPWIK44CkO','archived',15681,NULL,459,'2011-10-19 15:22:02','2013-01-09 04:21:53',13,'2011-10-19 15:22:00','PS-G6XN-16FZ',0,'2011-10-20 16:15:29',NULL,NULL,5),(18293,'dxL55yDf9jKQLKcORsc8Qv','archived',15683,NULL,459,'2011-10-19 16:03:02','2013-01-09 04:21:54',13,'2011-10-19 16:02:53','PS-BLRP-180F',0,'2011-10-20 16:15:26',NULL,NULL,5),(18295,'d0RFCtNLPpN4H0HGfxUF6A','archived',15685,NULL,455,'2011-10-19 16:05:01','2013-01-09 04:21:55',13,'2011-10-19 16:04:49','POS-BF21-1AF7',0,'2011-10-20 16:15:27',NULL,NULL,5),(18297,'aQvg3aIrPpfOGcD2zK6csh','archived',15687,NULL,457,'2011-10-19 16:06:58','2013-01-09 04:21:56',13,'2011-10-19 16:06:55','PCS-CA1C-19RV',0,'2011-10-20 16:15:28',NULL,NULL,5),(18299,'dPvrQYM-9o0yNOShke7JC1','archived',15689,NULL,463,'2011-10-19 16:47:35','2013-01-09 04:21:57',13,'2011-10-19 16:47:27','CS-GSF0-176F',0,'2011-10-20 17:15:31',NULL,NULL,5),(18301,'aU2xpZdjHoT5gCHFURGE11','archived',15691,NULL,463,'2011-10-19 16:57:02','2013-01-09 04:21:58',13,'2011-10-19 16:56:58','CS-D7IQ-1AHN',0,'2011-10-20 17:15:33',NULL,NULL,5),(18303,'cG-VdjVrvfli9f3kx03nrK','archived',15693,NULL,533,'2011-10-19 17:12:35','2013-01-09 04:21:59',15,'2011-10-19 17:12:24','GRADPROP-D9EG-1AHP',0,'2011-10-20 17:15:38',NULL,NULL,5),(18305,'duObo7N-5hwz-KbFJZRGJu','archived',14243,NULL,457,'2011-10-19 17:26:48','2013-01-09 04:22:00',13,'2011-10-19 17:26:46','PCS-CRWC-1AHD',0,'2011-10-20 18:15:22',NULL,NULL,5),(18307,'d6_MSWEmbh95k6UZk0VKx2','archived',15695,NULL,463,'2011-10-19 17:30:10','2013-01-09 04:22:01',13,'2011-10-19 17:30:08','CS-DGWB-1AHT',0,'2011-10-20 18:15:25',NULL,NULL,5),(18309,'a_7iK-C8Laj7vy_QJsU7gM','archived',15697,NULL,459,'2011-10-19 17:43:13','2013-01-09 04:22:02',13,'2011-10-19 17:43:11','PS-DCBF-18IB',0,'2011-10-20 18:15:24',NULL,NULL,5),(18311,'bV2TpwgLvmQy73PLtVULUt','archived',15699,NULL,463,'2011-10-19 17:43:45','2013-01-09 04:22:03',13,'2011-10-19 17:43:44','CS-FEC2-19B7',0,'2011-10-24 13:59:08',NULL,NULL,5),(18313,'bcYmjbPvnnwiDdYxGwsh_g','archived',15701,NULL,651,'2011-10-19 17:56:15','2013-01-09 06:19:31',12,'2011-10-19 17:56:14','EXTC4-D3QD-195R',0,'2011-11-14 19:47:41',NULL,NULL,2),(18315,'c14I3_wmzb_QW6PtS5Tg9J','archived',15703,NULL,669,'2011-10-19 18:00:32','2013-01-09 04:22:04',12,'2011-10-19 18:00:29','EXTC4-DYF4-1AI9',0,'2011-11-03 10:48:47',NULL,NULL,2),(18317,'dmMgWBd6vfV4tE4s44LKMB','archived',15705,NULL,651,'2011-10-19 18:20:36','2013-01-09 06:16:23',6,'2011-10-19 18:20:35','Int-81HH-16NX',0,'2011-11-12 15:49:16',NULL,NULL,2),(18319,'cQxIntTUblf66rIq7nuwcy','archived',15707,NULL,657,'2011-10-19 18:21:15','2013-01-09 04:22:05',12,'2011-10-19 18:21:14','EXTC4-HET6-1A2F',0,'2011-10-27 13:54:34',NULL,NULL,2),(18321,'a1gRxVV85enzMgEPodqDND','complete',15709,NULL,463,'2011-10-19 18:29:35','2013-09-12 15:05:43',13,'2011-10-19 18:29:33','PPS-EI07-1AJ1',1,'2013-09-12 15:05:43',NULL,NULL,5),(18323,'caDRd9gZLddAicfym5v_Jn','archived',15711,NULL,649,'2011-10-19 18:50:42','2013-01-09 04:22:05',12,'2011-10-19 18:50:40','EXTC4-EPIU-1AJR',0,'2011-11-02 20:53:18',NULL,NULL,2),(18325,'a6Qd3PdrfeOO8ARWZjeCQ1','archived',15713,NULL,463,'2011-10-19 19:12:16','2013-01-09 04:22:06',13,'2011-10-19 19:12:13','CS-DRD3-19VB',0,'2011-10-20 19:15:26',NULL,NULL,5),(18327,'cT51Jnc0nlm57kCBDHedPK','archived',15715,NULL,533,'2011-10-19 19:22:04','2013-01-09 07:22:00',15,'2011-10-19 19:22:03','GRADPROP-6HKK-16LL',0,'2011-11-24 11:53:08',NULL,NULL,5),(18329,'c3-JeX25nlD5wSSZlZagzo','archived',15717,NULL,463,'2011-10-19 19:40:15','2013-01-09 04:22:08',13,'2011-10-19 19:40:14','CS-EGG9-19WJ',0,'2011-10-20 20:15:24',NULL,NULL,5),(18331,'cdA11iTSTkXydYlILBnWpE','archived',15719,NULL,457,'2011-10-19 19:43:33','2013-01-09 04:22:09',13,'2011-10-19 19:43:32','PCS-EF4J-198P',0,'2011-10-20 20:15:22',NULL,NULL,5),(18333,'bFtudVvLjewA53tGUneOoK','archived',15721,NULL,463,'2011-10-19 19:54:18','2013-01-09 04:22:10',13,'2011-10-19 19:54:16','CS-ECAN-1AIJ',0,'2011-10-20 20:15:25',NULL,NULL,5),(18337,'auIEg60Bjj475maUr5QL5n','archived',15725,NULL,533,'2011-10-19 20:23:27','2013-01-09 04:22:12',15,'2011-10-19 20:23:25','GRADPROP-FYZG-1ALJ',0,'2011-10-20 21:15:23',NULL,NULL,5),(18339,'bGU2JiWFzhvRRqUBsRjG2x','archived',15727,NULL,461,'2011-10-19 20:24:22','2013-01-09 04:22:14',13,'2011-10-19 20:24:20','GOP-EO8V-17O5',0,'2011-10-20 21:15:25',NULL,NULL,5),(18341,'aw8GKKzRrfezFuaVQlzgTo','archived',15729,NULL,457,'2011-10-19 20:27:02','2013-01-09 04:22:15',13,'2011-10-19 20:27:00','PCS-FWZF-1ALF',0,'2011-10-20 21:15:26',NULL,NULL,5),(18343,'bFjyjdF5na7lx-8FTSqroI','archived',15731,NULL,535,'2011-10-19 20:30:33','2013-01-09 04:22:16',15,'2011-10-19 20:30:31','PLACOB-EPTR-1AJV',0,'2011-10-20 21:15:27',NULL,NULL,5),(18345,'dY8JObtU5m4khdJGFs0teF','complete',15733,NULL,479,'2011-10-19 20:38:26','2013-02-11 12:55:39',12,'2011-10-19 20:38:25','EXTC4-E8U7-1AIH',0,'2013-02-11 12:55:39',NULL,NULL,2),(18347,'aJ0V-2FF5pSBsjxt8PCi-U','archived',15735,NULL,651,'2011-10-19 20:42:06','2013-01-09 04:22:16',12,'2011-10-19 20:42:05','EXTC4-BB2O-1AF1',0,'2011-10-24 21:15:42',NULL,NULL,2),(18349,'boE8rEc7Pmui5j9oCc-nwi','archived',15737,NULL,649,'2011-10-19 20:59:41','2013-01-09 06:24:41',12,'2011-10-19 20:59:40','EXTC4-GB4E-1A05',0,'2011-11-17 10:41:58',NULL,NULL,2),(18351,'bVp7j28qTd8BcEhse4Xc5R','archived',15739,NULL,643,'2011-10-19 21:07:39','2013-04-17 20:15:35',12,'2011-10-19 21:07:38','EXTC4-GCPH-1A07',1,'2012-03-13 18:22:54',NULL,NULL,2),(18353,'dBC6ohT9DmZPQwLZAz3wVf','archived',15741,NULL,463,'2011-10-19 21:14:38','2013-01-09 04:22:18',13,'2011-10-19 21:14:36','CS-BL3N-18F1',0,'2011-10-20 21:15:28',NULL,NULL,5),(18355,'cRY1-90UHdekhNQt1CN4Bo','archived',15743,NULL,461,'2011-10-19 21:37:37','2013-01-09 04:22:20',13,'2011-10-19 21:37:36','GOP-B651-16W1',0,'2011-10-20 22:15:46',NULL,NULL,5),(18357,'aBaaOYbR5aEPwxg7qNcF3t','archived',15745,NULL,453,'2011-10-19 21:38:15','2013-01-09 04:22:21',13,'2011-10-19 21:38:13','PPS-GDPM-1AM5',0,'2011-10-20 22:15:51',NULL,NULL,5),(18359,'crzSmTmcTlP5zGcPNNjOyg','archived',15747,NULL,457,'2011-10-19 22:12:36','2013-01-09 04:22:22',13,'2011-10-19 22:12:34','PCS-GJ83-1AMB',0,'2011-10-20 22:15:50',NULL,NULL,5),(18361,'cVoVdwkNfoqkJanChdCtGE','archived',15749,NULL,663,'2011-10-19 22:16:49','2013-01-09 07:30:14',12,'2011-10-19 22:16:48','EXTC4-HAAW-1AN3',0,'2011-11-28 09:51:31',NULL,NULL,2),(18363,'dolUS0IT5lizKlMt8XM4vI','archived',15751,NULL,463,'2011-10-19 22:28:52','2013-01-09 04:22:24',13,'2011-10-19 22:28:50','CS-CYGL-170B',0,'2011-10-20 23:15:36',NULL,NULL,5),(18365,'dceLzWBf9a_QOpmjnTTYaU','archived',15753,NULL,463,'2011-10-19 22:48:20','2013-01-09 04:22:25',13,'2011-10-19 22:48:19','CS-IFMZ-16K3',0,'2011-10-20 23:15:34',NULL,NULL,5),(18367,'ace4qaWFTkqzyw34y5IMSe','archived',15755,NULL,463,'2011-10-19 23:48:29','2013-01-09 04:22:26',13,'2011-10-19 23:48:27','CS-IDQL-1AO1',0,'2011-10-21 00:15:19',NULL,NULL,5),(18369,'csFNUijiPi0Ruv_XLCtlvk','archived',10571,NULL,629,'2011-10-20 01:36:26','2013-01-09 04:22:26',8,'2011-10-20 01:36:25','EXTC5C6-1OQY-1AOF',0,'2011-10-26 10:24:21',NULL,NULL,2),(18371,'cSp-WrfHrbUjwEVw4WKcSH','archived',15757,NULL,649,'2011-10-20 03:04:43','2013-01-09 04:22:27',12,'2011-10-20 03:04:42','EXTC4-2LW8-1AON',0,'2011-11-02 20:50:49',NULL,NULL,2),(18372,'baFyr5Uq9lQ7FGq_jdxCEl','archived',15758,NULL,629,'2011-10-20 07:45:30','2013-02-11 20:17:34',8,'2011-10-20 07:45:29','EXTC5C6-533E-1AOX',0,'2011-10-26 10:26:04',NULL,NULL,2),(18374,'aq6yh2b4jc34w-NA2IRcyp','archived',15760,NULL,463,'2011-10-20 07:46:17','2013-01-09 04:22:29',13,'2011-10-20 07:46:16','CS-GYG0-176V',0,'2011-10-21 08:15:22',NULL,NULL,5),(18376,'b6Qzw6gtjkK6Esd07X46YY','archived',15762,NULL,287,'2011-10-20 08:05:37','2013-01-09 04:22:29',12,'2011-10-20 08:05:36','EXTC4-5WY7-1AP5',0,'2011-11-08 16:07:37',NULL,NULL,2),(18378,'cps-1FGxPd0QtuqxsUU9jS','archived',15764,NULL,539,'2011-10-20 08:06:52','2013-10-09 19:15:53',15,'2011-10-20 08:06:51','GRADOB-5VEN-1AP3',1,'2012-09-04 14:01:17',NULL,NULL,5),(18380,'amvJe0NrXn9BLyrW4a3hO-','archived',15766,NULL,649,'2011-10-20 08:23:24','2013-01-09 04:22:30',12,'2011-10-20 08:23:23','EXTC4-6Y9M-1APO',0,'2011-11-02 20:49:36',NULL,NULL,2),(18382,'aJJ61M50fi4kxerKV1WFQM','archived',15768,NULL,471,'2011-10-20 08:35:08','2013-01-09 04:22:31',12,'2011-10-20 08:35:07','EXTC4-6W22-1API',0,'2011-10-24 11:48:56',NULL,NULL,2),(18384,'cxx_u0TwfniQ5cn7BgV9H4','archived',6305,NULL,375,'2011-10-20 08:35:23','2013-01-09 04:22:31',6,'2011-10-20 08:35:22','Int-79BE-1APW',0,'2011-11-08 09:50:27',NULL,NULL,2),(18386,'crhmh9JSrkfl-CLCONKApv','complete',15770,NULL,677,'2011-10-20 08:58:46','2013-02-11 16:24:45',4,'2011-10-20 08:58:45','Int-7FZO-1AQ0',0,'2013-02-11 16:24:45',NULL,NULL,2),(18388,'dd8oqzdrPiVBVqZGu4vq2S','complete',15772,NULL,649,'2011-10-20 09:03:13','2013-02-11 16:59:36',12,'2011-10-20 09:03:12','EXTC4-7GLC-1AQ4',0,'2013-02-11 16:59:36',NULL,NULL,2),(18390,'bsPvM4O5Hdf6xiR6-arQgZ','archived',13199,NULL,441,'2011-10-20 09:08:30','2013-01-09 04:22:31',8,'2011-10-20 09:08:29','EXTC5C6-7N3Z-1AQI',0,'2011-11-02 13:58:29',NULL,NULL,2),(18392,'cjN42vZoTgnR4ihcjz8i07','archived',15774,NULL,649,'2011-10-20 09:09:54','2013-01-09 04:22:32',12,'2011-10-20 09:09:53','EXTC4-6PYI-1APC',0,'2011-11-02 20:46:45',NULL,NULL,2),(18394,'b_lU8Bu05gJAcXv10Kwx9c','archived',15776,NULL,463,'2011-10-20 09:10:47','2013-01-09 04:22:33',13,'2011-10-20 09:10:45','CS-6UGD-1APG',0,'2011-10-21 15:27:01',NULL,NULL,5),(18396,'dlHM9bfAPhTjM6wbUPVBJ_','archived',15778,NULL,631,'2011-10-20 09:50:15','2013-01-09 04:22:34',2,'2011-10-20 09:50:14','Int-DA8C-19UF',0,'2011-10-24 13:08:13',NULL,NULL,2),(18398,'aONBILKEHa7BHCEviLCEpl','archived',15780,NULL,649,'2011-10-20 10:02:34','2013-01-09 04:22:34',12,'2011-10-20 10:02:33','EXTC4-7XPM-1AR6',0,'2011-11-02 20:46:05',NULL,NULL,2),(18400,'bZyN0Wa-npqP1nBi9wQtS_','archived',15782,NULL,459,'2011-10-20 10:05:05','2013-01-09 04:22:36',13,'2011-10-20 10:05:03','PS-7NG8-1AQK',0,'2011-10-21 10:15:23',NULL,NULL,5),(18402,'at3PYEPVncz5j_Qp30C8Hk','archived',15784,NULL,471,'2011-10-20 10:23:34','2013-01-09 04:22:37',12,'2011-10-20 10:23:32','EXTC4-7XSI-1AR8',0,'2011-10-24 11:49:11',NULL,NULL,2),(18404,'aazwJdaxfo86rD-27hsNx0','archived',15786,NULL,649,'2011-10-20 10:41:28','2013-01-09 04:22:38',12,'2011-10-20 10:41:27','EXTC4-8P5D-1AT2',0,'2011-11-02 20:45:31',NULL,NULL,2),(18406,'czIkbP4-nex52htSwKqo6d','archived',15788,NULL,651,'2011-10-20 10:48:55','2013-01-31 20:15:46',6,'2011-10-20 10:48:54','Int-8V32-1ATA',0,'2011-12-28 14:54:50',NULL,NULL,2),(18408,'aSxyR4mi1cCRjvN9fCdDqY','archived',15790,NULL,649,'2011-10-20 10:49:28','2013-01-09 04:22:39',12,'2011-10-20 10:49:26','EXTC4-8G6F-1ASC',0,'2011-11-02 20:44:54',NULL,NULL,2),(18410,'bKae5wtzzbwOs4ExvNtFZR','archived',15784,NULL,649,'2011-10-20 10:58:01','2013-01-09 04:22:40',12,'2011-10-20 10:58:00','EXTC4-8F90-1AS6',0,'2011-11-02 20:44:14',NULL,NULL,2),(18412,'aeUaoMLnncF4sQSkyRnSGI','archived',15792,NULL,657,'2011-10-20 10:58:27','2013-01-09 04:22:40',12,'2011-10-20 10:58:26','EXTC4-8GCL-1ASG',0,'2011-10-27 13:54:58',NULL,NULL,2),(18414,'dXfBCRr-rkO51bNRYkgNoG','archived',15794,NULL,457,'2011-10-20 10:59:06','2013-01-09 04:22:42',13,'2011-10-20 10:59:04','PCS-83JQ-1ARO',0,'2011-10-21 11:15:24',NULL,NULL,5),(18416,'copTBcTP9chy0ZCeTqKX2o','archived',15796,NULL,649,'2011-10-20 11:27:24','2013-01-09 04:22:43',12,'2011-10-20 11:27:23','EXTC4-94TW-1ATQ',0,'2011-10-25 12:15:18',NULL,NULL,2),(18418,'dVQ6ucklrlL6-u8Zydqjdg','archived',15798,NULL,553,'2011-10-20 11:37:10','2013-01-09 06:20:30',8,'2011-10-20 11:37:09','EXTC5C6-9REG-16RV',0,'2011-11-15 11:35:44',NULL,NULL,2),(18420,'cw7zDEuHPiHO3NuLAE30ou','archived',15800,NULL,649,'2011-10-20 11:48:40','2013-01-09 04:22:44',12,'2011-10-20 11:48:39','EXTC4-8V49-1ATC',0,'2011-11-02 20:43:20',NULL,NULL,2),(18422,'dtclW4vaPm6j_hvuwyiRo8','complete',15802,NULL,343,'2011-10-20 11:51:17','2013-02-11 15:45:47',8,'2011-10-20 11:51:17','EXTC5C6-8R60-1AT6',0,'2013-02-11 15:45:47',NULL,NULL,2),(18424,'ctQPpPIHDcB6Zdm-TSNIFr','archived',15804,NULL,463,'2011-10-20 12:09:43','2013-01-09 04:22:45',13,'2011-10-20 12:09:26','CS-9AOI-18W1',0,'2011-10-21 12:15:26',NULL,NULL,5),(18426,'crXXgPeRLmuz9E7dGnUjh-','archived',15806,NULL,459,'2011-10-20 12:29:52','2013-01-09 04:22:46',13,'2011-10-20 12:29:50','PS-9S38-1AUQ',0,'2011-10-21 13:15:31',NULL,NULL,5),(18428,'c_DBIa5kbpPA98Oy0xRdzc','archived',2039,NULL,631,'2011-10-20 12:32:23','2013-01-09 04:22:47',2,'2011-10-20 12:32:22','Int-ABCJ-1AVY',0,'2011-10-24 13:11:58',NULL,NULL,2),(18430,'dMpUQ0-OnjAARsoqAQoAxG','archived',15808,NULL,623,'2011-10-20 12:44:36','2013-02-15 20:15:33',12,'2011-10-20 12:44:35','EXTC4-9X7P-1AV4',0,'2012-01-12 17:10:35',NULL,NULL,2),(18432,'cEAZjoJDLikQ7P4gR7n5ZU','archived',15810,NULL,651,'2011-10-20 12:51:48','2013-01-09 04:22:47',12,'2011-10-20 12:51:47','EXTC4-ACJN-1AW0',0,'2011-10-25 13:15:19',NULL,NULL,2),(18434,'bb7M4ZHPfmI4cSzwxbPYml','archived',15812,NULL,453,'2011-10-20 12:53:13','2013-01-09 04:22:49',13,'2011-10-20 12:53:12','PPS-9GGB-1AU2',0,'2011-10-21 13:15:32',NULL,NULL,5),(18436,'ar26ua3dXa6ytzgWM0sKvb','archived',15814,NULL,649,'2011-10-20 13:03:19','2013-01-09 04:22:50',12,'2011-10-20 13:03:18','EXTC4-AEKF-1AW6',0,'2011-10-25 13:15:20',NULL,NULL,2),(18438,'cFA_OH_09ed4ib1z0yDUUr','archived',15816,NULL,463,'2011-10-20 13:04:32','2013-01-09 04:22:51',13,'2011-10-20 13:04:28','CS-A1R9-1AVE',0,'2011-10-21 13:15:33',NULL,NULL,5),(18440,'bkUukMSy5ahk3ACeZNJmoN','archived',15818,NULL,459,'2011-10-20 13:08:50','2013-01-09 04:22:52',13,'2011-10-20 13:08:48','PS-873W-1ARU',0,'2011-10-21 13:15:35',NULL,NULL,5),(18442,'b9JHAYSNncVj03d5WiOJJN','archived',15820,NULL,463,'2011-10-20 13:16:13','2013-01-09 04:22:54',13,'2011-10-20 13:16:10','CS-9SR2-1AUS',0,'2011-10-21 14:15:22',NULL,NULL,5),(18444,'d9FE_Q0rfbxj4AlCTbg56B','archived',15822,NULL,461,'2011-10-20 13:31:54','2013-01-09 04:22:55',13,'2011-10-20 13:31:52','GOP-CG2I-1AGT',0,'2011-10-26 12:37:18',NULL,NULL,5),(18446,'aJ96Wt8_5mwRizhHCheVVI','archived',5115,NULL,649,'2011-10-20 13:48:49','2013-01-09 04:22:56',12,'2011-10-20 13:48:47','EXTC4-ADYH-1AW4',0,'2011-11-02 20:42:38',NULL,NULL,2),(18448,'bW6UHm4MLh_4C8bS-exPYO','archived',15824,NULL,649,'2011-10-20 13:52:43','2013-01-09 04:22:56',12,'2011-10-20 13:52:42','EXTC4-B1LU-1AXK',0,'2011-11-02 20:41:53',NULL,NULL,2),(18450,'amTyBin7XnBOyLkL7-YHB5','archived',15826,NULL,649,'2011-10-20 14:05:15','2013-01-09 04:22:57',12,'2011-10-20 14:05:13','EXTC4-AU9I-1AWU',0,'2011-11-02 20:40:43',NULL,NULL,2),(18452,'b-cHRCIfDdHzuWpR_5Z_7c','archived',15828,NULL,463,'2011-10-20 14:16:03','2013-01-09 04:22:58',13,'2011-10-20 14:16:00','CS-BRE0-16XR',0,'2011-10-21 15:15:23',NULL,NULL,5),(18454,'bYZEVmFcjmsj6_D44W7fuP','archived',15830,NULL,461,'2011-10-20 14:16:22','2013-01-09 04:22:59',13,'2011-10-20 14:16:21','GOP-B40E-1AXO',0,'2011-10-21 15:15:24',NULL,NULL,5),(18456,'aj8VaSO2baakANAjglbo-i','archived',15832,NULL,649,'2011-10-20 14:20:50','2013-01-09 04:23:00',12,'2011-10-20 14:20:48','EXTC4-B84Z-1AY0',0,'2011-11-02 20:40:07',NULL,NULL,2),(18458,'di-7_Ud11bYRsB2C44owVV','archived',15834,NULL,649,'2011-10-20 14:23:11','2013-01-09 04:23:01',12,'2011-10-20 14:23:10','EXTC4-B991-1AY4',0,'2011-11-02 20:38:59',NULL,NULL,2),(18460,'bXmL0uurXeDi60ANPViP0b','archived',15836,NULL,453,'2011-10-20 14:39:28','2013-01-09 04:23:02',13,'2011-10-20 14:39:27','PPS-B0UK-1AXG',0,'2011-10-21 15:15:25',NULL,NULL,5),(18462,'aNE_aiLM1kT527jl4YDmh2','archived',15838,NULL,649,'2011-10-20 14:40:12','2013-01-09 04:23:02',12,'2011-10-20 14:40:11','EXTC4-A91D-1AVU',0,'2011-11-02 20:38:11',NULL,NULL,2),(18464,'c3EzKUUuHkTAkx-Vr_Uhib','archived',15840,NULL,649,'2011-10-20 14:43:35','2013-01-09 04:23:03',12,'2011-10-20 14:43:34','EXTC4-BT1D-1AZW',0,'2011-11-02 20:37:19',NULL,NULL,2),(18466,'aZFy556NjivPDrGJyKu9iN','archived',13953,NULL,669,'2011-10-20 14:46:08','2013-01-09 04:23:04',12,'2011-10-20 14:46:06','EXTC4-BZ73-1B0E',0,'2011-10-25 15:15:19',NULL,NULL,2),(18468,'d5JoLmZYDn7ywHYOo0D573','archived',15842,NULL,649,'2011-10-20 14:51:55','2013-01-09 04:23:04',12,'2011-10-20 14:51:49','EXTC4-BN9M-1AZ8',0,'2011-11-02 20:36:13',NULL,NULL,2),(18470,'baBJ4gNdLoTQEMlw3O1kwd','archived',15844,NULL,463,'2011-10-20 14:52:34','2013-01-09 04:23:06',13,'2011-10-20 14:52:30','CS-GEPJ-186H',0,'2011-10-21 15:15:26',NULL,NULL,5),(18472,'bfJA9mugHaAkQNVBk0hrwf','archived',15846,NULL,463,'2011-10-20 14:54:43','2013-01-09 04:23:07',13,'2011-10-20 14:54:41','CS-AXXK-1AX4',0,'2011-10-20 19:15:23',NULL,NULL,5),(18474,'cGo9XrTxLfd77J9vF8bUSW','archived',15848,NULL,457,'2011-10-20 15:05:04','2013-01-09 04:23:08',13,'2011-10-20 15:05:00','PCS-7WI8-1A6Z',0,'2011-10-21 15:15:27',NULL,NULL,5),(18476,'dhyK3SkVvl4BmLiDTKa9Yh','archived',15850,NULL,463,'2011-10-20 15:12:13','2013-01-09 04:23:10',13,'2011-10-20 15:12:12','CS-BIDD-1AYW',0,'2011-10-21 15:21:31',NULL,NULL,5),(18478,'cz3fvBcaTmGl1IiICKHX7r','archived',15852,NULL,649,'2011-10-20 15:29:00','2013-01-09 04:23:11',12,'2011-10-20 15:28:58','EXTC4-BXHD-1B08',0,'2011-11-02 20:26:09',NULL,NULL,2),(18480,'a7gpQIGV5hwPl2Q0PzUE5B','archived',15854,NULL,649,'2011-10-20 15:36:19','2013-01-09 04:23:12',12,'2011-10-20 15:36:18','EXTC4-CE7I-1B1A',0,'2011-11-02 20:25:14',NULL,NULL,2),(18482,'c7N3R23fDi957pzc1s-dHR','archived',15856,NULL,649,'2011-10-20 15:42:32','2013-01-09 04:23:12',12,'2011-10-20 15:42:32','EXTC4-BAQB-1AY8',0,'2011-10-25 16:15:18',NULL,NULL,2),(18484,'d83zPk7J1bFiEaJsw5b_ym','archived',15858,NULL,649,'2011-10-20 15:58:06','2013-01-09 04:23:13',12,'2011-10-20 15:58:04','EXTC4-BZAQ-1B0G',0,'2011-11-02 20:24:03',NULL,NULL,2),(18486,'cNL41zX-5hbk0VbybwVi5t','archived',15860,NULL,457,'2011-10-20 16:03:31','2013-03-01 20:15:53',13,'2011-10-20 16:03:30','PCS-A82H-1ACN',0,'2012-01-26 11:22:12',NULL,NULL,5),(18488,'ag2MTb7K5gN4K_gckkMABa','archived',14523,NULL,680,'2011-10-20 16:18:36','2013-01-07 19:16:15',12,'2011-10-20 16:18:35','EXTC4-CXP9-1B26',0,'2011-11-30 10:53:13',NULL,NULL,2),(18490,'da1NcSRoPgDlshgR_wsFxN','archived',10827,NULL,657,'2011-10-20 16:19:50','2013-01-09 06:18:04',6,'2011-10-20 16:19:49','Int-DAIF-1B2Q',0,'2011-11-14 10:20:51',NULL,NULL,2),(18492,'axonJttpraORfbiM5Rtbu_','archived',15471,NULL,479,'2011-10-20 16:26:17','2013-01-09 04:23:14',12,'2011-10-20 16:26:16','EXTC4-D392-1B2E',0,'2011-11-04 11:22:38',NULL,NULL,2),(18494,'boj0Ia8Z9pG6H58fCzcrdH','archived',15862,NULL,649,'2011-10-20 16:38:50','2013-01-09 04:23:14',12,'2011-10-20 16:38:49','EXTC4-DBK8-1B2S',0,'2011-11-02 20:23:18',NULL,NULL,2),(18496,'czb0USbA5dK7V4vdaDWoeD','archived',15864,NULL,649,'2011-10-20 16:40:08','2013-01-09 04:23:15',12,'2011-10-20 16:40:07','EXTC4-CY3Q-1B28',0,'2011-10-25 17:15:19',NULL,NULL,2),(18498,'agqDLheULmNRMrobHQ1Rgc','archived',15866,NULL,649,'2011-10-20 16:48:00','2013-01-09 04:23:16',12,'2011-10-20 16:47:59','EXTC4-H4PT-19ER',0,'2011-11-02 20:22:15',NULL,NULL,2),(18500,'bMbLlD3qfih5qAqBzkpLH9','archived',12551,NULL,619,'2011-10-20 16:48:30','2013-01-09 19:20:40',4,'2011-10-20 16:48:29','Int-ARMH-19NX',0,'2011-11-29 09:32:59',NULL,NULL,2),(18502,'dcvcnLMDvdYQb1wpsGcpfg','archived',15868,NULL,649,'2011-10-20 16:59:57','2013-01-09 04:23:17',12,'2011-10-20 16:59:56','EXTC4-DE71-1B30',0,'2011-11-02 20:19:09',NULL,NULL,2),(18504,'c2KBcuDZ9cj6tJoJhDv1Wf','archived',15870,NULL,471,'2011-10-20 17:04:10','2013-01-09 04:23:17',12,'2011-10-20 17:04:09','EXTC4-D0KW-1B2C',0,'2011-10-24 11:49:54',NULL,NULL,2),(18506,'dEJsA397rnD40t21JIWRAY','archived',15661,NULL,459,'2011-10-20 17:13:04','2013-01-09 04:23:18',13,'2011-10-20 17:13:02','PS-DUHX-1B3O',0,'2011-10-21 17:15:20',NULL,NULL,5),(18508,'bD-puEno1ep7wwsiOXMIeq','archived',4303,NULL,649,'2011-10-20 17:30:28','2013-01-09 04:23:19',12,'2011-10-20 17:30:27','EXTC4-DZDQ-1B3U',0,'2011-11-02 20:18:33',NULL,NULL,2),(18510,'bJnyAyrIrdLzcjODrZJuwN','archived',15872,NULL,463,'2011-10-20 17:34:32','2013-01-09 04:23:20',13,'2011-10-20 17:34:29','CS-F2B6-19A1',0,'2011-10-21 18:15:23',NULL,NULL,5),(18512,'cBSxToxWvmVQw4ZniabfLD','archived',15874,NULL,663,'2011-10-20 17:35:21','2013-01-09 04:23:21',12,'2011-10-20 17:35:20','EXTC4-DRU5-1AI5',0,'2011-11-02 19:11:09',NULL,NULL,2),(18514,'baj1b9UpbgniJwyTFS4ak_','archived',15876,NULL,463,'2011-10-20 17:40:26','2013-01-09 04:23:22',13,'2011-10-20 17:40:24','CS-H5M5-1A21',0,'2011-10-21 18:15:24',NULL,NULL,5),(18516,'c3ilqPwVTep7zPM73q6iQU','archived',15878,NULL,649,'2011-10-20 17:58:40','2013-01-09 04:23:23',12,'2011-10-20 17:58:39','EXTC4-DT45-1B3M',0,'2011-11-02 20:17:48',NULL,NULL,2),(18518,'b8ToNcpLDhJ5Sq_o-pc0S1','archived',15880,NULL,649,'2011-10-20 18:05:17','2013-01-09 04:23:23',12,'2011-10-20 18:05:16','EXTC4-EG4O-1B4O',0,'2011-11-02 20:16:24',NULL,NULL,2),(18520,'c0hMNfcgrlij9_maWM7mdZ','archived',15882,NULL,649,'2011-10-20 18:09:24','2013-01-09 04:23:24',12,'2011-10-20 18:09:22','EXTC4-E5HU-1B46',0,'2011-11-02 20:14:35',NULL,NULL,2),(18522,'cl7qdRNcflr5G7e65OmrNd','archived',15884,NULL,463,'2011-10-20 18:18:09','2013-01-09 04:23:25',13,'2011-10-20 18:18:05','CS-A9N1-19N5',0,'2011-10-21 19:15:23',NULL,NULL,5),(18524,'bygT8Vlhzp8zZBsp4uurQh','archived',15886,NULL,463,'2011-10-20 18:19:01','2013-01-09 04:23:26',13,'2011-10-20 18:18:59','CS-EA2F-1B4E',0,'2011-10-21 19:15:20',NULL,NULL,5),(18526,'dd7ifGy9npKOUsFot_lYNw','archived',15882,NULL,680,'2011-10-20 18:37:39','2013-01-09 04:23:27',12,'2011-10-20 18:37:37','EXTC4-EV2R-1B5Q',0,'2011-11-08 12:14:30',NULL,NULL,2),(18528,'amHtX0MALcaAgcLzx84Svy','archived',15888,NULL,539,'2011-10-20 18:40:52','2013-01-09 04:23:28',15,'2011-10-20 18:40:51','GRADOB-H4O7-177F',0,'2011-11-08 19:15:22',NULL,NULL,5),(18530,'cm1GhTqijp0iQz3Yyf7PkL','archived',15890,NULL,463,'2011-10-20 19:11:04','2013-01-09 04:23:29',13,'2011-10-20 19:11:03','CS-BQ7E-1AZO',0,'2011-10-21 19:15:24',NULL,NULL,5),(18532,'a8jrnqPsbeJiomRDL_F2Q0','archived',15892,NULL,649,'2011-10-20 19:11:51','2013-01-09 04:23:30',12,'2011-10-20 19:11:49','EXTC4-8AQ3-19KJ',0,'2011-10-25 19:15:18',NULL,NULL,2),(18534,'bp10Wi9eLnkiXO0u9LVH-h','archived',15894,NULL,459,'2011-10-20 19:25:46','2013-01-09 04:23:31',13,'2011-10-20 19:25:44','PS-FUD9-174F',0,'2011-10-21 20:15:23',NULL,NULL,5),(18536,'dHkoghQ39fxRP1ComaXRV3','archived',15896,NULL,649,'2011-10-20 19:32:30','2013-01-09 04:23:32',12,'2011-10-20 19:32:28','EXTC4-BJ4R-1AYY',0,'2011-11-02 20:13:54',NULL,NULL,2),(18538,'aHq2MFLaPh_6SDtz5Oyiuc','archived',15898,NULL,663,'2011-10-20 19:34:16','2013-01-09 07:30:15',12,'2011-10-20 19:34:15','EXTC4-FAT1-1B6K',0,'2011-11-28 09:54:56',NULL,NULL,2),(18540,'bd5aNMXiveVPrXAEkm7aWM','archived',15900,NULL,453,'2011-10-20 20:05:32','2013-01-28 01:15:32',13,'2011-10-20 20:05:30','PPS-FOHH-1B74',0,'2011-12-24 23:15:33',NULL,NULL,5),(18542,'bpzGJKBNrdzlv9WrGme6wB','archived',13015,NULL,669,'2011-10-20 20:15:56','2013-01-09 04:23:33',12,'2011-10-20 20:15:55','EXTC4-ET3A-1B5I',0,'2011-11-03 10:49:22',NULL,NULL,2),(18544,'d_L0-4XnfgkQBD1Z3f6Tcw','archived',15902,NULL,463,'2011-10-20 20:18:01','2013-01-09 04:23:34',13,'2011-10-20 20:17:59','CS-AIA7-18ZR',0,'2011-10-27 17:15:19',NULL,NULL,5),(18546,'clK8z0-FPehPOkxrn5VQ8H','archived',15904,NULL,459,'2011-10-20 20:21:46','2013-01-09 04:23:35',13,'2011-10-20 20:21:44','PS-9QYN-1AUK',0,'2011-10-21 21:15:22',NULL,NULL,5),(18548,'cyf2GPXojbnkVLA4gWVvFh','archived',15906,NULL,463,'2011-10-20 20:27:30','2013-01-09 04:23:37',13,'2011-10-20 20:27:29','CS-FIZA-1B6W',0,'2011-10-21 21:15:24',NULL,NULL,5),(18550,'aw3YbRj6vl_zDfBOiZPZEA','archived',15908,NULL,479,'2011-10-20 20:35:57','2013-02-11 20:17:35',12,'2011-10-20 20:35:56','EXTC4-FZ6D-1ALN',0,'2011-11-09 16:00:22',NULL,NULL,2),(18552,'cFAzPu-WTjajfzhPZsbMnC','archived',15910,NULL,463,'2011-10-20 20:39:24','2013-01-09 04:23:39',13,'2011-10-20 20:39:23','CS-A6ON-1AVQ',0,'2011-10-21 21:15:26',NULL,NULL,5),(18554,'dRhMresBbnMOKXBiB4da3O','archived',15912,NULL,441,'2011-10-20 20:40:25','2013-01-09 04:23:40',8,'2011-10-20 20:40:24','EXTC5C6-GE2B-1B8Y',0,'2011-11-04 18:39:56',NULL,NULL,2),(18556,'dtO-NRPdLoMiLAs28mdfD5','archived',15914,NULL,459,'2011-10-20 20:51:45','2013-01-09 04:23:41',13,'2011-10-20 20:51:43','PS-GCNH-1B8S',0,'2011-10-21 21:15:23',NULL,NULL,5),(18558,'claUyQQofiYAN7H9d40oSw','archived',15916,NULL,461,'2011-10-20 20:53:35','2013-01-09 04:23:42',13,'2011-10-20 20:53:34','GOP-HH5N-1A2J',0,'2011-10-21 21:15:27',NULL,NULL,5),(18560,'as9ZQb6Sra27xQ_hScnxBK','archived',15918,NULL,453,'2011-10-20 21:02:17','2013-02-06 20:15:39',13,'2011-10-20 21:02:16','PPS-GBQP-1B8M',0,'2012-01-03 09:29:04',NULL,NULL,5),(18562,'dbQFA_oCfkcR5sXhrWmRI6','archived',15920,NULL,623,'2011-10-20 21:10:18','2013-02-15 20:15:34',12,'2011-10-20 21:10:17','EXTC4-GM2C-1B9W',0,'2012-01-12 17:10:58',NULL,NULL,2),(18564,'csmvftzqLmVR9Y9NQWTv1s','archived',15922,NULL,463,'2011-10-20 21:10:52','2013-01-09 04:23:45',13,'2011-10-20 21:10:50','CS-EFNH-1B4K',0,'2011-10-21 21:15:29',NULL,NULL,5),(18566,'b5B4POR3rj4ByqPVEnJrfQ','archived',15924,NULL,457,'2011-10-20 21:19:16','2013-01-09 04:23:47',13,'2011-10-20 21:19:14','PCS-CPHB-1B1M',0,'2011-10-21 22:15:23',NULL,NULL,5),(18568,'d253Jby55k5OBvoXU8e3nJ','archived',15926,NULL,643,'2011-10-20 21:21:37','2013-01-09 04:23:48',12,'2011-10-20 21:21:36','EXTC4-GQO7-1BAE',0,'2011-10-24 10:46:41',NULL,NULL,2),(18570,'bWKiOw4uffNPKhHx3oU_il','archived',15928,NULL,463,'2011-10-20 21:25:25','2013-01-09 04:23:49',13,'2011-10-20 21:25:23','CS-GETR-1B96',0,'2011-10-21 22:15:22',NULL,NULL,5),(18572,'d0f0IOE_roDl-075ePa16v','archived',15930,NULL,479,'2011-10-20 21:29:34','2013-01-09 19:20:41',12,'2011-10-20 21:29:33','EXTC4-F1OE-1B62',0,'2011-11-29 16:56:56',NULL,NULL,2),(18574,'b5JoaZunPhJkTC_368-Mg0','archived',15932,NULL,463,'2011-10-20 21:47:19','2013-01-09 04:23:51',13,'2011-10-20 21:47:17','CS-FWC9-1B7M',0,'2011-10-21 22:15:24',NULL,NULL,5),(18576,'dqgKC_BNPf8zo8satfBE-9','archived',15934,NULL,471,'2011-10-20 22:04:57','2013-01-09 06:27:53',12,'2011-10-20 22:04:56','EXTC4-CR74-1AH7',0,'2011-11-18 12:18:18',NULL,NULL,2),(18580,'anIpsBE4rjEkNVMm6S-p5Z','archived',15938,NULL,457,'2011-10-20 22:46:57','2013-01-09 04:23:53',13,'2011-10-20 22:46:56','PCS-DH1G-1B34',0,'2011-10-21 23:15:22',NULL,NULL,5),(18582,'dPF6zcNpvpeRVQe9vteiDW','archived',15940,NULL,455,'2011-10-20 22:57:48','2013-01-09 04:23:54',13,'2011-10-20 22:57:46','POS-H2CU-1BAO',0,'2011-10-21 23:15:24',NULL,NULL,5),(18584,'bQ2a9b9cTo87wLLziOwS8V','archived',15942,NULL,459,'2011-10-20 23:05:23','2013-01-09 04:23:55',13,'2011-10-20 23:05:22','PS-GY7K-1BAK',0,'2011-10-21 23:15:25',NULL,NULL,5),(18586,'cEPY--ttffIzxrJ1MeGECn','archived',15944,NULL,469,'2011-10-20 23:08:08','2013-01-09 04:23:56',8,'2011-10-20 23:08:07','EXTC5C6-I9AT-1BBS',0,'2011-11-08 17:48:58',NULL,NULL,2),(18588,'b6ntzY4_TopOdV6Bixxxrr','complete',15946,NULL,635,'2011-10-20 23:54:02','2013-02-11 12:30:53',4,'2011-10-20 23:54:02','Int-IDRI-1BC0',0,'2013-02-11 12:30:53',NULL,NULL,2),(18590,'avgpMw25vptBqFB2qbENcg','archived',15948,NULL,453,'2011-10-20 23:55:13','2013-01-09 04:23:57',13,'2011-10-20 23:55:11','PPS-CXJ9-1B24',0,'2011-10-22 00:15:18',NULL,NULL,5),(18592,'agGDdnftnhJ6UayGUMUxCC','archived',15950,NULL,535,'2011-10-20 23:56:58','2013-01-09 04:23:58',15,'2011-10-20 23:56:56','PLACOB-DSGU-18JB',0,'2011-11-01 19:15:22',NULL,NULL,5),(18594,'ciyCVhFAraPQk0o9gmJrNC','archived',15952,NULL,455,'2011-10-21 00:22:14','2013-01-09 04:23:59',13,'2011-10-21 00:22:12','POS-JCR-1BCC',0,'2011-10-22 01:15:19',NULL,NULL,5),(18596,'dcV0dS5_TmiP5bj-ljsPuq','archived',15954,NULL,453,'2011-10-21 02:01:07','2013-01-09 04:24:00',13,'2011-10-21 02:01:00','PPS-RV5-1BCI',0,'2011-10-22 02:15:20',NULL,NULL,5),(18598,'a73zldTA9d_Q10EbsvM3oJ','archived',15762,NULL,629,'2011-10-21 05:37:18','2013-01-09 04:24:01',8,'2011-10-21 05:37:16','EXTC5C6-EL4M-1B50',0,'2011-10-26 10:26:26',NULL,NULL,2),(18600,'c33ZHH2KTh8iUibp2JLVqI','archived',15762,NULL,669,'2011-10-21 06:11:16','2013-01-09 04:24:01',12,'2011-10-21 06:11:15','EXTC4-50VL-1BDA',0,'2011-11-03 10:51:51',NULL,NULL,2),(18602,'dAVVWutGDgu6TltKjCJdbi','archived',15956,NULL,651,'2011-10-21 07:13:22','2013-01-09 06:19:31',12,'2011-10-21 07:13:21','EXTC4-FXZD-1B7O',0,'2011-11-14 19:48:18',NULL,NULL,2),(18604,'d5pIrqs5Th86VdS2toq7bw','archived',15958,NULL,343,'2011-10-21 07:25:01','2013-01-09 04:24:02',8,'2011-10-21 07:25:00','EXTC5C6-ECQ9-17NL',0,'2011-11-08 10:21:24',NULL,NULL,2),(18606,'a1pcg9PKXlT5eqT4yhfMLW','archived',15960,NULL,463,'2011-10-21 07:32:22','2013-01-09 04:24:03',13,'2011-10-21 07:32:20','CS-BJCW-191V',0,'2011-10-22 08:15:18',NULL,NULL,5),(18608,'bQFg0TTu5jPk6O_f-UUaWu','archived',15962,NULL,643,'2011-10-21 07:50:09','2013-01-09 04:24:04',12,'2011-10-21 07:50:08','EXTC4-6GSD-1BDI',0,'2011-11-02 16:36:42',NULL,NULL,2),(18610,'dwspmlOPzn3Pwl_iJEwt72','archived',15964,NULL,649,'2011-10-21 08:22:26','2013-01-09 04:24:05',12,'2011-10-21 08:22:24','EXTC4-6TEY-1BDK',0,'2011-11-02 20:13:15',NULL,NULL,2),(18612,'by0SJdwbza-5PVFRgK2XNf','archived',15966,NULL,619,'2011-10-21 08:46:54','2013-01-09 20:15:51',4,'2011-10-21 08:46:53','Int-7D51-1BE6',0,'2011-12-06 18:01:11',NULL,NULL,2),(18614,'c8MzouZ5ria434ZEbojHyD','archived',15968,NULL,649,'2011-10-21 08:50:46','2013-01-09 04:24:05',12,'2011-10-21 08:50:45','EXTC4-6ZYU-1BDU',0,'2011-11-02 20:12:19',NULL,NULL,2),(18616,'doUuiDab5hPy_biJ00z3Jg','archived',6175,NULL,649,'2011-10-21 09:07:44','2013-01-09 04:24:06',6,'2011-10-21 09:07:43','Int-76GV-1BE2',0,'2011-11-02 20:11:30',NULL,NULL,2),(18618,'daVt_5zt9p55rUiNZeFhyM','archived',11507,NULL,649,'2011-10-21 09:33:04','2013-01-09 06:24:42',12,'2011-10-21 09:33:02','EXTC4-7NXN-1BEO',0,'2011-11-17 10:41:53',NULL,NULL,2),(18620,'aok4QzLNjidl38FjuMbazS','archived',15970,NULL,479,'2011-10-21 09:40:06','2013-01-09 04:24:06',12,'2011-10-21 09:40:04','EXTC4-7XBT-1BEY',0,'2011-11-04 11:46:52',NULL,NULL,2),(18622,'brz-CORMTmh7btfQclG7s0','archived',15972,NULL,545,'2011-10-21 09:49:25','2013-01-09 04:24:07',10,'2011-10-21 09:49:24','EXTC5C6-7DYL-1BE8',0,'2011-11-01 13:44:09',NULL,NULL,2),(18624,'cafMVHMpbbqQx1PPyS9g2g','archived',15974,NULL,629,'2011-10-21 09:51:45','2013-01-09 04:24:07',8,'2011-10-21 09:51:44','EXTC5C6-7RON-1BEU',0,'2011-10-26 10:27:19',NULL,NULL,2),(18626,'brXphLMMvjxRW6ZebvxZeN','archived',15976,NULL,471,'2011-10-21 09:52:22','2013-01-09 04:24:08',12,'2011-10-21 09:52:21','EXTC4-7P8C-1BEQ',0,'2011-10-28 15:31:55',NULL,NULL,2),(18628,'ct1W4qDtjb-AoL5CU3V-W7','archived',15978,NULL,663,'2011-10-21 09:57:18','2013-01-09 04:24:09',12,'2011-10-21 09:57:17','EXTC4-77E9-1BE4',0,'2011-11-02 19:21:39',NULL,NULL,2),(18630,'d54xUCB6Df_4iIWzzQsDPr','archived',15980,NULL,545,'2011-10-21 10:03:01','2013-02-11 20:17:35',10,'2011-10-21 10:03:00','EXTC5C6-86G2-1BFG',0,'2011-11-17 12:08:44',NULL,NULL,2),(18632,'aJI4I5lD1jHONR_1TgETMT','archived',15982,NULL,463,'2011-10-21 10:16:46','2013-01-09 04:24:10',13,'2011-10-21 10:16:45','CS-7R89-1BES',0,'2011-10-22 11:15:22',NULL,NULL,5),(18634,'cKGLcuhxnlUjBHpZ7IK5A7','archived',15984,NULL,649,'2011-10-21 10:22:01','2013-01-09 04:24:11',12,'2011-10-21 10:22:00','EXTC4-8DS0-1BFM',0,'2011-11-02 20:07:58',NULL,NULL,2),(18636,'ccxwGfqfXlBBxzBh1VBhVd','archived',15986,NULL,455,'2011-10-21 10:32:29','2013-01-09 04:24:12',13,'2011-10-21 10:32:27','POS-272U-1AOL',0,'2011-10-22 11:15:24',NULL,NULL,5),(18638,'dkH2I_eSrh_zhevz_hAm8-','archived',15988,NULL,649,'2011-10-21 10:39:23','2013-01-09 06:24:43',12,'2011-10-21 10:39:21','EXTC4-85MA-1BFE',0,'2011-11-17 10:41:51',NULL,NULL,2),(18640,'cB4xB2pFTf0yTfQvQZPUZI','archived',15990,NULL,673,'2011-10-21 10:41:21','2013-01-12 20:15:47',12,'2011-10-21 10:41:20','EXTC4-8064-1BF4',0,'2011-12-09 12:50:34',NULL,NULL,2),(18642,'c9IZXvt1bkRBvuV6MPGxPL','archived',15992,NULL,463,'2011-10-21 10:47:27','2013-01-09 04:24:13',13,'2011-10-21 10:47:26','CS-IED1-1BC2',0,'2011-10-22 11:15:26',NULL,NULL,5),(18644,'bG2H7UyabcROVhyr7ZR5K0','archived',15994,NULL,459,'2011-10-21 10:48:50','2013-01-09 04:24:15',13,'2011-10-21 10:48:49','PS-C1UM-18FN',0,'2011-10-22 11:15:25',NULL,NULL,5),(18646,'dQ_bmkvD5hoAp7ZoUasdk3','archived',15996,NULL,463,'2011-10-21 10:54:22','2013-01-09 04:24:16',13,'2011-10-21 10:54:20','CS-8BYS-1BFK',0,'2011-10-22 11:15:27',NULL,NULL,5),(18648,'coW1t3qwTiTkZUiQsNqKYj','archived',15998,NULL,479,'2011-10-21 11:10:13','2013-01-09 04:24:17',12,'2011-10-21 11:10:12','EXTC4-8LJJ-1BFQ',0,'2011-11-04 12:01:03',NULL,NULL,2),(18650,'a2ZlI1Rpzc45_CvLlYIMFv','archived',9685,NULL,647,'2011-10-21 11:28:37','2013-01-09 06:20:31',4,'2011-10-21 11:28:36','Int-9EV1-1BH2',0,'2011-11-15 10:49:35',NULL,NULL,2),(18652,'cR3T7uzVjdjA3vTH1QqNDW','archived',16000,NULL,457,'2011-10-21 11:37:05','2013-01-09 04:24:18',13,'2011-10-21 11:37:03','PCS-8IPC-1A8D',0,'2011-10-22 12:15:23',NULL,NULL,5),(18654,'bF3YIHt-TmgjDbgLQp9Zwc','archived',16002,NULL,651,'2011-10-21 11:41:34','2013-02-11 20:17:37',12,'2011-10-21 11:41:32','EXTC4-9GRS-1BHG',0,'2011-11-16 10:31:26',NULL,NULL,2),(18656,'abeHitpcjbyloMHZwJWdzB','archived',16004,NULL,461,'2011-10-21 11:56:45','2013-01-09 04:24:19',13,'2011-10-21 11:56:43','GOP-BBW3-17HV',0,'2011-10-22 12:15:24',NULL,NULL,5),(18658,'avYPlYICLc56kRvJGgASwB','archived',16006,NULL,455,'2011-10-21 12:02:25','2013-01-09 04:24:20',13,'2011-10-21 12:02:23','POS-942Y-1BGA',0,'2011-10-22 12:15:25',NULL,NULL,5),(18660,'cLbL1YpSLl2yoitblvaKC2','archived',16008,NULL,459,'2011-10-21 12:06:42','2013-01-09 04:24:22',13,'2011-10-21 12:06:41','PS-E1RI-18JT',0,'2011-10-22 12:15:26',NULL,NULL,5),(18662,'cudLRTkIni7B8fEWA4Upyw','archived',3317,NULL,633,'2011-10-21 12:07:32','2013-01-09 04:24:22',6,'2011-10-21 12:07:31','Int-A1WU-1BI8',0,'2011-11-07 12:11:45',NULL,NULL,2),(18664,'bfjT2QXefcLBHlovyR6RiS','archived',16010,NULL,457,'2011-10-21 12:07:46','2013-03-01 20:15:55',13,'2011-10-21 12:07:44','PCS-92TD-1BG8',0,'2012-01-26 11:22:26',NULL,NULL,5),(18666,'d7yIyCSDXg2RDn7OG2RO5r','archived',16012,NULL,343,'2011-10-21 12:11:37','2013-01-09 04:24:23',8,'2011-10-21 12:11:37','EXTC5C6-A01H-1BI4',0,'2011-10-26 12:15:19',NULL,NULL,2),(18668,'aeTpURuRPgqifcR1W9VnKv','archived',16014,NULL,651,'2011-10-21 12:12:21','2013-01-09 04:24:23',12,'2011-10-21 12:12:20','EXTC4-7TA5-1BEW',0,'2011-10-26 12:15:21',NULL,NULL,2),(18670,'dgPPBm9OXaIzkKdes2bnVR','archived',16016,NULL,631,'2011-10-21 12:12:58','2013-01-09 04:24:24',8,'2011-10-21 12:12:57','EXTC5C6-FWKK-19CL',0,'2011-10-24 13:15:29',NULL,NULL,2),(18672,'bWddui5TPfjiopo2X5mrIE','archived',3317,NULL,297,'2011-10-21 12:26:17','2013-01-09 06:18:05',2,'2011-10-21 12:26:16','Int-ABYU-1BIK',0,'2011-11-14 16:37:43',NULL,NULL,2),(18674,'dF4dOBnurphP4cKzKgkVTV','archived',16018,NULL,1015,'2011-10-21 12:41:05','2013-03-13 20:15:31',12,'2011-10-21 12:41:03','EXTC4-C0UK-19R9',0,'2012-02-07 16:54:55',NULL,NULL,2),(18676,'dZDh9ZZK5aR5ikEclpzoRj','archived',16020,NULL,459,'2011-10-21 12:51:25','2013-01-09 04:24:26',13,'2011-10-21 12:51:23','PS-GALK-1ALX',0,'2011-10-22 13:15:25',NULL,NULL,5),(18678,'dFyacQOT1f9OyRP5s0mVTX','archived',16022,NULL,457,'2011-10-21 13:00:13','2013-01-09 04:24:27',13,'2011-10-21 13:00:11','PCS-A0BR-1BI6',0,'2011-10-22 13:15:26',NULL,NULL,5),(18680,'aOiWNPkVbpo7Sn-mIpSzhk','archived',16024,NULL,665,'2011-10-21 13:17:53','2013-01-09 04:24:28',8,'2011-10-21 13:17:52','EXTC5C6-AUD6-1BJI',0,'2011-11-03 11:05:21',NULL,NULL,2),(18682,'bZoEAtKGrkqR45XPss2nq1','archived',16026,NULL,649,'2011-10-21 13:17:53','2013-01-09 04:24:29',12,'2011-10-21 13:17:52','EXTC4-AQP9-1BJE',0,'2011-10-26 14:15:24',NULL,NULL,2),(18684,'drSMohnN5hHjvAaXFkYkxW','archived',16028,NULL,609,'2011-10-21 13:24:11','2013-01-09 07:25:00',6,'2011-10-21 13:24:10','Int-7WA7-1A6X',0,'2011-11-25 10:45:43',NULL,NULL,2),(18686,'d047nhhcjek654f63ShlQe','archived',16030,NULL,463,'2011-10-21 13:30:22','2013-01-09 04:24:30',13,'2011-10-21 13:30:18','CS-AMZW-1BJA',0,'2011-10-22 14:15:22',NULL,NULL,5),(18688,'aXDd85ZHTl_Bu3VmMnfVzI','archived',16032,NULL,453,'2011-10-21 13:50:09','2013-01-09 04:24:31',13,'2011-10-21 13:50:07','PPS-ATIT-1BJG',0,'2011-10-22 14:15:24',NULL,NULL,5),(18690,'aqwW3IqVDeWQBqI-zjH077','archived',16034,NULL,457,'2011-10-21 13:52:23','2013-01-09 04:24:33',13,'2011-10-21 13:52:21','PCS-5OWI-1BDE',0,'2011-10-22 14:15:19',NULL,NULL,5),(18692,'dp_TJK_oHloyMxaRv4aIkp','archived',8451,NULL,649,'2011-10-21 14:01:54','2013-02-11 20:17:38',12,'2011-10-21 14:01:53','EXTC4-B2C8-1BJY',0,'2011-11-02 20:05:43',NULL,NULL,2),(18694,'d03ilqnLrgBROqJM8ZajgN','archived',16036,NULL,651,'2011-10-21 14:09:09','2013-01-09 06:20:31',12,'2011-10-21 14:09:07','EXTC4-B1MK-1BJW',0,'2011-11-15 13:11:58',NULL,NULL,2),(18696,'d7jWTrrYvbTk4CXqe6Rfo3','archived',16038,NULL,455,'2011-10-21 14:10:57','2013-01-09 04:24:34',13,'2011-10-21 14:10:52','POS-B8C2-1BKE',0,'2011-10-22 14:15:21',NULL,NULL,5),(18700,'bQk3PfGxnhTlkTDa1YrJvb','archived',16042,NULL,463,'2011-10-21 14:18:04','2013-01-09 04:24:35',13,'2011-10-21 14:18:02','CS-97EY-1BGE',0,'2011-10-22 15:15:22',NULL,NULL,5),(18702,'cA0NlxodHoL76Y3Rei-vU9','archived',16044,NULL,673,'2011-10-21 14:21:14','2013-01-09 05:31:40',12,'2011-10-21 14:21:13','EXTC4-AYA3-1BJQ',0,'2011-11-11 15:57:52',NULL,NULL,2),(18704,'ayMIt13GfaliTNNoera5YH','archived',6283,NULL,686,'2011-10-21 14:22:44','2013-01-09 04:24:35',6,'2011-10-21 14:22:43','Int-BRBO-1BLA',0,'2011-11-07 13:43:43',NULL,NULL,2),(18706,'bZYfq3hNzetO6izYXqzazl','archived',16046,NULL,535,'2011-10-21 14:39:43','2013-01-09 04:24:37',15,'2011-10-21 14:39:41','PLACOB-C0-17SZ',0,'2011-10-22 15:15:20',NULL,NULL,5),(18708,'afhiseqGvf8RsCrCZ9XovA','archived',15359,NULL,557,'2011-10-21 14:41:52','2013-01-09 05:29:38',8,'2011-10-21 14:41:51','EXTC5C6-7FXZ-19J1',0,'2011-11-10 17:50:31',NULL,NULL,2),(18710,'cMCRJ5Z6HgrlcZTCxEVl1v','archived',6283,NULL,688,'2011-10-21 14:47:09','2013-01-09 05:29:39',6,'2011-10-21 14:47:08','Int-C0V5-1BLM',0,'2011-11-10 12:04:34',NULL,NULL,2),(18712,'assfcTbfri5A9d9DLddDPB','archived',16048,NULL,551,'2011-10-21 14:54:17','2013-02-12 20:15:33',10,'2011-10-21 14:54:16','EXTC5C6-C33X-1BLU',0,'2012-01-09 09:38:07',NULL,NULL,2),(18714,'c0A9dPgfbhO7ZFvWoracqq','complete',14695,NULL,637,'2011-10-21 15:00:37','2013-02-11 17:04:38',6,'2011-10-21 15:00:37','Int-8AA5-1BFI',0,'2013-02-11 17:04:38',NULL,NULL,2),(18716,'aLoHf3RQDbdBz0Yp5flqJG','archived',16050,NULL,455,'2011-10-21 15:06:23','2013-01-09 04:24:38',13,'2011-10-21 15:06:20','POS-8RFK-1BFY',0,'2011-10-22 15:15:21',NULL,NULL,5),(18718,'coQkiUKezekjZBgZhVBIue','archived',10799,NULL,633,'2011-10-21 15:18:05','2013-01-09 06:27:38',6,'2011-10-21 15:18:04','Int-C6EF-1BM0',1,'2011-11-18 17:04:26',NULL,NULL,2),(18720,'dnEdR339vlBPcr3igkXHSc','archived',16052,NULL,461,'2011-10-21 15:27:52','2013-01-09 04:24:39',13,'2011-10-21 15:27:50','GOP-C15H-1BLQ',0,'2011-10-22 16:15:23',NULL,NULL,5),(18722,'aje6uIRH1edkcAKJfqGzzc','archived',16054,NULL,463,'2011-10-21 15:28:07','2013-01-09 04:24:41',13,'2011-10-21 15:28:06','CS-BAZU-1BKM',0,'2011-10-22 16:15:26',NULL,NULL,5),(18724,'an8fEAK4fa2lqPN61bldfF','archived',16056,NULL,463,'2011-10-21 15:42:11','2013-01-09 04:24:42',13,'2011-10-21 15:42:09','CS-GAUH-1B8I',0,'2011-10-31 19:15:21',NULL,NULL,5),(18726,'cGJ8Z28xvfE5XP0VqtJ-zQ','archived',16058,NULL,649,'2011-10-21 15:49:04','2013-01-09 04:24:43',12,'2011-10-21 15:49:02','EXTC4-C0Y3-1BLO',0,'2011-11-02 20:02:55',NULL,NULL,2),(18728,'c7hUaMAB5iEQqevy7cgtE7','archived',16060,NULL,471,'2011-10-21 15:52:44','2013-01-09 04:24:43',12,'2011-10-21 15:52:43','EXTC4-CADE-1BM6',0,'2011-10-24 11:54:01',NULL,NULL,2),(18730,'cpqBO6Qq1bsRqDp9vVvmv9','archived',16062,NULL,651,'2011-10-21 15:53:58','2013-01-09 06:16:24',12,'2011-10-21 15:53:57','EXTC4-8NTQ-1ASY',0,'2011-11-12 15:55:15',NULL,NULL,2),(18732,'duXtwQRpzlalq1UVukmdcN','archived',16064,NULL,651,'2011-10-21 15:55:37','2013-01-09 06:19:32',12,'2011-10-21 15:55:35','EXTC4-CF85-1BMG',0,'2011-11-14 19:52:23',NULL,NULL,2),(18734,'dCMpTdNZfcnO60sYLOyRsy','archived',16066,NULL,463,'2011-10-21 15:58:31','2013-01-09 04:24:44',13,'2011-10-21 15:58:29','CS-7TIL-19JD',0,'2011-10-22 16:15:25',NULL,NULL,5),(18736,'aIy_Sqy61h3lATJvlGjByl','archived',16068,NULL,453,'2011-10-21 16:09:31','2013-01-09 04:24:46',13,'2011-10-21 16:09:29','PPS-CHPE-1BMM',0,'2011-10-22 16:15:25',NULL,NULL,5),(18738,'bdPzv8fr1nJieVkKsWF7mQ','archived',16070,NULL,463,'2011-10-21 16:14:59','2013-01-09 04:24:47',13,'2011-10-21 16:14:57','CS-FS6P-1AL9',0,'2011-10-22 16:15:28',NULL,NULL,5),(18740,'ahvffs2FXhBRh7aeSByXfD','archived',16072,NULL,553,'2011-10-21 16:16:54','2013-01-09 04:24:47',8,'2011-10-21 16:16:53','EXTC5C6-D0F8-1BNI',0,'2011-11-03 16:42:05',NULL,NULL,2),(18742,'dAz9B313zjSAGHYWLe2-sI','archived',16074,NULL,690,'2011-10-21 16:17:29','2013-01-09 04:24:48',12,'2011-10-21 16:17:27','EXTC4-COTN-1BMU',0,'2011-11-08 16:25:56',NULL,NULL,2),(18744,'dOHnmZyZzkoP3VP3VP69xz','archived',16076,NULL,443,'2011-10-21 16:21:49','2013-01-09 07:16:32',12,'2011-10-21 16:21:48','ExtC2C3-D15T-1BNK',0,'2011-11-21 15:09:34',NULL,NULL,2),(18746,'dc1XcrAq9d1zp1t5EmTB2o','archived',16078,NULL,471,'2011-10-21 16:36:22','2013-01-09 04:24:48',6,'2011-10-21 16:36:21','Int-D2KE-1BNQ',0,'2011-10-28 15:31:19',NULL,NULL,2),(18748,'dk2h_HeS5lx4la5vqvQrwI','archived',16080,NULL,463,'2011-10-21 16:52:24','2013-01-09 04:24:49',13,'2011-10-21 16:52:22','CS-B454-1BK6',0,'2011-10-22 17:15:21',NULL,NULL,5),(18750,'dgmjDhUb5dQO-3vDw8brIv','archived',16082,NULL,690,'2011-10-21 16:54:39','2013-01-09 04:24:50',12,'2011-10-21 16:54:37','EXTC4-DIAB-1BOM',0,'2011-10-26 17:15:19',NULL,NULL,2),(18752,'dNgB9QlGzb_5dIiuV7pMFO','archived',16072,NULL,469,'2011-10-21 16:54:50','2013-01-09 04:24:51',8,'2011-10-21 16:54:49','EXTC5C6-DQSU-1BP0',0,'2011-11-08 17:50:03',NULL,NULL,2),(18754,'aw4NvLbvPnTQxr_9zvb-tp','archived',16084,NULL,557,'2011-10-21 16:55:49','2013-01-09 05:29:39',8,'2011-10-21 16:55:48','EXTC5C6-DF0S-1BOC',0,'2011-11-10 17:51:37',NULL,NULL,2),(18756,'bdw381KkDoPOzS_EQWjrN2','archived',16086,NULL,539,'2011-10-21 16:56:53','2013-10-09 19:15:55',15,'2011-10-21 16:56:51','GRADOB-ECKA-1AIL',1,'2012-09-04 14:01:27',NULL,NULL,5),(18758,'dArvJY5Rfm6OAoSAsPYBwO','archived',16088,NULL,663,'2011-10-21 17:02:56','2013-01-09 04:24:51',12,'2011-10-21 17:02:54','EXTC4-HT4Z-1ANV',0,'2011-11-02 19:15:46',NULL,NULL,2),(18760,'d1RMPwaL5fEjdDe2O5go-T','archived',16088,NULL,657,'2011-10-21 17:03:10','2013-01-09 04:24:52',12,'2011-10-21 17:03:09','EXTC4-I59Q-1ANZ',0,'2011-10-26 17:15:20',NULL,NULL,2),(18762,'cJnCdPW3rfKi9B1VoVERjL','archived',16090,NULL,463,'2011-10-21 17:06:16','2013-01-09 04:24:54',13,'2011-10-21 17:06:13','CS-GCKR-19DH',0,'2011-10-22 17:15:24',NULL,NULL,5),(18764,'cwzlb7XMzoeQkjGbhyDZi-','archived',16092,NULL,453,'2011-10-21 17:46:15','2013-01-09 04:24:55',13,'2011-10-21 17:46:14','PPS-DCYK-1BO8',0,'2011-10-22 18:15:19',NULL,NULL,5),(18766,'bj10MIi4fj7ASXyeUFMQ7-','archived',16094,NULL,651,'2011-10-21 18:06:36','2013-01-09 06:20:32',12,'2011-10-21 18:06:35','EXTC4-EG98-1BQ2',0,'2011-11-15 13:22:11',NULL,NULL,2),(18768,'d7cmpb0z9mZ5EmosMh-mDk','archived',16096,NULL,692,'2011-10-21 18:14:56','2013-01-09 07:22:00',8,'2011-10-21 18:14:55','EXTC5C6-EJ7G-1BQ6',0,'2011-11-24 13:52:41',NULL,NULL,2),(18770,'aqcL6sO61fBzs-4dhR6LfK','archived',16098,NULL,545,'2011-10-21 18:27:40','2013-02-11 20:17:39',10,'2011-10-21 18:27:40','EXTC5C6-E80W-1BPS',0,'2011-11-17 12:09:13',NULL,NULL,2),(18772,'anP9N8VrXmw74c8Ahyy8k8','archived',16100,NULL,463,'2011-10-21 18:55:18','2013-01-09 04:24:57',13,'2011-10-21 18:55:16','CS-CYSO-1BNC',0,'2011-10-22 16:15:22',NULL,NULL,5),(18774,'bbE9lc2uLaQBoiDW9igoJU','archived',16102,NULL,535,'2011-10-21 19:01:01','2013-01-09 04:24:59',15,'2011-10-21 19:00:59','PLACOB-F06F-184V',0,'2011-10-22 19:15:20',NULL,NULL,5),(18776,'bec8Fx_KznyRmQK7tS5lsY','archived',16104,NULL,459,'2011-10-21 19:28:57','2013-01-09 04:25:00',13,'2011-10-21 19:28:55','PS-EWVX-1BQQ',0,'2011-10-22 20:15:20',NULL,NULL,5),(18778,'buP8GM8aTnH5BdI2IGTTaH','archived',16106,NULL,457,'2011-10-21 19:34:45','2013-01-09 04:25:01',13,'2011-10-21 19:34:43','PCS-EOV6-1BQE',0,'2011-10-22 20:15:22',NULL,NULL,5),(18780,'aHEEd3MoLhnR7zTwYw4iWR','archived',16108,NULL,457,'2011-10-21 19:52:46','2013-01-09 04:25:02',13,'2011-10-21 19:52:44','PCS-BF5Q-1AYO',0,'2011-10-22 20:15:23',NULL,NULL,5),(18782,'cVo2KHCq5nWOss7V2GZDhm','archived',16110,NULL,459,'2011-10-21 20:29:02','2013-01-09 04:25:04',13,'2011-10-21 20:29:00','PS-E11X-1BPQ',0,'2011-10-22 21:15:19',NULL,NULL,5),(18784,'dkLUoBtD9pcAxtNWTahFwE','archived',3096,NULL,443,'2011-10-21 20:43:02','2013-01-09 05:31:41',12,'2011-10-21 20:42:59','ExtC2C3-GIZ5-1BT8',0,'2011-11-11 16:48:02',NULL,NULL,2),(18786,'bgKshTH6zg6jMGvoXmVvgN','archived',16112,NULL,463,'2011-10-21 21:23:07','2013-01-09 04:25:05',13,'2011-10-21 21:23:06','CS-E9ZH-1BPY',0,'2011-10-27 11:04:31',NULL,NULL,5),(18788,'auvt6Yz3XbszMCvXkbsoS9','archived',16114,NULL,455,'2011-10-21 21:26:50','2013-01-09 04:25:07',13,'2011-10-21 21:26:48','POS-DHX2-1BOG',0,'2011-10-22 22:15:21',NULL,NULL,5),(18790,'byroX6MQjb4j6N2uLv-H9f','archived',16116,NULL,453,'2011-10-21 22:03:54','2013-01-09 04:25:08',13,'2011-10-21 22:03:52','PPS-GL5R-1BTC',0,'2011-10-22 22:15:22',NULL,NULL,5),(18792,'bybWazepPjg6naY3zt-8ih','archived',16118,NULL,461,'2011-10-21 22:15:42','2013-01-09 04:25:09',13,'2011-10-21 22:15:40','GOP-GI2R-1BT2',0,'2011-10-22 23:15:22',NULL,NULL,5),(18794,'c2J6GGY-PaYzZqgbDJLo1E','archived',16120,NULL,457,'2011-10-21 22:36:20','2013-01-09 04:25:11',13,'2011-10-21 22:36:19','PCS-HA1F-1BU2',0,'2011-10-22 23:15:24',NULL,NULL,5),(18796,'dYfxXk0GTnb7CHtEHNlagw','archived',719,NULL,649,'2011-10-21 22:48:03','2013-01-09 04:25:11',6,'2011-10-21 22:48:02','Int-HWKI-1BUY',0,'2011-11-02 20:01:19',NULL,NULL,2),(18798,'a81MYrAHDe1kSDxGN-Y4Fj','archived',16122,NULL,455,'2011-10-21 23:43:49','2013-01-09 04:25:12',13,'2011-10-21 23:43:46','POS-HYJ3-1BV2',0,'2011-10-23 00:15:20',NULL,NULL,5),(18800,'biGJ9Ld8bbMios4eqVUvEF','archived',16124,NULL,463,'2011-10-21 23:49:59','2013-01-09 04:25:14',13,'2011-10-21 23:49:57','CS-GFVA-1BSY',0,'2011-10-23 00:15:22',NULL,NULL,5),(18802,'c3eItFV7XgZyyQnq_EEaW6','archived',16126,NULL,651,'2011-10-22 00:10:58','2013-01-09 06:16:24',12,'2011-10-22 00:10:56','EXTC4-HMT2-1BB8',0,'2011-11-12 15:07:57',NULL,NULL,2),(18804,'azM7LHWDzoujCxyoH2CRI1','archived',16128,NULL,463,'2011-10-22 01:45:30','2013-01-09 04:25:16',13,'2011-10-22 01:45:28','CS-E4V0-19VZ',0,'2011-10-23 02:15:20',NULL,NULL,5),(18806,'bCm_C17KfcDzNFCp6jFHsH','archived',16130,NULL,459,'2011-10-22 02:49:53','2013-01-09 04:25:17',13,'2011-10-22 02:49:52','PS-1QMY-18RZ',0,'2011-10-23 03:15:18',NULL,NULL,5),(18808,'dj8PCpfznhiA2kCj1HclWX','archived',16132,NULL,651,'2011-10-22 05:38:11','2013-01-09 06:16:25',12,'2011-10-22 05:38:10','EXTC4-4PIX-1BWE',0,'2011-11-12 15:58:41',NULL,NULL,2),(18810,'ckjs6zuRLoW5K8W93MgkDk','archived',16134,NULL,479,'2011-10-22 07:07:27','2013-01-09 04:25:18',12,'2011-10-22 07:07:25','EXTC4-HIIV-1BB4',0,'2011-11-04 12:02:55',NULL,NULL,2),(18812,'bPDfdDIIzdDiSa-98kqZaE','archived',10139,NULL,700,'2011-10-22 07:10:27','2013-01-09 06:27:38',8,'2011-10-22 07:10:26','EXTC5C6-EBOT-1BQ0',1,'2011-11-18 17:44:03',NULL,NULL,2),(18814,'bXJ8qh-W5jbyP0o9BTyx_w','archived',16136,NULL,463,'2011-10-22 07:55:37','2013-01-09 04:25:20',13,'2011-10-22 07:55:35','CS-EGQI-19WL',0,'2011-10-23 08:15:18',NULL,NULL,5),(18816,'cARrBNx5bioi7ttTfEGhUp','archived',16138,NULL,443,'2011-10-22 08:28:13','2013-01-09 05:31:41',12,'2011-10-22 08:28:12','ExtC2C3-71L4-1BWQ',0,'2011-11-11 16:50:16',NULL,NULL,2),(18818,'b9l4XeM0XkMRwyO4cwlXOr','archived',16138,NULL,649,'2011-10-22 08:50:14','2013-01-09 04:25:21',12,'2011-10-22 08:50:13','EXTC4-7CXJ-1BX0',0,'2011-11-02 20:00:39',NULL,NULL,2),(18820,'agM2auHerljAq2EqMEymS0','archived',10055,NULL,704,'2011-10-22 08:56:59','2013-01-09 05:29:40',6,'2011-10-22 08:56:58','Int-7M3O-1BX8',0,'2011-11-10 19:13:54',NULL,NULL,2),(18822,'cpUNm0TH5gQPBCNjtX4XKq','archived',10055,NULL,633,'2011-10-22 09:01:15','2013-01-09 06:18:05',6,'2011-10-22 09:01:15','Int-7P67-1BXA',0,'2011-11-14 16:19:27',NULL,NULL,2),(18824,'bPx34hE8rpqj27frvRJcja','archived',10055,NULL,375,'2011-10-22 09:04:35','2013-01-09 04:25:21',6,'2011-10-22 09:04:35','Int-7RCQ-1BXE',0,'2011-11-08 09:50:33',NULL,NULL,2),(18826,'dNHb4t7dTkV4Xk3degQI0q','archived',10055,NULL,643,'2011-10-22 09:06:54','2013-01-09 07:22:01',6,'2011-10-22 09:06:53','Int-7SEW-1BXI',0,'2011-11-24 12:03:18',NULL,NULL,2),(18828,'cubBiMz5Tp8BLvrGOxX_K1','complete',16140,NULL,637,'2011-10-22 09:37:36','2013-02-11 17:04:42',6,'2011-10-22 09:37:35','Int-7NI1-1BEM',0,'2013-02-11 17:04:42',NULL,NULL,2),(18830,'cGln8Q2N9kn5BNF4sPKI_h','archived',16142,NULL,651,'2011-10-22 09:57:19','2013-01-09 06:20:33',12,'2011-10-22 09:57:18','EXTC4-820L-1BXM',0,'2011-11-15 12:01:25',NULL,NULL,2),(18832,'aQ4LKivXfbYRVWQ8rnuiL8','archived',16144,NULL,443,'2011-10-22 10:35:01','2013-01-09 05:31:42',12,'2011-10-22 10:35:00','ExtC2C3-83K0-1BXQ',0,'2011-11-11 16:52:29',NULL,NULL,2),(18834,'bp5v12MeXotP_c0_y1-oZw','archived',16146,NULL,629,'2011-10-22 10:50:43','2013-01-09 04:25:22',2,'2011-10-22 10:50:42','Int-8UDZ-1A93',0,'2011-10-27 10:27:40',NULL,NULL,2),(18836,'dlmlQ4MkXmVAvBvncnJ_mw','archived',16148,NULL,471,'2011-10-22 10:55:55','2013-01-09 05:31:43',12,'2011-10-22 10:55:54','EXTC4-HFLP-1BUA',0,'2011-11-11 11:27:49',NULL,NULL,2),(18838,'bDzMBwinfnflWem06DmDU6','archived',16150,NULL,631,'2011-10-22 11:39:20','2013-01-09 04:25:23',8,'2011-10-22 11:39:19','EXTC5C6-8X8O-1BYS',0,'2011-10-24 13:21:15',NULL,NULL,2),(18840,'a9Jss87LvaCQ7h_x-QW0O7','archived',16152,NULL,633,'2011-10-22 11:43:47','2013-01-09 04:25:23',6,'2011-10-22 11:43:46','Int-8KYX-1BYC',0,'2011-11-07 12:10:42',NULL,NULL,2),(18842,'brbim94MnhZA5TXV8ggSZn','archived',16154,NULL,653,'2011-10-22 12:07:36','2013-01-09 04:25:24',6,'2011-10-22 12:07:35','Int-78GE-1BWS',0,'2011-11-08 12:40:26',NULL,NULL,2),(18844,'bFtvBcrLHcwRabbACMcpCS','archived',16156,NULL,663,'2011-10-22 12:11:59','2013-01-09 04:25:24',12,'2011-10-22 12:11:58','EXTC4-AQVQ-17ZJ',0,'2011-11-02 19:26:03',NULL,NULL,2),(18845,'d4765dsoTiaAu7bXFPy49z','archived',16157,NULL,531,'2011-10-22 12:15:58','2013-01-09 04:25:25',15,'2011-10-22 12:15:56','PLACPRO-CU76-1BN4',0,'2011-10-23 18:15:32',NULL,NULL,5),(18847,'aqslfxbTLc_ylhJxmkaZN6','archived',16159,NULL,629,'2011-10-22 12:19:36','2013-01-09 04:25:26',2,'2011-10-22 12:19:35','Int-9I20-1BZ8',0,'2011-10-26 10:31:49',NULL,NULL,2),(18849,'caOUrFSUrlqOOO-ikKKWv8','archived',16161,NULL,461,'2011-10-22 12:27:51','2013-01-09 04:25:27',13,'2011-10-22 12:27:50','GOP-8PVO-1BYK',0,'2011-10-23 18:15:33',NULL,NULL,5),(18851,'ckpOIQvJjb_BnNrRXLrO3k','archived',16163,NULL,649,'2011-10-22 12:30:10','2013-01-09 04:25:28',12,'2011-10-22 12:30:09','EXTC4-9YW6-1BZO',0,'2011-11-02 19:59:57',NULL,NULL,2),(18853,'cber616tDjjk-byg3fC4OU','archived',16165,NULL,643,'2011-10-22 12:33:12','2013-01-09 04:25:29',12,'2011-10-22 12:33:11','EXTC4-FWFC-19CJ',0,'2011-10-24 10:48:00',NULL,NULL,2),(18855,'aGpV3ZG7zoEit-igi_sNhB','archived',16167,NULL,643,'2011-10-22 12:35:59','2013-01-09 04:25:30',12,'2011-10-22 12:35:58','EXTC4-AFZC-1BIO',0,'2011-10-24 09:52:01',NULL,NULL,2),(18857,'ceKIp1WgPn1BFEkYeJgl7o','archived',16169,NULL,457,'2011-10-22 12:36:03','2013-01-09 04:25:31',13,'2011-10-22 12:36:01','PCS-9HK6-1BZ6',0,'2011-10-23 18:15:44',NULL,NULL,5),(18859,'bpv5lJ3bXndkVh7mNsnVFa','archived',16171,NULL,463,'2011-10-22 12:44:41','2013-01-09 04:25:33',13,'2011-10-22 12:44:40','CS-A0N6-18CX',0,'2011-10-23 18:15:46',NULL,NULL,5),(18861,'cmXD2eVxzekk4o6zxFa04_','archived',16173,NULL,545,'2011-10-22 13:16:03','2013-01-09 04:25:33',10,'2011-10-22 13:16:03','EXTC5C6-AQFQ-1C0N',0,'2011-11-01 13:31:14',NULL,NULL,2),(18863,'dFBhCwfPrnQkQ-kIZbVfOt','archived',16175,NULL,455,'2011-10-22 13:26:55','2013-01-09 04:25:34',13,'2011-10-22 13:26:53','POS-87WS-1BXU',0,'2011-10-23 18:15:47',NULL,NULL,5),(18865,'b9ZUchFB1l-iJr93lLe96D','archived',16179,NULL,545,'2011-10-22 13:31:23','2013-01-09 04:25:35',10,'2011-10-22 13:31:22','EXTC5C6-GH24-1B9E',0,'2011-11-01 13:55:47',NULL,NULL,2),(18867,'cdIXM5MVzokBd7UY2chDFd','archived',16181,NULL,649,'2011-10-22 14:08:33','2013-01-09 04:25:36',12,'2011-10-22 14:08:32','EXTC4-CEV3-181V',0,'2011-11-02 19:59:17',NULL,NULL,2),(18869,'d1nry3whznBkDckBfv8BON','archived',8044,NULL,673,'2011-10-22 14:16:20','2013-01-09 05:31:43',12,'2011-10-22 14:16:19','EXTC4-BH32-1C1N',0,'2011-11-11 15:57:39',NULL,NULL,2),(18871,'aT7ELzB95gVPdjdqAenHio','archived',16183,NULL,535,'2011-10-22 14:19:16','2013-01-09 04:25:37',15,'2011-10-22 14:19:15','PLACOB-B620-1C13',0,'2011-11-06 23:15:19',NULL,NULL,5),(18873,'d0j2w4m09pgBjDxxOpBFQS','archived',16185,NULL,649,'2011-10-22 14:19:28','2013-01-09 04:25:37',12,'2011-10-22 14:19:27','EXTC4-B7QJ-1C15',0,'2011-11-02 19:58:15',NULL,NULL,2),(18875,'aRbPeZpcvpT5w1IMuwqtx3','archived',16187,NULL,459,'2011-10-22 14:20:09','2013-01-09 04:25:39',13,'2011-10-22 14:20:07','PS-BP8T-180P',0,'2011-10-26 14:49:07',NULL,NULL,5),(18877,'bSV8-1W4veNBbGPatWy873','archived',16189,NULL,479,'2011-10-22 14:22:49','2013-01-09 04:25:40',12,'2011-10-22 14:22:48','EXTC4-BFXX-1C1J',0,'2011-10-27 15:15:19',NULL,NULL,2),(18879,'aey2br77XmZkO6sAp6Vv2_','archived',16191,NULL,287,'2011-10-22 14:27:21','2013-01-09 04:25:40',12,'2011-10-22 14:27:19','EXTC4-B3OW-1C0Z',0,'2011-10-27 15:15:20',NULL,NULL,2),(18881,'cgSBAHxUDpX4mCaUIr9ubo','archived',16193,NULL,455,'2011-10-22 14:38:40','2013-01-17 23:15:39',13,'2011-10-22 14:38:39','POS-HCDU-1A29',0,'2011-12-14 21:15:39',NULL,NULL,5),(18883,'aG-vTAqkXmk6TU2qIviGay','archived',16195,NULL,539,'2011-10-22 14:44:01','2013-01-09 04:25:42',15,'2011-10-22 14:44:00','GRADOB-70SY-1BDW',0,'2011-10-23 18:15:35',NULL,NULL,5),(18885,'aAq7iy8AXou5EIkr4TzUfa','complete',16197,NULL,343,'2011-10-22 14:48:41','2013-02-11 15:39:30',8,'2011-10-22 14:48:40','EXTC5C6-DUWR-1B3S',0,'2013-02-11 15:39:30',NULL,NULL,2),(18887,'a-feV-SqXnZ44e8TH9gooy','archived',15914,NULL,459,'2011-10-22 14:53:40','2013-01-09 04:25:43',13,'2011-10-22 14:53:38','PS-BUT0-1C2B',0,'2011-10-23 18:15:36',NULL,NULL,5),(18889,'cbbqnzY45piiSB8GpzQmua','archived',16199,NULL,443,'2011-10-22 14:55:20','2013-01-09 05:31:44',12,'2011-10-22 14:55:19','ExtC2C3-BHKA-1C1P',0,'2011-11-11 16:54:22',NULL,NULL,2),(18891,'d79TB1SzrgYO-JJJSYA_Zp','archived',16201,NULL,459,'2011-10-22 15:02:10','2013-01-09 04:25:44',13,'2011-10-22 15:02:08','PS-BLDO-1C21',0,'2011-10-23 18:15:37',NULL,NULL,5),(18893,'aOB73Ylr5aKzlTB0FKDCUp','archived',16203,NULL,453,'2011-10-22 15:02:28','2013-01-09 04:25:45',13,'2011-10-22 15:02:26','PPS-BKML-1C1Z',0,'2011-10-23 18:15:38',NULL,NULL,5),(18895,'bYhkLgrA1e6O2mS2urea1m','archived',16205,NULL,692,'2011-10-22 15:03:34','2013-03-02 20:15:38',8,'2011-10-22 15:03:33','EXTC5C6-C2OS-1C2L',0,'2012-01-27 13:54:40',NULL,NULL,2),(18897,'cjukYtQLba97TqynVZ0vKd','archived',16207,NULL,463,'2011-10-22 15:28:43','2013-01-09 04:25:46',13,'2011-10-22 15:28:42','CS-AQ38-1C0L',0,'2011-10-23 18:15:49',NULL,NULL,5),(18899,'cJ9cQl_2bmm7ETcl9wrDzp','archived',16209,NULL,651,'2011-10-22 15:34:20','2013-01-09 06:20:33',12,'2011-10-22 15:34:18','EXTC4-CDDP-1C3L',0,'2011-11-15 13:13:31',NULL,NULL,2),(18901,'dD23bnA-noyP1O_YHIkTwP','archived',16175,NULL,461,'2011-10-22 15:36:35','2013-01-09 04:25:47',13,'2011-10-22 15:36:33','GOP-BMUW-1C23',0,'2011-10-23 18:15:50',NULL,NULL,5),(18903,'dJl4U6Oz5bj6yb0cOXtnDP','archived',16211,NULL,649,'2011-10-22 15:53:04','2013-01-09 04:25:48',12,'2011-10-22 15:53:03','EXTC4-BGXC-1C1L',0,'2011-11-02 19:57:36',NULL,NULL,2),(18905,'ai5oswTDzpHRfVtL1aMhd7','complete',16213,NULL,694,'2011-10-22 15:59:08','2013-02-11 16:27:13',6,'2011-10-22 15:59:07','Int-APXJ-1C0J',0,'2013-02-11 16:27:13',NULL,NULL,2),(18907,'bgI8VyrnjnlBcrQrbIvBwh','archived',16215,NULL,479,'2011-10-22 16:00:14','2013-01-09 04:25:49',12,'2011-10-22 16:00:13','EXTC4-BJJM-1C1V',0,'2011-11-04 12:03:21',NULL,NULL,2),(18909,'c4apmJDgfjbQCbUFBKittg','archived',16217,NULL,463,'2011-10-22 16:02:34','2013-01-09 04:25:50',13,'2011-10-22 16:02:33','CS-A5AI-1AVO',0,'2011-10-23 18:15:39',NULL,NULL,5),(18911,'c3Q4tThVzlniZt6hfzjafg','archived',16219,NULL,471,'2011-10-22 16:07:03','2013-01-09 04:25:51',12,'2011-10-22 16:07:03','EXTC4-CURC-1B1W',0,'2011-10-28 15:31:49',NULL,NULL,2),(18913,'aQlG3zdjDc2j914aBH1FoW','archived',16221,NULL,463,'2011-10-22 16:07:45','2013-01-09 04:25:53',13,'2011-10-22 16:07:43','CS-9RUO-1BHY',0,'2011-10-23 18:15:51',NULL,NULL,5),(18915,'bdufAPcYno7RnVrcYNnjAt','archived',16223,NULL,463,'2011-10-22 16:14:39','2013-01-09 04:25:55',13,'2011-10-22 16:14:37','CS-FACP-1B6I',0,'2011-11-01 17:09:50',NULL,NULL,5),(18917,'c2HBfnvxbhj6hzWo3dv2f9','archived',16225,NULL,692,'2011-10-22 16:14:46','2013-01-09 07:22:01',8,'2011-10-22 16:14:45','EXTC5C6-D5IE-1C53',0,'2011-11-24 13:53:56',NULL,NULL,2),(18919,'dbV7hcigTec7jwo7WP9acm','archived',16227,NULL,457,'2011-10-22 16:17:53','2013-01-09 04:25:56',13,'2011-10-22 16:17:52','PCS-CPED-1C49',0,'2011-10-23 18:15:40',NULL,NULL,5),(18921,'d_SZ7uaxTmdRgusJUMQi5G','archived',16229,NULL,453,'2011-10-22 16:23:27','2013-01-09 04:25:57',13,'2011-10-22 16:23:25','PPS-CDVJ-1C3N',0,'2011-10-23 18:15:42',NULL,NULL,5),(18923,'bOrvurqGnoU5LDiAFJ0WXn','archived',16231,NULL,453,'2011-10-22 17:03:17','2013-01-09 04:25:58',13,'2011-10-22 17:03:15','PPS-CRFR-194V',0,'2011-10-23 18:15:42',NULL,NULL,5),(18925,'aoDYv9hybpskljcdJ2qHZE','archived',16233,NULL,643,'2011-10-22 17:14:47','2013-01-09 04:25:59',12,'2011-10-22 17:14:46','EXTC4-ALT8-1C0F',0,'2011-11-02 16:36:24',NULL,NULL,2),(18927,'cXXqVMi65dR7V7Ws6hB_tM','archived',16235,NULL,663,'2011-10-22 17:18:11','2013-01-09 04:26:00',12,'2011-10-22 17:18:09','EXTC4-CG5N-1C3T',0,'2011-11-02 19:16:20',NULL,NULL,2),(18929,'cR34t1zaratigqEuovoPQN','archived',16237,NULL,629,'2011-10-22 17:19:32','2013-01-09 04:26:00',2,'2011-10-22 17:19:31','Int-D7J3-1BNY',0,'2011-10-27 10:27:35',NULL,NULL,2),(18931,'aFRQl0lVvpGPUMxTrcPp97','archived',16239,NULL,535,'2011-10-22 17:41:40','2013-10-09 19:15:56',15,'2011-10-22 17:41:39','PLACOB-AIER-1C0B',1,'2012-09-04 14:01:28',NULL,NULL,5),(18933,'cW2c13lNLmU5N5j9raxKBM','archived',16241,NULL,463,'2011-10-22 17:46:55','2013-01-07 19:16:17',13,'2011-10-22 17:46:53','CS-8NHG-1ASW',0,'2011-11-30 16:51:42',NULL,NULL,5),(18935,'b8anKsTpvk14sG_y07n1Q4','archived',16243,NULL,700,'2011-10-22 17:59:04','2013-01-09 06:27:53',8,'2011-10-22 17:59:04','EXTC5C6-EFDU-1C6T',0,'2011-11-18 17:40:42',NULL,NULL,2),(18937,'dKmHhuXbrmb6prs9tU5Gay','archived',16245,NULL,553,'2011-10-22 18:13:47','2013-01-09 04:26:00',8,'2011-10-22 18:13:45','EXTC5C6-CC1A-1C3H',0,'2011-11-03 16:42:47',NULL,NULL,2),(18939,'dmY7_4eoTfXzPgUuWIL3CJ','archived',16247,NULL,463,'2011-10-22 18:17:33','2013-01-09 04:26:02',13,'2011-10-22 18:17:32','CS-E48J-1C6F',0,'2011-10-23 22:16:07',NULL,NULL,5),(18941,'bl0SrZXennL420A6Vfap4G','archived',16249,NULL,443,'2011-10-22 18:19:19','2013-01-09 05:31:44',12,'2011-10-22 18:19:18','ExtC2C3-EJ5S-1C73',0,'2011-11-11 16:56:09',NULL,NULL,2),(18943,'c7eRbyoLfnskZ3Z9LHq4va','archived',16251,NULL,665,'2011-10-22 18:22:11','2013-01-09 04:26:03',8,'2011-10-22 18:22:10','EXTC5C6-EQQT-1C7D',0,'2011-10-27 19:15:20',NULL,NULL,2),(18945,'abahI-H19eyigRBzDE9cB8','archived',16253,NULL,649,'2011-10-22 18:31:32','2013-01-09 04:26:04',12,'2011-10-22 18:31:31','EXTC4-EBYC-1C6J',0,'2011-11-02 19:57:03',NULL,NULL,2),(18947,'dF--MDsfrbyjK0i2w0rIZV','archived',16255,NULL,690,'2011-10-22 18:47:06','2013-01-09 04:26:05',12,'2011-10-22 18:47:05','EXTC4-END7-1C79',0,'2011-11-08 16:24:50',NULL,NULL,2),(18949,'a4ZmkZEjHdYP2DIk0G8rNf','archived',16257,NULL,457,'2011-10-22 19:05:31','2013-01-09 04:26:06',13,'2011-10-22 19:05:30','PCS-BAQK-1BKK',0,'2011-10-24 16:15:27',NULL,NULL,5),(18951,'bnxbrPaz1oCReiLSB1F_Ob','archived',16259,NULL,459,'2011-10-22 19:09:44','2013-01-09 04:26:08',13,'2011-10-22 19:09:42','PS-AY10-1C0T',0,'2011-10-23 22:16:08',NULL,NULL,5),(18953,'aDqeorXjnbmzjQR9Hhr02y','archived',16261,NULL,443,'2011-10-22 19:34:51','2013-01-09 05:31:45',12,'2011-10-22 19:34:50','ExtC2C3-FKVL-1C87',0,'2011-11-11 16:56:45',NULL,NULL,2),(18955,'bTD0JYtnTnaz3lkZhtbPv6','archived',13849,NULL,659,'2011-10-22 20:06:00','2013-01-09 06:27:54',6,'2011-10-22 20:06:00','Int-G1TP-1C8H',0,'2011-11-18 11:44:27',NULL,NULL,2),(18957,'cfVwrAHV1lHlFdLsgDFKoo','archived',16263,NULL,459,'2011-10-22 20:19:13','2013-01-09 04:26:11',13,'2011-10-22 20:19:11','PS-GVG2-1A1J',0,'2011-10-23 22:16:09',NULL,NULL,5),(18959,'am99wVKDLoQz0jCxqEHiO_','archived',16265,NULL,457,'2011-10-22 20:22:09','2013-01-09 04:26:12',13,'2011-10-22 20:22:08','PCS-FBD0-1C7V',0,'2011-10-23 22:16:05',NULL,NULL,5),(18961,'a6iGWDcMLbgkEtaiJGhX74','archived',16267,NULL,457,'2011-10-22 20:28:51','2013-01-09 04:26:14',13,'2011-10-22 20:28:49','PCS-HKQ9-187B',0,'2011-10-23 22:16:10',NULL,NULL,5),(18963,'dsm3oETJPf95z13ETY-VTF','archived',16269,NULL,629,'2011-10-22 20:45:01','2013-01-09 04:26:14',8,'2011-10-22 20:45:00','EXTC5C6-GHZI-1C8T',0,'2011-10-26 10:00:12',NULL,NULL,2),(18965,'bkrjlrHyLdbRzNON3yEtfp','archived',16271,NULL,463,'2011-10-22 20:51:48','2013-01-09 04:26:16',13,'2011-10-22 20:51:47','CS-ES0J-1BQK',0,'2011-10-23 22:16:06',NULL,NULL,5),(18967,'a6ftnoulrk257Fsdoe96GZ','archived',16273,NULL,651,'2011-10-22 21:50:59','2013-01-09 04:26:16',12,'2011-10-22 21:50:57','EXTC4-H7BZ-1C9R',0,'2011-10-27 22:15:19',NULL,NULL,2),(18969,'bcThNNfPjcAzy_dWVlnxMX','archived',16275,NULL,479,'2011-10-22 22:43:20','2013-01-09 04:26:17',12,'2011-10-22 22:43:19','EXTC4-HBMI-1C9T',0,'2011-11-04 12:05:06',NULL,NULL,2),(18971,'cKl7QtEmDcZBrCGzQ1qiY0','archived',16277,NULL,651,'2011-10-22 23:08:18','2013-01-09 06:19:33',12,'2011-10-22 23:08:17','EXTC4-I9EQ-1CAD',0,'2011-11-14 19:57:24',NULL,NULL,2),(18973,'cecgaJKkHk4l3SWKGGnCmI','archived',16279,NULL,443,'2011-10-22 23:08:33','2013-01-09 05:31:46',12,'2011-10-22 23:08:32','ExtC2C3-IAEA-1CAF',0,'2011-11-11 17:01:35',NULL,NULL,2),(18975,'btllTDPFHkWl1GslevXKS1','archived',1051,NULL,663,'2011-10-23 00:35:48','2013-01-09 04:26:18',12,'2011-10-23 00:35:46','EXTC4-UZT-1CB3',0,'2011-11-02 19:06:23',NULL,NULL,2),(18977,'a0-EYHZEPdskZtfu2fXCIi','archived',16281,NULL,443,'2011-10-23 04:46:07','2013-01-09 04:26:18',12,'2011-10-23 04:46:06','ExtC2C3-3WG3-1CBL',0,'2011-10-28 05:15:18',NULL,NULL,2),(18979,'bCUvahUE1cElka9Xzhs55R','archived',16283,NULL,649,'2011-10-23 06:20:53','2013-01-09 04:26:19',12,'2011-10-23 06:20:52','EXTC4-60IG-1897',0,'2011-11-02 19:56:29',NULL,NULL,2),(18981,'cxu6Ij_S9aHzhrkjON_z7h','archived',16285,NULL,649,'2011-10-23 06:50:26','2013-01-09 04:26:19',6,'2011-10-23 06:50:26','Int-5KJB-1CBR',0,'2011-11-02 19:55:29',NULL,NULL,2),(18983,'aWevRX4iDdZQvbRhmu4-yt','archived',16285,NULL,704,'2011-10-23 07:00:37','2013-01-09 05:29:40',6,'2011-10-23 07:00:36','Int-63V8-1CC1',0,'2011-11-10 19:13:49',NULL,NULL,2),(18985,'b8S_gGVJnhSjChU7HUyDNL','archived',14945,NULL,443,'2011-10-23 07:25:34','2013-01-09 07:16:33',12,'2011-10-23 07:25:33','ExtC2C3-61XP-1CBZ',0,'2011-11-21 17:08:37',NULL,NULL,2),(18987,'awPuUaJTrmsjUS3yt99gjJ','archived',16287,NULL,463,'2011-10-23 07:33:08','2013-01-09 05:31:47',13,'2011-10-23 07:33:07','CS-BFXA-18EX',0,'2011-11-11 15:57:31',NULL,NULL,5),(18989,'biA-R_E7njJyXGsZk4eNuS','archived',16289,NULL,649,'2011-10-23 08:16:41','2013-01-09 06:24:43',12,'2011-10-23 08:16:40','EXTC4-7COE-1BWW',0,'2011-11-17 10:42:03',NULL,NULL,2),(18991,'dZSa66OFLhZPiFocjieM1x','archived',16291,NULL,459,'2011-10-23 08:19:13','2013-01-09 04:26:20',13,'2011-10-23 08:19:11','PS-6GIU-1CC5',0,'2011-10-24 09:15:18',NULL,NULL,5),(18993,'bLzHc4OyPb7OWFLnW742st','archived',16225,NULL,680,'2011-10-23 09:10:16','2013-01-09 04:26:21',12,'2011-10-23 09:10:16','EXTC4-DCQL-1C5J',0,'2011-10-28 09:15:19',NULL,NULL,2),(18995,'cPXrRXHgHlR7GGl5xXAioE','archived',16293,NULL,469,'2011-10-23 09:28:10','2013-01-09 04:26:21',8,'2011-10-23 09:28:09','EXTC5C6-DOII-1975',0,'2011-11-08 17:52:04',NULL,NULL,2),(18997,'c7ZmLxeijfx7KCUEEngL82','archived',16295,NULL,649,'2011-10-23 09:31:56','2013-01-09 04:26:22',12,'2011-10-23 09:31:55','EXTC4-7N8W-1CCJ',0,'2011-11-02 19:52:31',NULL,NULL,2),(18999,'dbJ_TuorTlE6NFVGZCuAaQ','archived',779,NULL,287,'2011-10-23 09:41:29','2013-01-09 04:26:23',12,'2011-10-23 09:41:28','EXTC4-7VOA-1CD1',0,'2011-11-08 16:07:47',NULL,NULL,2),(19001,'asX7D5DnriVkKGUQgkLmOh','archived',16297,NULL,649,'2011-10-23 09:52:05','2013-01-09 04:26:23',12,'2011-10-23 09:52:04','EXTC4-7ZEK-1CD5',0,'2011-10-28 10:15:19',NULL,NULL,2),(19003,'cIxNzfbWfeY61QIW00IYHl','archived',16299,NULL,453,'2011-10-23 09:56:45','2013-02-06 20:15:41',13,'2011-10-23 09:56:43','PPS-CTLE-18HH',0,'2012-01-03 09:29:00',NULL,NULL,5),(19005,'cD6Uge0l9kKkLQv5rAOZxS','archived',16301,NULL,443,'2011-10-23 10:01:32','2013-01-09 06:20:34',12,'2011-10-23 10:01:31','ExtC2C3-7MW1-1CCH',0,'2011-11-15 15:14:58',NULL,NULL,2),(19007,'dcKZNBrZHniAymNCeQavdH','archived',16303,NULL,463,'2011-10-23 10:08:52','2013-01-09 04:26:24',13,'2011-10-23 10:08:51','CS-7RWP-1CCP',0,'2011-10-24 10:15:28',NULL,NULL,5),(19009,'cP0uyfdKfeuyDzNXbpLtpD','archived',16305,NULL,457,'2011-10-23 10:09:08','2013-03-15 20:15:44',13,'2011-10-23 10:09:07','PCS-FK6R-19YL',0,'2012-02-09 09:32:51',NULL,NULL,5),(19011,'djTZz3xBvmMk2MXQmvWBFq','archived',16307,NULL,455,'2011-10-23 10:17:08','2013-01-09 04:26:25',13,'2011-10-23 10:17:07','POS-7T2Q-1CCX',0,'2011-10-24 11:15:28',NULL,NULL,5),(19013,'cFlElv1BzfCljXKgGfsO-1','archived',16309,NULL,609,'2011-10-23 10:36:54','2013-01-09 05:29:41',12,'2011-10-23 10:36:53','EXTC4-843D-1CD9',0,'2011-11-10 17:29:14',NULL,NULL,2),(19015,'c_7EOCYk9fdkmlMq7Znv3p','archived',16311,NULL,649,'2011-10-23 10:37:16','2013-01-09 04:26:26',12,'2011-10-23 10:37:15','EXTC4-8LNM-1CDR',0,'2011-11-02 19:51:40',NULL,NULL,2),(19017,'a3tP7XnPPllBtW8d3bSQrd','archived',15359,NULL,609,'2011-10-23 10:40:56','2013-01-09 04:26:26',12,'2011-10-23 10:40:55','EXTC4-C5TZ-1BLY',0,'2011-10-28 11:15:20',NULL,NULL,2),(19019,'bZ5X2oURLfY5iTpUn0bKf0','archived',16313,NULL,649,'2011-10-23 10:57:57','2013-01-09 04:26:27',12,'2011-10-23 10:57:56','EXTC4-7T7E-1AQW',0,'2011-11-02 19:50:49',NULL,NULL,2),(19021,'apeVbnQuTd14u862tsvB_a','archived',16315,NULL,459,'2011-10-23 11:02:32','2013-01-09 04:26:28',13,'2011-10-23 11:02:31','PS-DO71-1B3G',0,'2011-10-24 11:15:29',NULL,NULL,5),(19023,'dgiqvUSy1hQjp-_Rm03TzM','archived',16084,NULL,549,'2011-10-23 11:09:10','2013-01-09 05:29:41',10,'2011-10-23 11:09:09','EXTC5C6-99Y8-1CEZ',0,'2011-11-10 18:12:41',NULL,NULL,2),(19025,'a6xo-hNN9fY7e4kd7_mwr5','archived',11979,NULL,629,'2011-10-23 11:14:14','2013-01-09 04:26:29',8,'2011-10-23 11:14:13','EXTC5C6-955V-1CEN',0,'2011-10-26 10:36:32',NULL,NULL,2),(19027,'ci369QgAjhmO8JGHJfaJU8','archived',16317,NULL,479,'2011-10-23 11:21:16','2013-01-09 04:26:29',12,'2011-10-23 11:21:15','EXTC4-91J1-1CEF',0,'2011-11-04 12:06:59',NULL,NULL,2),(19029,'d2C_MG89blH6rboEqKxy9e','archived',16319,NULL,459,'2011-10-23 11:22:32','2013-01-09 04:26:30',13,'2011-10-23 11:22:31','PS-8V35-1CE1',0,'2011-10-24 12:15:20',NULL,NULL,5),(19031,'cqFjN0mqfjF4CeiPZrniOO','archived',16321,NULL,647,'2011-10-23 11:28:39','2013-01-09 06:20:34',4,'2011-10-23 11:28:38','Int-7FPL-1BEC',0,'2011-11-15 10:49:38',NULL,NULL,2),(19033,'cMzR2aAEredOqfqQzwHCuH','archived',16323,NULL,649,'2011-10-23 11:30:23','2013-01-09 04:26:31',12,'2011-10-23 11:30:22','EXTC4-8CKO-1CDH',0,'2011-11-02 19:50:08',NULL,NULL,2),(19035,'c6M8oN6XfmCPy1yIojY_bP','archived',16325,NULL,443,'2011-10-23 11:41:06','2013-01-09 05:31:48',12,'2011-10-23 11:41:04','ExtC2C3-9JQA-1CFL',0,'2011-11-11 16:54:43',NULL,NULL,2),(19037,'b_Wc3s8Nfdkkbe0AneSw8R','archived',16327,NULL,479,'2011-10-23 11:49:53','2013-01-09 04:26:31',12,'2011-10-23 11:49:52','EXTC4-9KWX-1CFN',0,'2011-11-04 12:11:15',NULL,NULL,2),(19039,'b0PQxsknXlrAGHut2OC4yT','archived',5047,NULL,633,'2011-10-23 11:55:08','2013-01-09 04:26:32',6,'2011-10-23 11:55:07','Int-9MPY-1CFT',0,'2011-10-25 16:00:16',NULL,NULL,2),(19041,'ar51Jjac1eJzpFN2IVP8oY','archived',16329,NULL,539,'2011-10-23 12:06:27','2013-10-09 19:15:58',15,'2011-10-23 12:06:26','GRADOB-E80D-19W1',1,'2012-09-04 14:01:16',NULL,NULL,5),(19043,'c3dwai78ffzPEDMXI7zQvB','archived',16331,NULL,463,'2011-10-23 12:33:18','2013-01-09 04:26:33',13,'2011-10-23 12:33:16','CS-C1WN-1C2J',0,'2011-10-24 13:15:22',NULL,NULL,5),(19045,'a6RP8xvGXbJlVqxrxH1dI0','archived',16333,NULL,463,'2011-10-23 12:43:04','2013-01-09 04:26:34',13,'2011-10-23 12:43:03','CS-CPVY-1C4B',0,'2011-10-24 13:15:37',NULL,NULL,5),(19047,'ds8PRid-1dN5J1LML_6HPy','archived',16335,NULL,631,'2011-10-23 12:50:24','2013-01-09 04:26:34',8,'2011-10-23 12:50:23','EXTC5C6-A2ML-1CG9',0,'2011-10-24 13:24:09',NULL,NULL,2),(19049,'bJuGZ3HKzf-OHTjSwbyNzn','archived',16337,NULL,690,'2011-10-23 13:12:59','2013-01-09 06:24:44',12,'2011-10-23 13:12:58','EXTC4-AMHM-1CGZ',0,'2011-11-17 12:20:17',NULL,NULL,2),(19051,'cVykR70KTpfOBuG4TRJBoo','archived',16339,NULL,443,'2011-10-23 13:15:55','2013-01-09 06:20:35',12,'2011-10-23 13:15:53','ExtC2C3-AHMY-1CGT',0,'2011-11-15 15:18:42',NULL,NULL,2),(19053,'c4UM7P4TjdEy36JD1zG7jp','archived',16341,NULL,673,'2011-10-23 13:56:37','2013-01-09 04:26:35',12,'2011-10-23 13:56:36','EXTC4-B670-1CI7',0,'2011-10-28 14:15:20',NULL,NULL,2),(19055,'bVuY1rpD1n76fURVI3A3Uo','archived',16343,NULL,463,'2011-10-23 13:56:57','2013-01-09 04:26:36',13,'2011-10-23 13:56:55','CS-DLTN-18IX',0,'2011-10-31 23:15:44',NULL,NULL,5),(19057,'dbFa32KUnddQzk5YNIc-sy','archived',16345,NULL,457,'2011-10-23 13:57:22','2013-01-09 04:26:37',13,'2011-10-23 13:57:20','PCS-AZJX-1CHV',0,'2011-10-24 14:15:22',NULL,NULL,5),(19059,'dTnokfcsbc2QRtIC8cRL65','archived',16347,NULL,619,'2011-10-23 14:12:12','2013-01-09 20:15:51',4,'2011-10-23 14:12:11','Int-BVPC-19QR',0,'2011-12-06 18:01:40',NULL,NULL,2),(19061,'daAHEStO5fql3fJ-ILKnzI','archived',16335,NULL,461,'2011-10-23 14:12:19','2013-01-09 04:26:38',13,'2011-10-23 14:12:17','GOP-ATSO-1CHH',0,'2011-10-24 14:15:23',NULL,NULL,5),(19063,'c-DZRSFUjjkAU3GiXRiAqB','archived',16349,NULL,457,'2011-10-23 14:20:33','2013-01-09 04:26:40',13,'2011-10-23 14:20:31','PCS-BB3T-1C1D',0,'2011-11-04 09:56:00',NULL,NULL,5),(19065,'br69tv80nb85AOzcxPex73','archived',3579,NULL,551,'2011-10-23 14:24:45','2013-01-09 07:25:01',10,'2011-10-23 14:24:44','EXTC5C6-BQUP-1CIV',0,'2011-11-25 10:51:39',NULL,NULL,2),(19067,'d_XHkD5U9dpOfc8DleZQwm','complete',16351,NULL,705,'2011-10-23 14:39:46','2013-02-11 16:05:24',12,'2011-10-23 14:39:45','EXTC4-APGJ-1CHB',0,'2013-02-11 16:05:24',NULL,NULL,2),(19069,'aQhZFgAs9b14RwmjZCbXuG','archived',16353,NULL,673,'2011-10-23 14:42:18','2013-01-09 05:31:48',12,'2011-10-23 14:42:17','EXTC4-BRQF-1CIX',0,'2011-11-11 15:57:46',NULL,NULL,2),(19071,'dGskD27p1jlRqCFpy2OWdL','archived',16355,NULL,463,'2011-10-23 14:43:03','2013-01-09 04:26:41',13,'2011-10-23 14:43:01','CS-A807-1C01',0,'2011-10-24 15:15:18',NULL,NULL,5),(19073,'bn2FxrHTnkqjSpHhxu3_g4','archived',16357,NULL,463,'2011-10-23 14:53:24','2013-01-09 04:26:42',13,'2011-10-23 14:53:22','CS-BTG1-18F7',0,'2011-10-30 13:15:22',NULL,NULL,5),(19075,'bdtB_pEUja0lnRKkZjmL5u','archived',16359,NULL,669,'2011-10-23 14:56:10','2013-01-09 04:26:43',12,'2011-10-23 14:56:09','EXTC4-BSOS-1CIZ',0,'2011-10-28 15:15:26',NULL,NULL,2),(19077,'d2AD7MWr9pb4rW5g4Cq9TJ','archived',16251,NULL,469,'2011-10-23 14:56:47','2013-01-09 04:26:43',8,'2011-10-23 14:56:47','EXTC5C6-C7XE-1CJR',0,'2011-10-26 13:12:09',NULL,NULL,2),(19079,'a0snCiV3joG4ITanZG-IUv','archived',16361,NULL,651,'2011-10-23 15:02:18','2013-01-09 06:20:36',12,'2011-10-23 15:02:17','EXTC4-BYFB-1CJ5',0,'2011-11-15 13:25:48',NULL,NULL,2),(19081,'ajY4P4H4Dn7AachNfH02yY','archived',16363,NULL,459,'2011-10-23 15:04:10','2013-01-09 04:26:44',13,'2011-10-23 15:04:09','PS-G2YB-1B80',0,'2011-10-24 15:15:21',NULL,NULL,5),(19083,'ad0BFZCbjbzyO0cU_zwNYa','archived',16365,NULL,535,'2011-10-23 15:12:00','2013-01-09 07:20:24',15,'2011-10-23 15:11:58','PLACOB-AHW6-1CGV',0,'2011-11-23 13:10:58',NULL,NULL,5),(19085,'boIWaYXcPanQrIj4b-ThY1','archived',16367,NULL,459,'2011-10-23 15:15:53','2013-01-09 04:26:45',13,'2011-10-23 15:15:51','PS-FA5R-19AL',0,'2011-10-24 16:15:33',NULL,NULL,5),(19087,'by3y3TFJHhA5YT_8evVjha','archived',16369,NULL,463,'2011-10-23 15:21:58','2013-01-09 04:26:46',13,'2011-10-23 15:21:56','CS-BP89-1CIR',0,'2011-10-24 16:15:40',NULL,NULL,5),(19089,'dKwy6gUNXg_y3zmn90Poat','archived',16371,NULL,455,'2011-10-23 15:26:37','2013-01-09 04:26:48',13,'2011-10-23 15:26:36','POS-C2OL-1CJJ',0,'2011-10-24 16:15:29',NULL,NULL,5),(19091,'aVc2T4R-jdk4FQw5jw3CKU','archived',16373,NULL,443,'2011-10-23 15:28:32','2013-01-09 04:26:48',12,'2011-10-23 15:28:31','ExtC2C3-CABM-1CJV',0,'2011-11-02 12:26:03',NULL,NULL,2),(19093,'aQ-fa6ye9iyzgL5KEFG01A','archived',16375,NULL,457,'2011-10-23 15:30:57','2013-01-09 04:26:49',13,'2011-10-23 15:30:56','PCS-C22A-1CJF',0,'2011-10-24 16:15:31',NULL,NULL,5),(19095,'bL5Q6yjw9n4RO0LpNmqmUP','archived',12999,NULL,623,'2011-10-23 15:40:17','2013-01-09 04:26:50',12,'2011-10-23 15:40:16','EXTC4-CMSQ-1CKV',0,'2011-10-28 16:15:19',NULL,NULL,2),(19097,'cSPo2dMpDpbzZmsKErvbfg','archived',16377,NULL,463,'2011-10-23 15:43:38','2013-01-09 04:26:51',13,'2011-10-23 15:43:36','CS-9HGU-1CFF',0,'2011-10-24 16:15:42',NULL,NULL,5),(19099,'bCxpfsuZvpJ44QPeu9vUMw','archived',16379,NULL,649,'2011-10-23 15:44:18','2013-01-09 04:26:51',12,'2011-10-23 15:44:17','EXTC4-CK5H-1CKL',0,'2011-11-02 19:49:35',NULL,NULL,2),(19101,'aG9VE4S_TkqO1cE3jCMfrd','archived',16381,NULL,479,'2011-10-23 15:45:50','2013-01-09 04:26:52',12,'2011-10-23 15:45:49','EXTC4-CDPL-1CK7',0,'2011-11-04 12:12:33',NULL,NULL,2),(19103,'cAznjP9LHl9RGlGLbjeJZK','archived',16383,NULL,443,'2011-10-23 16:02:18','2013-01-09 06:20:36',12,'2011-10-23 16:02:17','ExtC2C3-CT3Q-1CL5',0,'2011-11-15 15:21:02',NULL,NULL,2),(19105,'d2ES_UhofasyzlcPtaxA3Q','archived',16385,NULL,459,'2011-10-23 16:17:57','2013-01-09 04:26:53',13,'2011-10-23 16:17:56','PS-BG-1A3X',0,'2011-10-24 17:15:29',NULL,NULL,5),(19107,'a3RfoU6Zjo8BOq1fQe5vnF','archived',16387,NULL,463,'2011-10-23 16:23:42','2013-01-09 04:26:54',13,'2011-10-23 16:23:41','CS-CEE6-1CKB',0,'2011-10-24 17:15:30',NULL,NULL,5),(19109,'d46au20e9nUj4EsS2Ek9sr','archived',16389,NULL,471,'2011-10-23 16:25:31','2013-01-09 04:26:54',6,'2011-10-23 16:25:30','Int-8V80-1CE3',0,'2011-10-24 12:13:29',NULL,NULL,2),(19111,'cwYUdJwl5jwyHRZ9Y1Gl6V','archived',16391,NULL,453,'2011-10-23 16:37:47','2013-02-06 20:15:43',13,'2011-10-23 16:37:46','PPS-8HV3-1ASI',0,'2012-01-03 09:28:59',NULL,NULL,5),(19113,'d4f8i7iHDbPQlf8rGcAGTa','archived',16393,NULL,643,'2011-10-23 16:40:37','2013-01-09 20:15:53',12,'2011-10-23 16:40:36','EXTC4-C42O-1CJP',0,'2011-12-06 11:25:50',NULL,NULL,2),(19115,'doCX1MWbDne4FYC9ll0bNf','archived',16395,NULL,535,'2011-10-23 16:41:04','2013-01-09 04:26:55',15,'2011-10-23 16:41:03','PLACOB-A2JP-1CG7',0,'2011-10-24 17:15:26',NULL,NULL,5),(19117,'cJoWIkyLHi65eg1hEp9StF','archived',16397,NULL,463,'2011-10-23 16:49:42','2013-01-09 04:26:56',13,'2011-10-23 16:49:40','CS-9A6X-1CF1',0,'2011-10-24 17:15:32',NULL,NULL,5),(19119,'bjDMz-vAHmPy-UjKmWFWQk','archived',11237,NULL,617,'2011-10-23 16:50:20','2013-01-07 19:17:46',2,'2011-10-23 16:50:20','Int-DCUC-1CLR',0,'2011-12-01 11:01:21',NULL,NULL,2),(19121,'aeP9blIaHn7OcVXxzes9FS','complete',11237,NULL,589,'2011-10-23 16:52:41','2013-01-14 17:05:11',2,'2011-10-23 16:52:40','Int-DRSP-1CMP',0,'2013-01-14 17:05:11',NULL,NULL,2),(19123,'awBuSRZj5cy6MUm99q4D8d','archived',16251,NULL,443,'2011-10-23 16:55:23','2013-01-09 06:20:37',12,'2011-10-23 16:55:22','ExtC2C3-DHO0-1CM7',0,'2011-11-15 15:23:09',NULL,NULL,2),(19125,'dC4gJZsxLcsPHL6HMihQS7','archived',16399,NULL,649,'2011-10-23 16:58:42','2013-01-09 04:26:57',12,'2011-10-23 16:58:41','EXTC4-CFGS-1AGP',0,'2011-11-02 19:48:59',NULL,NULL,2),(19127,'a4u1PXRsbkTydk1Y4hO2G6','archived',16401,NULL,459,'2011-10-23 17:02:55','2013-01-09 04:26:58',13,'2011-10-23 17:02:54','PS-6VA7-1BWO',0,'2011-10-24 17:15:27',NULL,NULL,5),(19129,'dCfpJpciHaY7r0_Cf7dx0X','archived',16403,NULL,443,'2011-10-23 17:20:15','2013-01-09 06:22:19',12,'2011-10-23 17:20:14','ExtC2C3-DEM4-1CLZ',0,'2011-11-16 16:46:33',NULL,NULL,2),(19131,'ahz04jBHDc76-3VZLIdhUK','archived',16405,NULL,479,'2011-10-23 17:25:47','2013-01-09 04:26:59',12,'2011-10-23 17:25:46','EXTC4-DKQ4-1CMD',0,'2011-11-04 12:13:55',NULL,NULL,2),(19133,'bQ6g86Dn1oSALmRF9SP31N','archived',16407,NULL,629,'2011-10-23 17:37:21','2013-01-09 04:26:59',2,'2011-10-23 17:37:20','Int-E3CM-1CNF',0,'2011-10-27 10:27:30',NULL,NULL,2),(19135,'dQJLIX87jdp76fNgqdIURg','archived',16409,NULL,443,'2011-10-23 17:43:13','2013-01-09 06:22:20',12,'2011-10-23 17:43:13','ExtC2C3-E5LM-1CNP',0,'2011-11-16 16:51:52',NULL,NULL,2),(19137,'ceEu5ZiOPjaP9QhxEran9I','archived',16411,NULL,629,'2011-10-23 17:43:53','2013-01-09 04:26:59',8,'2011-10-23 17:43:53','EXTC5C6-E9HT-1CNZ',0,'2011-10-26 10:42:46',NULL,NULL,2),(19139,'d47MzQcqXmx6MnH_8v78u3','archived',16413,NULL,461,'2011-10-23 17:45:43','2013-01-09 04:27:00',13,'2011-10-23 17:45:42','GOP-CRA4-1AH9',0,'2011-10-24 18:15:19',NULL,NULL,5),(19141,'bT13siSwLkiky6csp5Ygpn','archived',16415,NULL,680,'2011-10-23 17:57:49','2013-01-09 04:27:01',12,'2011-10-23 17:57:48','EXTC4-E0GJ-1CN9',0,'2011-10-28 18:15:19',NULL,NULL,2),(19143,'aoqOqggYjpqkE0VAAVMjZA','archived',16417,NULL,459,'2011-10-23 18:05:00','2013-01-09 04:27:02',13,'2011-10-23 18:04:59','PS-DT40-1CMV',0,'2011-10-24 18:15:20',NULL,NULL,5),(19145,'dWS6WN5jLdY7jdY1NQZysk','archived',16419,NULL,649,'2011-10-23 18:14:21','2013-01-09 04:27:03',12,'2011-10-23 18:14:20','EXTC4-E8W1-1CNX',0,'2011-11-02 19:36:19',NULL,NULL,2),(19147,'c9h_jxcaDoqjGS9xA9o3u5','archived',16421,NULL,649,'2011-10-23 18:20:56','2013-01-09 04:27:03',12,'2011-10-23 18:20:55','EXTC4-EJZZ-198Z',0,'2011-11-02 19:35:13',NULL,NULL,2),(19149,'aR3xzFL6TjZ6SPGqS99P-o','archived',16423,NULL,643,'2011-10-23 18:30:24','2013-01-09 04:27:04',12,'2011-10-23 18:30:22','EXTC4-AQRF-1AWK',0,'2011-10-24 10:52:21',NULL,NULL,2),(19151,'bzRf0iRonaxPB0X6MeLcjr','archived',16425,NULL,649,'2011-10-23 18:30:24','2013-01-09 04:27:05',12,'2011-10-23 18:30:23','EXTC4-1XY-1CAN',0,'2011-11-02 19:34:31',NULL,NULL,2),(19153,'cRGGj7najhvk9t2SON0NTB','archived',16427,NULL,651,'2011-10-23 18:35:49','2013-01-09 06:19:34',12,'2011-10-23 18:35:48','EXTC4-ES2I-1COX',0,'2011-11-14 19:59:56',NULL,NULL,2),(19155,'cchNzy_sDdNzVwACLhUt_v','archived',16429,NULL,459,'2011-10-23 18:37:39','2013-01-09 04:27:06',13,'2011-10-23 18:37:27','PS-9N5O-1AB5',0,'2011-10-24 19:15:20',NULL,NULL,5),(19157,'d835KIHYHi-7qR9UwsTH4U','archived',16431,NULL,471,'2011-10-23 18:43:28','2013-01-09 06:27:55',12,'2011-10-23 18:43:27','EXTC4-EVMP-1CP3',0,'2011-11-18 12:18:23',NULL,NULL,2),(19159,'awWVCf89Hc2AcLXj4HPXd0','archived',16433,NULL,647,'2011-10-23 18:49:12','2013-01-09 06:20:37',4,'2011-10-23 18:49:11','Int-DZB5-1BPK',0,'2011-11-15 10:49:37',NULL,NULL,2),(19161,'cXN0ioyljeJ4LGRKxj-L9G','archived',10023,NULL,479,'2011-10-23 19:09:03','2013-01-09 04:27:07',12,'2011-10-23 19:09:01','EXTC4-DXJ8-1CN1',0,'2011-11-04 12:29:15',NULL,NULL,2),(19163,'cqSx803oPlmjdy4e-I9XVB','archived',2307,NULL,619,'2011-10-23 19:12:43','2013-01-09 20:15:53',4,'2011-10-23 19:12:41','Int-ER5T-1COV',0,'2011-12-06 18:02:08',NULL,NULL,2),(19165,'bx8_WxI-9j8773kqzQqvpy','archived',16435,NULL,443,'2011-10-23 19:12:52','2013-01-09 06:22:21',12,'2011-10-23 19:12:50','ExtC2C3-F1VR-1CPD',0,'2011-11-16 16:53:36',NULL,NULL,2),(19167,'csvuzu0cTg5QHcdv0Z3Lp3','archived',16437,NULL,453,'2011-10-23 19:30:57','2013-01-09 04:27:08',13,'2011-10-23 19:30:56','PPS-EHVC-1CO7',0,'2011-11-09 14:17:04',NULL,NULL,5),(19171,'cvUNS7MQDeBBLOWcimlWjg','archived',16441,NULL,459,'2011-10-23 20:02:26','2013-01-09 04:27:09',13,'2011-10-23 20:02:25','PS-EQ43-1COR',0,'2011-10-24 20:15:18',NULL,NULL,5),(19173,'apjyYqXl1hNyiSoGI00bhG','archived',16443,NULL,461,'2011-10-23 20:16:02','2013-01-09 04:27:11',13,'2011-10-23 20:16:01','GOP-G38P-1ALV',0,'2011-10-24 21:15:44',NULL,NULL,5),(19175,'dyDi6z4w9j3R5Rutmcgc5W','archived',16445,NULL,463,'2011-10-23 20:18:20','2013-01-09 04:27:12',13,'2011-10-23 20:18:19','CS-A1IO-1BZS',0,'2011-10-24 21:15:46',NULL,NULL,5),(19177,'bp6e8TLnTfL4Te3ct5fbZ5','archived',16447,NULL,453,'2011-10-23 20:21:45','2013-01-09 04:27:13',13,'2011-10-23 20:21:44','PPS-EWED-1CP7',0,'2011-10-24 21:15:45',NULL,NULL,5),(19179,'dMrpQDSxPhZjVANm5rid6C','archived',16449,NULL,443,'2011-10-23 20:24:08','2013-01-09 06:22:22',12,'2011-10-23 20:24:07','ExtC2C3-FV71-1CPT',0,'2011-11-16 16:55:47',NULL,NULL,2),(19181,'bNJmS27wjpPz5fz02wcC0q','archived',5811,NULL,698,'2011-10-23 20:29:09','2013-01-09 06:20:38',6,'2011-10-23 20:29:09','Int-GGFU-1CQ5',0,'2011-11-15 11:23:50',NULL,NULL,2),(19183,'b5ayJWvtHcL58rjOQnkVGi','archived',16451,NULL,673,'2011-10-23 20:41:43','2013-01-09 05:31:49',12,'2011-10-23 20:41:42','EXTC4-GAUZ-1B8K',0,'2011-11-11 15:58:03',NULL,NULL,2),(19185,'d67lIooBvmxBHFfZQPPXTt','archived',16425,NULL,629,'2011-10-23 20:43:03','2013-01-09 04:27:13',8,'2011-10-23 20:43:02','EXTC5C6-FGDH-1CPL',0,'2011-10-26 10:43:11',NULL,NULL,2),(19187,'coJwzn7yPg4zgblNFFclNS','archived',16453,NULL,469,'2011-10-23 20:43:54','2013-01-09 04:27:14',8,'2011-10-23 20:43:53','EXTC5C6-GJ3I-1CQB',0,'2011-11-09 11:06:02',NULL,NULL,2),(19189,'ak-bZNwzzazy_2lyKkQ27V','archived',12109,NULL,633,'2011-10-23 20:55:46','2013-01-09 04:27:14',6,'2011-10-23 20:55:45','Int-AZ0V-1AXA',0,'2011-11-07 12:11:00',NULL,NULL,2),(19191,'dKVgZyakbm7QT-xODDGAZ9','archived',16455,NULL,557,'2011-10-23 20:58:38','2013-01-09 05:29:41',2,'2011-10-23 20:58:38','Int-EU6R-1BQO',0,'2011-11-10 17:53:21',NULL,NULL,2),(19193,'aVsVtfx3rkY7MO-YmobTb9','archived',16457,NULL,453,'2011-10-23 21:28:09','2013-01-09 04:27:15',13,'2011-10-23 21:28:08','PPS-EYUG-1AK9',0,'2011-10-24 22:15:41',NULL,NULL,5),(19195,'a0S4ToHWzgMl2uu5BUQKR1','archived',16459,NULL,663,'2011-10-23 21:37:44','2013-01-09 04:27:16',12,'2011-10-23 21:37:43','EXTC4-D7OQ-1CLD',0,'2011-10-28 22:15:18',NULL,NULL,2),(19197,'a--UHdOpzd0RsNh6544jh7','archived',16461,NULL,700,'2011-10-23 21:38:51','2013-01-09 04:27:16',8,'2011-10-23 21:38:50','EXTC5C6-HCSR-1CRN',0,'2011-10-24 10:10:48',NULL,NULL,2),(19199,'dNOsB-OR5doBKGPXdjpJa1','archived',16463,NULL,479,'2011-10-23 21:40:48','2013-01-09 04:27:17',12,'2011-10-23 21:40:47','EXTC4-GRER-1C9B',0,'2011-11-04 12:30:30',NULL,NULL,2),(19201,'bMu1W0dhDpgz82m90v_kao','archived',16465,NULL,649,'2011-10-23 21:42:40','2013-01-09 04:27:17',12,'2011-10-23 21:42:39','EXTC4-CUDS-1C4H',0,'2011-11-02 19:33:43',NULL,NULL,2),(19203,'b9KRSmbIvdfje5vwm6yH9O','archived',16467,NULL,463,'2011-10-23 21:48:34','2013-01-09 04:27:19',13,'2011-10-23 21:48:33','CS-HAU8-1AN5',0,'2011-10-24 22:15:43',NULL,NULL,5),(19205,'dG8vKKUfLcb6LYLWul4HAZ','archived',16469,NULL,649,'2011-10-23 21:49:27','2013-01-09 04:27:19',12,'2011-10-23 21:49:26','EXTC4-AA17-1BII',0,'2011-11-02 19:33:04',NULL,NULL,2),(19207,'bZqK5aN69fUzsjebidCxde','archived',16471,NULL,479,'2011-10-23 21:57:51','2013-01-09 04:27:20',12,'2011-10-23 21:57:50','EXTC4-H10J-1CQZ',0,'2011-10-28 22:15:19',NULL,NULL,2),(19209,'aQM_rF8q9c4Q5-38SdoCaD','archived',16473,NULL,479,'2011-10-23 22:03:53','2013-01-09 04:27:21',12,'2011-10-23 22:03:52','EXTC4-HH30-1CRX',0,'2011-11-04 12:31:42',NULL,NULL,2),(19211,'dK2485zlnnXitP0zZC58Mu','archived',16475,NULL,609,'2011-10-23 22:17:28','2013-01-09 07:25:02',12,'2011-10-23 22:17:27','EXTC4-H842-1CRF',0,'2011-11-25 10:46:04',NULL,NULL,2),(19213,'bVSCeN5s9nUOlbUsO_WzvO','archived',16477,NULL,441,'2011-10-23 22:20:03','2013-01-09 04:27:21',8,'2011-10-23 22:20:02','EXTC5C6-HATC-1BU4',0,'2011-11-02 13:52:13',NULL,NULL,2),(19215,'cUlaCdXvjcMQGBNvNtZogg','archived',16479,NULL,463,'2011-10-23 22:25:17','2013-01-09 04:27:22',13,'2011-10-23 22:25:16','CS-A7Z4-18YX',0,'2011-10-24 23:15:42',NULL,NULL,5),(19217,'dyna27dqniV5tKuZ8HKLNQ','complete',16481,NULL,635,'2011-10-23 22:27:55','2013-02-11 12:33:16',4,'2011-10-23 22:27:54','Int-FQ5Z-1B78',0,'2013-02-11 12:33:16',NULL,NULL,2),(19219,'bnq4jF69fl_OkO7orS-wPi','archived',16483,NULL,443,'2011-10-23 22:29:32','2013-01-09 06:22:22',12,'2011-10-23 22:29:31','ExtC2C3-HPK4-1CSH',0,'2011-11-16 16:57:22',NULL,NULL,2),(19221,'d5Co_tEtXmU7eMEZCIUBT2','archived',16485,NULL,649,'2011-10-23 22:45:55','2013-01-09 04:27:23',12,'2011-10-23 22:45:54','EXTC4-3Q0P-1CBJ',0,'2011-10-28 23:15:19',NULL,NULL,2),(19223,'bu3az5LWza-lQzAfsCY2Ly','archived',16487,NULL,443,'2011-10-23 22:50:10','2013-01-09 04:27:24',12,'2011-10-23 22:50:08','ExtC2C3-HVJZ-1CSR',0,'2011-10-28 23:15:20',NULL,NULL,2),(19225,'bgCvI5Kcvd17n58bsRGaJE','archived',16489,NULL,643,'2011-10-23 22:52:02','2013-01-09 04:27:24',6,'2011-10-23 22:52:01','Int-HMBP-1CS7',0,'2011-10-24 11:12:28',NULL,NULL,2),(19227,'bhJ0qTmNLdyO_nMU23eymf','archived',16491,NULL,459,'2011-10-23 22:53:03','2013-01-09 04:27:26',13,'2011-10-23 22:53:02','PS-HOS5-1CSD',0,'2011-11-01 10:56:30',NULL,NULL,5),(19229,'dadGUBzp9efiOejqC1JY7y','archived',16493,NULL,649,'2011-10-23 22:54:43','2013-01-09 04:27:26',12,'2011-10-23 22:54:42','EXTC4-7P4E-1A6R',0,'2011-11-02 19:32:31',NULL,NULL,2),(19231,'b0t5WtKVLo35l7vqr9SIES','archived',16495,NULL,443,'2011-10-23 22:59:44','2013-01-09 06:22:23',12,'2011-10-23 22:59:43','ExtC2C3-HXJX-1CSV',0,'2011-11-16 16:58:14',NULL,NULL,2),(19233,'dqdPz_OLDfA47ZQ786eBFC','complete',16497,NULL,297,'2011-10-23 22:59:46','2013-02-11 12:32:43',2,'2011-10-23 22:59:46','Int-AGNC-1BIS',0,'2013-02-11 12:32:43',NULL,NULL,2),(19235,'aGkblRuxjb9OwsPECp3WxN','archived',16499,NULL,649,'2011-10-23 23:14:34','2013-01-09 04:27:27',12,'2011-10-23 23:14:33','EXTC4-I7M1-1CTB',0,'2011-11-02 19:31:58',NULL,NULL,2),(19237,'buseHR361f8O37Xp4Fu3D2','archived',16501,NULL,479,'2011-10-23 23:14:59','2013-01-09 04:27:28',12,'2011-10-23 23:14:58','EXTC4-EW29-1CP5',0,'2011-10-28 23:15:21',NULL,NULL,2),(19239,'asryncLgfemPyNhnzp1yEP','archived',16503,NULL,443,'2011-10-23 23:20:07','2013-01-09 06:22:24',12,'2011-10-23 23:20:06','ExtC2C3-IGHN-1CTJ',0,'2011-11-16 17:05:11',NULL,NULL,2),(19243,'aHkpIqjyDkU6XQBlhpUpxr','archived',16507,NULL,443,'2011-10-23 23:37:17','2013-01-09 07:16:34',12,'2011-10-23 23:37:16','ExtC2C3-IC75-1CTF',0,'2011-11-21 15:08:26',NULL,NULL,2),(19245,'bor1bKFX5aIRu2bAMCva1Y','archived',16509,NULL,443,'2011-10-24 00:36:11','2013-01-09 06:24:45',12,'2011-10-24 00:36:10','ExtC2C3-H6RK-1CRB',0,'2011-11-17 11:45:12',NULL,NULL,2),(19247,'dLgA9ghcjgeiRBRDb9wJPT','archived',16511,NULL,443,'2011-10-24 01:30:38','2013-01-09 06:22:25',12,'2011-10-24 01:30:37','ExtC2C3-7KF-1CTV',0,'2011-11-16 17:20:27',NULL,NULL,2),(19249,'b_a-_a8r5pBzrsjMI4DgHJ','archived',16513,NULL,659,'2011-10-24 07:06:44','2013-01-09 04:27:29',6,'2011-10-24 07:06:43','Int-ENFE-19WX',0,'2011-10-26 11:10:14',NULL,NULL,2),(19251,'dgHGUlDYvkokxrmdHYw6af','archived',16513,NULL,700,'2011-10-24 07:13:08','2013-01-09 04:27:29',2,'2011-10-24 07:13:07','Int-6BB0-1CV1',0,'2011-11-01 09:41:28',NULL,NULL,2),(19253,'b0MthhFN9ikQcveOfTciGW','archived',16515,NULL,461,'2011-10-24 07:13:41','2013-01-09 04:27:31',13,'2011-10-24 07:13:40','GOP-66O3-1AP9',0,'2011-10-25 07:15:18',NULL,NULL,5),(19255,'c80muSu61pYOZiJRwTr37h','archived',16517,NULL,463,'2011-10-24 08:30:39','2013-01-09 04:27:32',13,'2011-10-24 08:30:38','CS-FLCF-19BR',0,'2011-11-07 09:30:59',NULL,NULL,5),(19257,'cBAVAuDf9e97iWoj2Dz6Bw','archived',16519,NULL,690,'2011-10-24 09:00:36','2013-01-09 04:27:33',12,'2011-10-24 09:00:34','EXTC4-75L6-1CVF',0,'2011-10-29 09:15:19',NULL,NULL,2),(19259,'dRpvDbMcflLjlj8JoLd27H','archived',16521,NULL,690,'2011-10-24 09:19:42','2013-01-09 04:27:33',12,'2011-10-24 09:19:42','EXTC4-7HW2-1CVN',0,'2011-11-08 16:22:50',NULL,NULL,2),(19261,'aUW1t4xV1edQlv8gtmm7Gr','archived',16523,NULL,457,'2011-10-24 09:22:24','2013-03-13 20:15:34',13,'2011-10-24 09:22:22','PCS-GW9S-1CQT',0,'2012-02-07 08:57:34',NULL,NULL,5),(19263,'cIBbFZWEDnDjtQG4tD0TAb','archived',16525,NULL,459,'2011-10-24 09:26:01','2013-01-09 04:27:35',13,'2011-10-24 09:26:00','PS-G04P-1BSA',0,'2011-10-25 10:15:23',NULL,NULL,5),(19265,'dASAmXH-jet6YJOj-pEsBA','archived',16527,NULL,692,'2011-10-24 10:05:31','2013-01-26 20:15:28',8,'2011-10-24 10:05:30','EXTC5C6-8DXK-1CX1',0,'2011-12-23 14:13:30',NULL,NULL,2),(19267,'awhjrMb3PlP5lk4j_EMtQU','archived',16529,NULL,539,'2011-10-24 10:12:42','2013-01-09 04:27:36',15,'2011-10-24 10:12:36','GRADOB-C6J1-1C33',0,'2011-11-07 09:26:03',NULL,NULL,5),(19269,'cuXdSBVjrb4lqWofLF-Mq8','archived',16531,NULL,459,'2011-10-24 10:13:54','2013-01-09 04:27:37',13,'2011-10-24 10:13:53','PS-71MY-1CVD',0,'2011-10-25 10:15:21',NULL,NULL,5),(19271,'aMzVofvbDnvATmKfvpzMsR','archived',16533,NULL,1015,'2011-10-24 10:29:14','2013-02-22 20:15:52',12,'2011-10-24 10:29:13','EXTC4-8BOX-1CWT',0,'2012-01-19 13:36:39',NULL,NULL,2),(19273,'cK9Whdrnbcv6YZejI1fAYW','archived',16535,NULL,545,'2011-10-24 10:33:27','2013-01-09 04:27:37',10,'2011-10-24 10:33:26','EXTC5C6-8PV0-1CXL',0,'2011-11-01 13:45:35',NULL,NULL,2),(19275,'cmcJVeWLnpPylHxxB_QaVQ','archived',16537,NULL,463,'2011-10-24 10:33:40','2013-01-09 04:27:38',13,'2011-10-24 10:33:38','CS-8UL7-1CDZ',0,'2011-10-25 11:15:20',NULL,NULL,5),(19277,'cmnKkf_ZvnvQiYvGWHoq69','archived',16539,NULL,469,'2011-10-24 10:34:37','2013-01-09 04:27:39',8,'2011-10-24 10:34:36','EXTC5C6-8QHC-1CXP',0,'2011-10-29 11:15:20',NULL,NULL,2),(19279,'db1gkuNvfiz7evsDEqz9aR','archived',16541,NULL,443,'2011-10-24 10:37:04','2013-01-09 04:27:40',12,'2011-10-24 10:37:03','ExtC2C3-8NOD-1CXH',0,'2011-10-29 11:15:21',NULL,NULL,2),(19281,'aQBKZtGtLiukGa_9uz2gAL','archived',16543,NULL,457,'2011-10-24 10:48:03','2013-01-09 04:27:41',13,'2011-10-24 10:48:02','PCS-BW6T-1C2D',0,'2011-10-25 11:15:21',NULL,NULL,5),(19283,'afJ_cuSNbmvA8JHgq30gJh','archived',16545,NULL,453,'2011-10-24 11:08:12','2013-01-09 04:27:42',13,'2011-10-24 11:08:10','PPS-GAI7-1A03',0,'2011-11-01 18:15:19',NULL,NULL,5),(19285,'d16dBznYTlzAocmxUova-3','archived',15391,NULL,665,'2011-10-24 11:11:55','2013-01-09 04:27:43',8,'2011-10-24 11:11:54','EXTC5C6-93YB-1CXX',0,'2011-11-03 11:13:22',NULL,NULL,2),(19287,'azK6GXX5rgkzkgiguE_u3Z','archived',16547,NULL,459,'2011-10-24 11:12:06','2013-01-09 04:27:44',13,'2011-10-24 11:12:05','PS-BGO5-1AYS',0,'2011-10-25 11:15:22',NULL,NULL,5),(19289,'bLQWyOCKjcaRXnSXtHlDcU','archived',16549,NULL,463,'2011-10-24 11:22:14','2013-01-09 04:27:45',13,'2011-10-24 11:22:12','CS-E85K-1CNV',0,'2011-10-25 12:15:21',NULL,NULL,5),(19291,'dD4viSRovpxjhUxQMNVZdx','archived',16551,NULL,479,'2011-10-24 11:28:30','2013-01-09 04:27:46',12,'2011-10-24 11:28:29','EXTC4-HTKK-1CSN',0,'2011-11-04 12:33:48',NULL,NULL,2),(19293,'bwCC9DgFTfcjyByi78ufzA','archived',16553,NULL,469,'2011-10-24 11:36:11','2013-01-09 04:27:46',8,'2011-10-24 11:36:11','EXTC5C6-9MH1-1CYR',0,'2011-11-09 11:13:23',NULL,NULL,2),(19295,'apwCA8HJ5buOVtgZzQCp3g','archived',16555,NULL,686,'2011-10-24 11:40:50','2013-01-09 04:27:47',6,'2011-10-24 11:40:49','Int-9I38-1CYJ',0,'2011-11-07 13:43:47',NULL,NULL,2),(19297,'abxnLwKTHbFljxJGeP-uab','archived',16557,NULL,479,'2011-10-24 11:46:15','2013-01-09 04:27:47',12,'2011-10-24 11:46:14','EXTC4-84Q6-1CWN',0,'2011-11-04 13:14:16',NULL,NULL,2),(19299,'a-4QEmR85jRkAkhaW8t4xu','archived',16559,NULL,696,'2011-10-24 11:59:43','2013-01-09 04:27:48',8,'2011-10-24 11:59:42','EXTC5C6-9RG6-1CZ3',0,'2011-11-04 10:29:42',NULL,NULL,2),(19301,'bZOG81UDPmAzpsZSIqWmib','archived',16561,NULL,459,'2011-10-24 12:05:32','2013-01-09 04:27:49',13,'2011-10-24 12:05:31','PS-GHH9-1CQ7',0,'2011-10-25 12:15:19',NULL,NULL,5),(19303,'a_4qBm1Tnf_6JZBInkPP8l','archived',16563,NULL,469,'2011-10-24 12:06:02','2013-03-29 20:15:42',8,'2011-10-24 12:06:01','EXTC5C6-9R9A-1CZ1',0,'2012-02-23 12:54:37',NULL,NULL,2),(19305,'cWlFTF5vjacArLWvlJINxk','archived',16565,NULL,461,'2011-10-24 12:28:10','2013-01-09 04:27:50',13,'2011-10-24 12:28:08','GOP-89F9-19KH',0,'2011-10-25 13:15:24',NULL,NULL,5),(19307,'bvy7ccSInlIBBodD6klO2N','archived',16567,NULL,461,'2011-10-24 12:29:31','2013-01-09 04:27:51',13,'2011-10-24 12:29:30','GOP-ADH2-18ZD',0,'2011-10-25 13:15:25',NULL,NULL,5),(19309,'aPqhSeCALbnlSaS-OpdGDY','archived',16569,NULL,461,'2011-10-24 12:30:14','2013-01-09 04:27:52',13,'2011-10-24 12:30:11','GOP-A98N-1C03',0,'2011-10-25 13:15:22',NULL,NULL,5),(19311,'b_qprQEs5dIyKv3eLH0bbA','archived',16571,NULL,463,'2011-10-24 12:30:30','2013-01-09 04:27:53',13,'2011-10-24 12:30:27','CS-ALCM-18ZZ',0,'2011-10-25 13:15:26',NULL,NULL,5),(19313,'cZ0JsGIgbcu7mYjO8UzfLL','archived',16575,NULL,545,'2011-10-24 12:39:51','2013-01-09 04:27:53',10,'2011-10-24 12:39:50','EXTC5C6-AA1I-1D03',0,'2011-11-01 13:32:22',NULL,NULL,2),(19315,'dVpCxGKULgUQvbd6dz7K0O','archived',16577,NULL,443,'2011-10-24 12:51:40','2013-01-09 06:22:27',12,'2011-10-24 12:51:39','ExtC2C3-9WTT-1CZT',0,'2011-11-16 17:21:36',NULL,NULL,2),(19317,'aRhYWgH_vmPiNdF3rN5qF8','archived',16579,NULL,461,'2011-10-24 13:07:30','2013-01-09 04:27:54',13,'2011-10-24 13:07:28','GOP-7ZI3-19JT',0,'2011-10-25 13:15:23',NULL,NULL,5),(19319,'as9sCD0NzlpiXlgqgREFV0','archived',16581,NULL,453,'2011-10-24 13:15:21','2013-01-09 04:27:55',13,'2011-10-24 13:15:18','PPS-DV78-19VN',0,'2011-10-25 14:15:28',NULL,NULL,5),(19321,'aWQ9ssJCjeaBw5zwna-rCx','archived',16583,NULL,533,'2011-10-24 13:30:32','2013-01-09 04:27:56',15,'2011-10-24 13:30:27','GRADPROP-ANW8-1ADF',0,'2011-11-02 15:15:20',NULL,NULL,5),(19323,'cltusqO2Topy5HWl17vCXG','archived',16585,NULL,457,'2011-10-24 13:45:26','2013-01-09 04:27:58',13,'2011-10-24 13:45:25','PCS-FJMR-19BP',0,'2011-10-25 14:15:31',NULL,NULL,5),(19325,'b-YSuVlcLbZyI5_ETuzp4i','archived',16587,NULL,539,'2011-10-24 13:45:54','2013-10-09 19:16:00',15,'2011-10-24 13:45:51','GRADOB-DYVK-1BPI',1,'2012-09-04 14:01:24',NULL,NULL,5),(19327,'a_4SW6-wffezAgkJdXZQ5J','archived',16589,NULL,443,'2011-10-24 13:51:55','2013-01-09 06:22:28',12,'2011-10-24 13:51:53','ExtC2C3-AVMX-1D1J',0,'2011-11-16 17:23:07',NULL,NULL,2),(19329,'bloFMgkFvcwzF_KjlIJguO','archived',16591,NULL,443,'2011-10-24 13:55:31','2013-01-09 06:22:29',12,'2011-10-24 13:55:30','ExtC2C3-B4N1-1D23',0,'2011-11-16 17:23:45',NULL,NULL,2),(19331,'bpzJWJhCjizybSeZF5GfO9','archived',16593,NULL,479,'2011-10-24 14:12:27','2013-01-09 04:27:58',12,'2011-10-24 14:12:26','EXTC4-A6KZ-1CZZ',0,'2011-11-04 13:15:33',NULL,NULL,2),(19333,'dbuXhTzvrnr7CRBbnnz_hk','archived',16595,NULL,457,'2011-10-24 14:15:52','2013-01-09 04:27:59',13,'2011-10-24 14:15:51','PCS-C3I2-1AG5',0,'2011-10-25 15:15:20',NULL,NULL,5),(19335,'dKP3sMy3jlzQgHxlYPFews','archived',16597,NULL,609,'2011-10-24 14:20:04','2013-01-09 07:25:02',12,'2011-10-24 14:20:01','EXTC5C6-B5O8-1D25',0,'2011-11-25 10:46:52',NULL,NULL,2),(19337,'aGPFUUiUvlsPen25VdgvfJ','archived',16599,NULL,663,'2011-10-24 14:27:56','2013-01-09 04:28:00',12,'2011-10-24 14:27:55','EXTC4-AX1R-1D1N',0,'2011-10-29 15:15:19',NULL,NULL,2),(19339,'aMA8pM5pjbBlxmhnk94zFV','archived',14107,NULL,443,'2011-10-24 14:29:46','2013-01-09 05:31:50',12,'2011-10-24 14:29:42','ExtC2C3-BM2L-1D2P',0,'2011-11-11 16:42:58',NULL,NULL,2),(19341,'awTORkXFXevQWs3jE_OBr2','archived',16601,NULL,479,'2011-10-24 14:31:51','2013-01-09 04:28:01',12,'2011-10-24 14:31:50','EXTC4-B3KH-1D21',0,'2011-11-04 16:41:02',NULL,NULL,2),(19343,'dCJBsXMjPmJz4HwfMj5PMj','archived',16603,NULL,457,'2011-10-24 14:34:01','2013-03-01 20:15:56',13,'2011-10-24 14:33:59','PCS-9JIG-1CYL',0,'2012-01-26 11:23:57',NULL,NULL,5),(19345,'dMtlI9xFblQQZdrvF6pP-z','archived',3253,NULL,443,'2011-10-24 14:39:08','2013-01-09 06:24:45',12,'2011-10-24 14:39:06','ExtC2C3-BRKO-1D33',0,'2011-11-17 11:46:33',NULL,NULL,2),(19347,'cM63E-jIzeSASEq8dzJ_Uf','archived',16605,NULL,463,'2011-10-24 14:40:19','2013-01-09 04:28:02',13,'2011-10-24 14:40:16','CS-B0HH-1D1Z',0,'2011-10-25 15:15:21',NULL,NULL,5),(19349,'aElR6q69Pjozx0KCpBuHsR','archived',16607,NULL,443,'2011-10-24 14:41:36','2013-03-16 20:15:41',12,'2011-10-24 14:41:35','ExtC2C3-AQLZ-1D1B',0,'2012-02-10 17:38:40',NULL,NULL,2),(19351,'cGnr8JbALlyzc7_vvlO2S3','archived',16609,NULL,459,'2011-10-24 14:42:51','2013-01-09 04:28:03',13,'2011-10-24 14:42:49','PS-8R9A-19L5',0,'2011-10-25 15:15:22',NULL,NULL,5),(19353,'cJ_rZ-l1zjYzZxlc5xMqa9','archived',16611,NULL,443,'2011-10-24 14:45:35','2013-01-09 07:16:35',12,'2011-10-24 14:45:34','ExtC2C3-9PL3-1CYV',0,'2011-11-21 15:06:28',NULL,NULL,2),(19355,'aPN1bM8Ozf_yzCUMXJX9Eq','archived',16613,NULL,680,'2011-10-24 14:51:50','2013-01-07 19:16:18',12,'2011-10-24 14:51:49','EXTC4-BNQM-1D2T',0,'2011-11-30 10:49:46',NULL,NULL,2),(19357,'dm8usgYd1g_7v9Vqk44P0r','archived',16615,NULL,651,'2011-10-24 15:14:10','2013-01-09 06:27:55',12,'2011-10-24 15:14:08','EXTC4-BVWZ-1D3H',0,'2011-11-18 16:48:01',NULL,NULL,2),(19359,'bnDwsbAsHgM6M2ZdUc3ujo','archived',16617,NULL,469,'2011-10-24 15:21:06','2013-01-09 04:28:03',8,'2011-10-24 15:20:55','EXTC5C6-AC46-1D0B',0,'2011-11-09 13:28:28',NULL,NULL,2),(19361,'d-sxaPZcLlS6J-wg3CriOx','archived',16619,NULL,463,'2011-10-24 15:38:08','2013-01-09 04:28:04',13,'2011-10-24 15:38:06','CS-BILS-1D2J',0,'2011-10-25 16:15:19',NULL,NULL,5),(19363,'a-sZ-mslTkrlJZbyYtYRoO','archived',16621,NULL,457,'2011-10-24 15:45:34','2013-03-15 20:15:46',13,'2011-10-24 15:45:33','PCS-FSCS-19C7',0,'2012-02-09 09:32:52',NULL,NULL,5),(19365,'aw3Sb8m4Xoo7ttCn-n7VCJ','archived',16623,NULL,651,'2011-10-24 15:56:15','2013-01-31 20:15:47',12,'2011-10-24 15:56:13','EXTC4-8P97-1CXJ',0,'2011-12-28 14:54:40',NULL,NULL,2),(19369,'cwIKadL1rfl5K1n8g01YuZ','archived',16627,NULL,463,'2011-10-24 16:11:46','2013-01-09 04:28:06',13,'2011-10-24 16:11:41','CS-C31Y-1D3Z',0,'2011-11-03 16:10:50',NULL,NULL,5),(19371,'coGRrTpIXp-PrtYL_Kr11D','archived',16629,NULL,702,'2011-10-24 16:29:45','2013-01-09 06:18:06',6,'2011-10-24 16:29:44','Int-HX70-1BV0',0,'2011-11-14 11:29:07',NULL,NULL,2),(19373,'a8DN2uS11ofQ6RLXNpkGAb','archived',16631,NULL,443,'2011-10-24 16:29:49','2013-01-09 06:22:29',12,'2011-10-24 16:29:46','ExtC2C3-D8TC-1D5D',0,'2011-11-16 17:32:16',NULL,NULL,2),(19375,'c0skoz8HzkMANC2JTTCmRZ','archived',16633,NULL,457,'2011-10-24 16:43:21','2013-01-09 04:28:07',13,'2011-10-24 16:43:20','PCS-BQET-1D2Z',0,'2011-11-09 14:14:11',NULL,NULL,5),(19377,'biSqAo8W1b0PXuVdk5282Y','archived',16635,NULL,463,'2011-10-24 16:45:00','2013-01-09 04:28:09',13,'2011-10-24 16:44:58','CS-DH9A-1CM5',0,'2011-11-07 09:36:09',NULL,NULL,5),(19379,'bRVH-2PwfcGjmKEYXSStF7','archived',16637,NULL,457,'2011-10-24 16:47:50','2013-01-09 04:28:10',13,'2011-10-24 16:47:48','PCS-AOM0-1D17',0,'2011-10-25 17:15:21',NULL,NULL,5),(19381,'b0HcJyRKjnM58AvB9wJ9AY','archived',16639,NULL,663,'2011-10-24 16:56:03','2013-01-09 07:30:16',6,'2011-10-24 16:56:02','Int-DIC4-1D5P',0,'2011-11-28 09:55:19',NULL,NULL,2),(19383,'dsViwu75rcz71pXqZcTUMQ','archived',16641,NULL,443,'2011-10-24 16:57:06','2013-01-09 04:28:10',12,'2011-10-24 16:57:05','ExtC2C3-D5QI-1D59',0,'2011-10-29 17:15:20',NULL,NULL,2),(19385,'a43iuiZY9lNjlNZwSLOzt6','archived',16643,NULL,463,'2011-10-24 17:01:07','2013-01-09 04:28:11',13,'2011-10-24 17:01:06','CS-E0DB-1C69',0,'2011-10-31 11:14:37',NULL,NULL,5),(19387,'aKAtRic9Pm56X0buawJSwd','archived',16645,NULL,443,'2011-10-24 17:01:13','2013-01-09 06:22:30',12,'2011-10-24 17:01:12','ExtC2C3-AIMR-1D0T',0,'2011-11-16 17:33:03',NULL,NULL,2),(19389,'ahRvOCmzHfL4pcBKGF7tjV','archived',16647,NULL,651,'2011-10-24 17:21:29','2013-01-09 06:16:26',12,'2011-10-24 17:21:28','EXTC4-DJIJ-1D5R',0,'2011-11-12 15:10:07',NULL,NULL,2),(19391,'bnP82xpWTeTz-4KQJ3uVwB','archived',1773,NULL,688,'2011-10-24 17:32:26','2013-01-09 19:22:03',6,'2011-10-24 17:32:25','Int-DO4F-1D5Z',0,'2011-12-05 10:58:25',NULL,NULL,2),(19393,'agNAu9kLHps5j9fi5p2fSU','archived',5811,NULL,711,'2011-10-24 17:33:19','2013-01-09 06:27:56',6,'2011-10-24 17:33:18','Int-E5NV-1D6N',0,'2011-11-18 13:42:05',NULL,NULL,2),(19395,'dfMwT8wqfnJRLkCGaxo4wZ','archived',16649,NULL,479,'2011-10-24 17:58:24','2013-01-09 04:28:12',12,'2011-10-24 17:58:23','EXTC4-DY0C-1CN3',0,'2011-10-29 18:15:19',NULL,NULL,2),(19397,'caz1VYVBnpJzvUUGyD8G82','archived',16651,NULL,463,'2011-10-24 18:00:39','2013-01-09 04:28:13',13,'2011-10-24 18:00:38','CS-DNKY-1D5X',0,'2011-10-25 18:15:19',NULL,NULL,5),(19399,'dZVFzRvEPlzlPtLXvZvY9T','archived',16653,NULL,643,'2011-10-24 18:12:11','2013-04-17 20:15:35',6,'2011-10-24 18:12:10','Int-EL52-1D7T',0,'2012-03-13 18:23:14',NULL,NULL,2),(19401,'dkjBWxn-vbP6hRWT1gAvpz','archived',16655,NULL,463,'2011-10-24 18:22:43','2013-01-09 04:28:14',13,'2011-10-24 18:22:41','CS-DYWR-1D67',0,'2011-10-25 19:15:22',NULL,NULL,5),(19403,'cbcWfdMSLm5lmd0RF1nOzK','archived',16657,NULL,457,'2011-10-24 18:23:51','2013-01-09 04:28:15',13,'2011-10-24 18:23:50','PCS-D7UU-1C5D',0,'2011-10-25 19:15:20',NULL,NULL,5),(19405,'aDClonhsLgE4rMvt4SGFEy','archived',16659,NULL,443,'2011-10-24 18:25:47','2013-01-09 06:22:31',12,'2011-10-24 18:25:46','ExtC2C3-E1Y9-1D6F',0,'2011-11-16 17:34:00',NULL,NULL,2),(19407,'a9Buc3H39c6zOKLr0FfH-4','archived',16661,NULL,443,'2011-10-24 18:25:52','2013-01-09 06:24:46',12,'2011-10-24 18:25:50','ExtC2C3-ELT4-1D7V',0,'2011-11-17 11:49:31',NULL,NULL,2),(19409,'dbHSyvmjHeCPhV3fU1lYnq','archived',16663,NULL,287,'2011-10-24 18:46:40','2013-01-09 04:28:16',12,'2011-10-24 18:46:39','EXTC4-EQRF-1D85',0,'2011-11-08 16:07:36',NULL,NULL,2),(19411,'aOxBJ631viJ4-4LTzfuTkP','archived',16665,NULL,459,'2011-10-24 18:46:58','2013-01-09 04:28:17',13,'2011-10-24 18:46:57','PS-EEBU-1D7B',0,'2011-10-25 19:15:21',NULL,NULL,5),(19413,'bHiuAMjQTmjlyQuqDiQMTY','archived',16667,NULL,651,'2011-10-24 18:50:25','2013-01-09 06:20:38',12,'2011-10-24 18:50:24','EXTC4-E4T4-1D6L',0,'2011-11-15 12:37:53',NULL,NULL,2),(19415,'aEXBqKcHjd-PpSoIjPoG8X','archived',16669,NULL,684,'2011-10-24 19:00:07','2013-01-09 04:28:17',12,'2011-10-24 19:00:06','EXTC4-F1XN-1D95',0,'2011-11-08 18:54:48',NULL,NULL,2),(19417,'ba_RLIymTfjOPU-15WpB3F','archived',16671,NULL,665,'2011-10-24 19:03:38','2013-01-09 06:27:56',8,'2011-10-24 19:03:38','EXTC5C6-ETIK-1D8L',0,'2011-11-18 17:12:30',NULL,NULL,2),(19419,'byUKQ_B3zmzBDQTb7mVT7R','archived',16673,NULL,690,'2011-10-24 19:10:59','2013-01-09 06:24:47',12,'2011-10-24 19:10:58','EXTC4-EUL6-1D8T',0,'2011-11-17 12:19:57',NULL,NULL,2),(19421,'drLHlpCQnkTPTqPVdrDq5r','archived',16673,NULL,684,'2011-10-24 19:44:27','2013-01-09 06:24:48',12,'2011-10-24 19:44:26','EXTC4-FN5E-1DA1',0,'2011-11-17 12:17:15',NULL,NULL,2),(19423,'crak79l1Dm_5cKGnWn_2lK','archived',16675,NULL,479,'2011-10-24 19:56:21','2013-01-09 04:28:18',12,'2011-10-24 19:56:19','EXTC4-FR4R-1DA9',0,'2011-11-04 16:36:32',NULL,NULL,2),(19425,'cvgHpMb59nE6fSMY4OX-DQ','archived',16677,NULL,469,'2011-10-24 19:57:20','2013-02-11 20:17:39',8,'2011-10-24 19:57:19','EXTC5C6-FSMX-1DAH',0,'2011-11-09 13:52:27',NULL,NULL,2),(19427,'cvxFWNNIzlHQshLVDnj36W','archived',16679,NULL,443,'2011-10-24 20:09:02','2013-01-09 06:22:32',12,'2011-10-24 20:09:01','ExtC2C3-FSMR-1DAF',0,'2011-11-16 17:35:59',NULL,NULL,2),(19429,'aWAS8YkLnnClfYl0O2Loqv','archived',16681,NULL,651,'2011-10-24 20:09:13','2013-01-09 06:16:26',12,'2011-10-24 20:09:12','EXTC4-FVX8-1DAV',0,'2011-11-12 15:16:07',NULL,NULL,2),(19431,'bz-eL-7uHdvPZJgUxlhNug','archived',16683,NULL,457,'2011-10-24 20:20:43','2013-01-09 04:28:19',13,'2011-10-24 20:20:41','PCS-APDS-1D19',0,'2011-10-25 21:15:19',NULL,NULL,5),(19433,'awJfraY-HmZO_kP1WutffF','archived',16685,NULL,461,'2011-10-24 20:21:54','2013-01-09 04:28:20',13,'2011-10-24 20:21:52','GOP-FP6V-1DA5',0,'2011-10-25 21:15:23',NULL,NULL,5),(19435,'cNoEP7XaTeK6EgwOTkDM00','archived',16687,NULL,479,'2011-10-24 20:27:32','2013-01-09 04:28:21',12,'2011-10-24 20:27:30','EXTC4-FV8Y-1DAR',0,'2011-11-04 16:51:03',NULL,NULL,2),(19437,'bPPq7MtYTlBlu0z8KmUavd','archived',16689,NULL,457,'2011-10-24 20:29:40','2013-01-09 04:28:22',13,'2011-10-24 20:29:39','PCS-G5Y7-1DBF',0,'2011-10-25 21:15:20',NULL,NULL,5),(19439,'bMwIDG5Frc571KhmuoypWR','archived',16691,NULL,443,'2011-10-24 20:34:15','2013-01-09 04:28:22',12,'2011-10-24 20:34:14','ExtC2C3-FHPP-1D9N',0,'2011-11-09 12:14:03',NULL,NULL,2),(19441,'bM5br2nqnk65Tbq2nEFUz0','archived',16693,NULL,463,'2011-10-24 20:37:25','2013-01-09 04:28:23',13,'2011-10-24 20:37:24','CS-ETWY-1D8P',0,'2011-10-25 21:15:21',NULL,NULL,5),(19443,'cWlN9F_WDlBAleqxlyS8Of','archived',16695,NULL,665,'2011-10-24 20:38:53','2013-01-09 04:28:24',8,'2011-10-24 20:38:52','EXTC5C6-GLB8-1DCD',0,'2011-11-03 11:17:36',NULL,NULL,2),(19445,'bdftOW2SDkIiTfE2qymshY','archived',16697,NULL,463,'2011-10-24 20:47:26','2013-01-09 04:28:25',13,'2011-10-24 20:47:25','CS-9XN8-1CG1',0,'2011-10-25 21:15:23',NULL,NULL,5),(19447,'dir7hT47ToqON6Fnkd0XCa','archived',16699,NULL,469,'2011-10-24 21:02:05','2013-01-09 04:28:25',8,'2011-10-24 21:02:04','EXTC5C6-FRZI-1DAB',0,'2011-10-26 13:12:23',NULL,NULL,2),(19449,'cTtBKtkBLjnyDK4R_rHnov','archived',16701,NULL,688,'2011-10-24 21:06:12','2013-01-07 19:19:15',6,'2011-10-24 21:06:11','Int-E6WF-1D6P',0,'2011-12-02 13:29:17',NULL,NULL,2),(19451,'cGvVWF_-5i2kPc75Qq7E_F','archived',16703,NULL,479,'2011-10-24 21:09:43','2013-01-09 04:28:26',12,'2011-10-24 21:09:42','EXTC4-GHJI-1DC5',0,'2011-11-04 14:05:57',NULL,NULL,2),(19453,'d39hqLtjnpKOqS-PTQA38c','archived',16705,NULL,453,'2011-10-24 21:16:35','2013-01-09 04:28:27',13,'2011-10-24 21:16:34','PPS-FQQM-1DA7',0,'2011-10-25 22:15:35',NULL,NULL,5),(19455,'aRe1FAY2vaPjbVzKrBkeyB','archived',16707,NULL,443,'2011-10-24 21:18:19','2013-01-09 06:22:33',12,'2011-10-24 21:18:18','ExtC2C3-FSOO-1DAJ',0,'2011-11-16 17:37:50',NULL,NULL,2),(19457,'cVUwi_j-jn2kPNJJWAH9Sn','archived',16709,NULL,463,'2011-10-24 21:28:31','2013-01-09 04:28:28',13,'2011-10-24 21:28:30','CS-GHXM-1DC7',0,'2011-10-25 22:15:37',NULL,NULL,5),(19459,'aE0XbUfrHlQ6MG3T16hev4','archived',16711,NULL,463,'2011-10-24 21:30:07','2013-01-09 04:28:29',13,'2011-10-24 21:30:05','CS-B33Z-1CI1',0,'2011-10-31 15:15:21',NULL,NULL,5),(19461,'ca43EBqM9aZQdHmhr_ntwe','archived',16713,NULL,651,'2011-10-24 21:35:00','2013-01-09 06:19:35',12,'2011-10-24 21:34:59','EXTC4-G9M6-1DBN',0,'2011-11-14 20:05:28',NULL,NULL,2),(19463,'cMJXzm8jnmEO7tevRDDI0R','archived',12793,NULL,684,'2011-10-24 21:56:10','2013-01-09 19:22:04',12,'2011-10-24 21:56:09','EXTC4-HD2Z-1DDF',0,'2011-12-05 10:14:20',NULL,NULL,2),(19465,'bkfJr8lyDjzjThtWOYL4cj','archived',16715,NULL,459,'2011-10-24 22:24:45','2013-01-09 04:28:30',13,'2011-10-24 22:24:43','PS-BQNZ-19QJ',0,'2011-10-25 23:15:45',NULL,NULL,5),(19467,'dApag5C6joVjVPbJRPyBQv','archived',5013,NULL,698,'2011-10-24 22:28:54','2013-01-09 06:20:39',6,'2011-10-24 22:28:53','Int-HXWZ-1DEP',0,'2011-11-15 11:23:49',NULL,NULL,2),(19469,'dp3jNqdNTj_6oTuNkFvjCi','archived',16717,NULL,479,'2011-10-24 22:35:32','2013-01-09 04:28:31',12,'2011-10-24 22:35:31','EXTC4-H0ZB-1DCX',0,'2011-10-29 23:15:19',NULL,NULL,2),(19471,'c-eKLpxt1jJ5xWVzbFLpwY','archived',16719,NULL,463,'2011-10-24 22:46:23','2013-01-09 04:28:32',13,'2011-10-24 22:46:22','CS-GEP4-1DC3',0,'2011-10-25 23:15:46',NULL,NULL,5),(19473,'cvWw_0Q2PiURaos1h0HJT0','archived',16721,NULL,463,'2011-10-24 22:55:25','2013-01-07 19:16:20',13,'2011-10-24 22:55:24','CS-C5C7-1C2V',0,'2011-11-30 16:51:43',NULL,NULL,5),(19475,'dZdugpeMzafAMxOzQMklnU','archived',16723,NULL,533,'2011-10-24 23:25:36','2013-03-16 20:15:42',15,'2011-10-24 23:25:34','GRADPROP-H8PM-1AMZ',0,'2012-02-10 13:34:41',NULL,NULL,5),(19477,'aoALS4RRLf14VNlYkxrndl','archived',16725,NULL,459,'2011-10-24 23:55:16','2013-01-09 06:24:49',13,'2011-10-24 23:55:14','PS-CVWU-1B20',0,'2011-11-17 13:21:31',NULL,NULL,5),(19479,'b0KrJD8CbcPk7zqEktnEqp','archived',16727,NULL,443,'2011-10-24 23:59:36','2013-03-16 20:15:43',12,'2011-10-24 23:59:35','ExtC2C3-8LY-1DFB',0,'2012-02-10 17:38:36',NULL,NULL,2),(19481,'dV4vmwfN1avz0A-UzApBF0','archived',16729,NULL,469,'2011-10-25 00:04:46','2013-01-09 04:28:32',8,'2011-10-25 00:04:45','EXTC5C6-1OCX-1A4R',0,'2011-11-09 16:05:30',NULL,NULL,2),(19483,'bBRVUiJeXpZkFi4fZIqWeS','archived',16731,NULL,461,'2011-10-25 00:08:12','2013-01-09 04:28:33',13,'2011-10-25 00:08:10','GOP-GA8T-1B8G',0,'2011-10-26 00:15:27',NULL,NULL,5),(19485,'cRm7p1I6Pn04QtUPH2I6x7','archived',16733,NULL,453,'2011-10-25 01:49:44','2013-01-09 04:28:34',13,'2011-10-25 01:49:42','PPS-191C-1DFX',0,'2011-10-26 02:15:32',NULL,NULL,5),(19487,'c6zuzsZkPhBBvGu6cXXXXk','archived',16735,NULL,459,'2011-10-25 06:23:40','2013-01-09 04:28:36',13,'2011-10-25 06:23:38','PS-FME3-1D9Z',0,'2011-10-26 07:15:17',NULL,NULL,5),(19489,'cro7fpbRDpcRnl5ysAk3kA','archived',22,NULL,698,'2011-10-25 07:53:56','2013-01-09 06:20:39',6,'2011-10-25 07:53:56','Int-6SUF-1DH9',0,'2011-11-15 11:23:48',NULL,NULL,2),(19491,'dHGbQBrIzkfOVdpLRyDDmM','archived',22,NULL,702,'2011-10-25 07:57:06','2013-01-17 20:15:47',6,'2011-10-25 07:57:05','Int-6VLB-1DHF',0,'2011-12-14 13:33:40',NULL,NULL,2),(19493,'aL6Ilpvv9mo4hWlwPZT_3O','archived',22,NULL,694,'2011-10-25 07:59:49','2013-01-09 04:28:36',6,'2011-10-25 07:59:48','Int-6X48-1DHH',0,'2011-11-07 13:37:29',NULL,NULL,2),(19495,'cZL_aw8nHjGzakiXRV4SBQ','archived',22,NULL,688,'2011-10-25 08:03:16','2013-01-09 19:22:05',6,'2011-10-25 08:03:16','Int-6YDI-1DHL',0,'2011-12-05 10:59:49',NULL,NULL,2),(19497,'cAPhJi9HXhwRfkAfhMofPq','archived',16737,NULL,463,'2011-10-25 08:03:33','2013-01-09 04:28:37',13,'2011-10-25 08:03:32','CS-CLZ-1DFJ',0,'2011-10-26 08:15:18',NULL,NULL,5),(19499,'a8epHbOwbcrB1G-4Ep3uA8','archived',22,NULL,686,'2011-10-25 08:08:49','2013-01-09 04:28:37',6,'2011-10-25 08:08:48','Int-70S1-1DHN',0,'2011-11-07 13:43:44',NULL,NULL,2),(19501,'dcirovzrro1Az0YNqgrVN7','archived',16739,NULL,457,'2011-10-25 08:11:00','2013-01-09 04:28:38',13,'2011-10-25 08:10:59','PCS-8FHQ-1AS8',0,'2011-10-26 08:15:20',NULL,NULL,5),(19503,'cVU_utbsjp3zztdrf-Efio','archived',16741,NULL,545,'2011-10-25 09:04:30','2013-01-09 04:28:39',10,'2011-10-25 09:04:29','EXTC5C6-7LG6-1DIB',0,'2011-11-01 13:46:03',NULL,NULL,2),(19505,'aoiu1XVOrazA76XJsnGLYr','archived',16743,NULL,463,'2011-10-25 09:21:00','2013-01-09 04:28:40',13,'2011-10-25 09:20:58','CS-8E4V-1CDJ',0,'2011-10-26 10:15:19',NULL,NULL,5),(19507,'d4kd42JhHieQo_EQaMrbG3','archived',16745,NULL,443,'2011-10-25 09:29:13','2013-01-09 04:28:40',12,'2011-10-25 09:29:12','ExtC2C3-7PGY-1DIH',0,'2011-10-30 10:15:21',NULL,NULL,2),(19509,'af45KaJxfiABj-B4NyM59Z','archived',16741,NULL,479,'2011-10-25 09:33:39','2013-01-09 04:28:41',12,'2011-10-25 09:33:37','EXTC4-7SMT-1DIL',0,'2011-11-04 16:47:19',NULL,NULL,2),(19511,'byr0hwOPzcY6g2Y-l4S1eU','archived',16747,NULL,463,'2011-10-25 09:39:07','2013-01-09 04:28:42',13,'2011-10-25 09:39:05','CS-CEM2-1CKD',0,'2011-11-04 17:58:55',NULL,NULL,5),(19513,'d8QW71_d9fTB36jVEsdC8r','archived',16749,NULL,641,'2011-10-25 09:47:20','2013-01-09 04:28:43',8,'2011-10-25 09:47:19','EXTC5C6-7OSW-1DIF',0,'2011-11-03 14:17:52',NULL,NULL,2),(19515,'blRgZH4s1fk4xKI42W8AbE','archived',16751,NULL,690,'2011-10-25 09:48:32','2013-01-09 04:28:43',12,'2011-10-25 09:48:31','EXTC4-7YE9-1DIT',0,'2011-11-08 16:19:31',NULL,NULL,2),(19517,'cgMAInO1Xi3OOjq4RIvTQp','archived',16741,NULL,443,'2011-10-25 09:59:46','2013-01-09 07:16:36',12,'2011-10-25 09:59:44','ExtC2C3-85Z0-1DJB',0,'2011-11-21 17:11:54',NULL,NULL,2),(19519,'ceSOafUE1mZAjjEUaHs9-r','archived',16753,NULL,459,'2011-10-25 10:11:01','2013-01-09 04:28:45',13,'2011-10-25 10:11:00','PS-D9O5-19UD',0,'2011-10-26 10:15:20',NULL,NULL,5),(19521,'b1co0NaJXdHQGQvHQz0HzB','archived',16755,NULL,461,'2011-10-25 10:17:39','2013-10-09 19:16:01',13,'2011-10-25 10:17:38','GOP-B6AK-19OV',1,'2012-09-04 13:59:27',NULL,NULL,5),(19523,'bOEJAao3fnkBneuwb2LTmh','archived',16757,NULL,641,'2011-10-25 10:25:32','2013-01-09 04:28:45',8,'2011-10-25 10:25:31','EXTC5C6-8HVR-1DJX',0,'2011-11-03 13:14:21',NULL,NULL,2),(19525,'cia2PhFljoeyivRHJDcj-S','archived',16759,NULL,459,'2011-10-25 10:27:24','2013-01-09 04:28:46',13,'2011-10-25 10:27:22','PS-8H5E-1DJV',0,'2011-10-26 11:15:20',NULL,NULL,5),(19527,'dOiLNqmgTknAebvFJ07Z_Z','archived',16761,NULL,457,'2011-10-25 10:35:31','2013-01-09 04:28:47',13,'2011-10-25 10:35:30','PCS-8BB8-1DJJ',0,'2011-10-26 11:15:21',NULL,NULL,5),(19529,'d_fMadd1fpnlluw6Lud2A7','archived',155,NULL,698,'2011-10-25 10:36:23','2013-01-09 06:20:39',6,'2011-10-25 10:36:22','Int-8QK2-1DKF',0,'2011-11-15 11:23:45',NULL,NULL,2),(19533,'bl-6FPNJThf5aRYp_w0WJC','archived',16763,NULL,463,'2011-10-25 10:40:00','2013-01-09 04:28:48',13,'2011-10-25 10:39:59','CS-7ZI1-1DIZ',0,'2011-10-26 11:15:23',NULL,NULL,5),(19535,'bg_qyPv8DldP0pCZcaK8_-','archived',16765,NULL,443,'2011-10-25 10:47:07','2013-01-09 06:24:50',12,'2011-10-25 10:47:06','ExtC2C3-8E3V-1DJT',0,'2011-11-17 11:55:36',NULL,NULL,2),(19537,'dCaMzAuLDgyygXvOeatB0G','archived',16767,NULL,457,'2011-10-25 11:00:36','2013-02-06 20:15:45',13,'2011-10-25 11:00:35','PCS-7TKI-1DIN',0,'2012-01-03 09:28:01',NULL,NULL,5),(19539,'d9dvST6Rje1PjI9uq4BID5','archived',16769,NULL,443,'2011-10-25 11:09:21','2013-01-09 06:22:33',12,'2011-10-25 11:09:20','ExtC2C3-8UQE-1DKL',0,'2011-11-16 17:44:12',NULL,NULL,2),(19541,'cEA3bVEw1gQBowWKzZ9g6I','archived',16771,NULL,533,'2011-10-25 11:10:45','2013-10-09 19:16:03',15,'2011-10-25 11:10:43','GRADPROP-CVGS-1BN6',1,'2012-09-04 14:01:18',NULL,NULL,5),(19543,'dP7eHoqlfackrP7A8xfdQt','archived',16773,NULL,443,'2011-10-25 11:34:54','2013-01-09 06:22:34',12,'2011-10-25 11:34:54','ExtC2C3-8ND2-1DK7',0,'2011-11-16 17:45:36',NULL,NULL,2),(19545,'dFS9zEELPcxyyhO6gWCZXz','archived',16775,NULL,641,'2011-10-25 11:44:09','2013-01-09 04:28:49',8,'2011-10-25 11:44:08','EXTC5C6-96AB-1DLD',0,'2011-11-03 13:15:24',NULL,NULL,2),(19547,'c5h97es41j2jWtiHTv7ikc','archived',16777,NULL,461,'2011-10-25 11:44:36','2013-01-09 04:28:50',13,'2011-10-25 11:44:34','GOP-9TU8-19MF',0,'2011-10-26 12:15:22',NULL,NULL,5),(19549,'cdqOV1PZzfNAdvcy08tTAc','archived',10891,NULL,455,'2011-10-25 11:55:48','2013-01-09 04:28:51',13,'2011-10-25 11:55:47','POS-8NJ3-1DK9',0,'2011-10-26 12:15:23',NULL,NULL,5),(19551,'d8jCMhZaDeYOWyAluzOsxg','archived',16779,NULL,461,'2011-10-25 11:58:42','2013-01-09 04:28:52',13,'2011-10-25 11:58:40','GOP-96X8-1DLF',0,'2011-10-26 12:15:24',NULL,NULL,5),(19553,'aKafAW-0jgEQ28Ax9Ug1Fa','archived',16781,NULL,443,'2011-10-25 12:00:26','2013-01-09 06:22:35',12,'2011-10-25 12:00:24','ExtC2C3-9U31-1DMT',0,'2011-11-16 17:46:53',NULL,NULL,2),(19555,'asHvDmRSHkEQ2PbLYJB0nM','archived',16783,NULL,457,'2011-10-25 12:04:02','2013-01-09 07:30:18',13,'2011-10-25 12:04:00','PCS-8XQV-1DKP',0,'2011-11-28 10:56:23',NULL,NULL,5),(19557,'bJBTWgRZjk6lYjGI63Wohn','archived',16785,NULL,443,'2011-10-25 12:10:01','2013-01-09 06:22:36',12,'2011-10-25 12:09:59','ExtC2C3-9Q8N-1DMF',0,'2011-11-16 17:48:03',NULL,NULL,2),(19559,'aLGG-baHLinjKBNNBwJ248','archived',16787,NULL,463,'2011-10-25 12:20:28','2013-01-09 04:28:53',13,'2011-10-25 12:20:26','CS-92CY-1DL3',0,'2011-10-27 11:19:14',NULL,NULL,5),(19561,'dF4W3bts9lS6gsCPZJJg8F','archived',16789,NULL,651,'2011-10-25 12:22:51','2013-01-09 04:28:54',12,'2011-10-25 12:22:50','EXTC4-9SV1-1DML',0,'2011-10-30 13:15:19',NULL,NULL,2),(19563,'aqMDLZs45joRUQFHDd81MY','archived',16791,NULL,680,'2011-10-25 12:26:48','2013-01-07 19:16:21',12,'2011-10-25 12:26:47','EXTC4-A272-1DN9',0,'2011-11-30 10:57:24',NULL,NULL,2),(19565,'aiOwIOIUTlFlELl8MqAQXX','archived',16793,NULL,443,'2011-10-25 12:33:31','2013-01-09 06:24:51',12,'2011-10-25 12:33:30','ExtC2C3-A392-1DNF',0,'2011-11-17 12:15:58',NULL,NULL,2),(19567,'d7EF2848bpFOis6MrfZJRF','complete',155,NULL,694,'2011-10-25 12:33:38','2013-02-11 16:26:59',6,'2011-10-25 12:33:38','Int-8Z02-1DKX',0,'2013-02-11 16:26:59',NULL,NULL,2),(19569,'bZ-8QzknXogOUCZG3l3Gyo','archived',16795,NULL,459,'2011-10-25 12:41:32','2013-01-09 04:28:55',13,'2011-10-25 12:41:30','PS-F54W-1AKH',0,'2011-10-26 13:15:36',NULL,NULL,5),(19571,'aKxwT7Ckvaiz4PZOLOTTxv','archived',16797,NULL,535,'2011-10-25 12:41:59','2013-01-09 04:28:55',15,'2011-10-25 12:41:58','PLACOB-BUVY-1CJ1',0,'2011-10-26 13:15:37',NULL,NULL,5),(19573,'bNWGIcgjDetReYHLHqqFbI','archived',16797,NULL,537,'2011-10-25 12:47:08','2013-01-09 04:28:56',15,'2011-10-25 12:47:07','PLACOB-DR3V-1D63',0,'2011-11-09 00:15:20',NULL,NULL,5),(19575,'c1SiydnaLfJkE0202u4HQW','archived',16799,NULL,469,'2011-10-25 12:48:16','2013-01-09 04:28:57',8,'2011-10-25 12:48:14','EXTC5C6-AKNR-1DOH',0,'2011-11-09 16:05:53',NULL,NULL,2),(19577,'aUO1uAxmjmUjzAm7n5KvuX','complete',16801,NULL,671,'2011-10-25 12:55:47','2013-02-11 16:53:01',2,'2011-10-25 12:55:47','Int-9X71-1DMZ',0,'2013-02-11 16:53:01',NULL,NULL,2),(19579,'dN4IQcr8bkby77pLFwAIzp','archived',16803,NULL,443,'2011-10-25 13:08:03','2013-01-09 04:28:57',12,'2011-10-25 13:08:02','ExtC2C3-9QAD-1DMH',0,'2011-10-30 13:15:21',NULL,NULL,2),(19581,'b1RNITHf5lHOoHGFSqIpFW','archived',16805,NULL,463,'2011-10-25 13:10:20','2013-01-09 04:28:58',13,'2011-10-25 13:10:18','CS-A7SI-1DNN',0,'2011-10-26 13:15:39',NULL,NULL,5),(19583,'dmG5egdkHf-BTIM4vsT3bi','archived',16807,NULL,443,'2011-10-25 13:13:56','2013-01-09 06:22:37',12,'2011-10-25 13:13:55','ExtC2C3-ASOZ-1DP5',0,'2011-11-16 18:03:25',NULL,NULL,2),(19585,'bOvhP56ivcjjgDDBjsC36H','archived',16809,NULL,651,'2011-10-25 13:18:33','2013-01-09 06:16:27',12,'2011-10-25 13:18:32','EXTC4-9T5N-1DMN',0,'2011-11-12 15:16:54',NULL,NULL,2),(19587,'c_7SLDMcvfvQTGfd-H4Z54','archived',16789,NULL,443,'2011-10-25 13:46:33','2013-01-09 04:28:59',12,'2011-10-25 13:46:32','ExtC2C3-AZER-1DPF',0,'2011-10-30 14:15:20',NULL,NULL,2),(19589,'bt7fnNpO5ouOJQTcIJzxZO','archived',16811,NULL,457,'2011-10-25 13:49:21','2013-01-09 04:29:00',13,'2011-10-25 13:49:20','PCS-9TDL-1DMP',0,'2011-10-26 14:15:25',NULL,NULL,5),(19591,'bGvB1lRNDamQoCC5hkowSt','archived',5147,NULL,702,'2011-10-25 13:50:21','2013-01-09 06:18:06',6,'2011-10-25 13:50:20','Int-BD4M-1DQN',0,'2011-11-14 11:29:15',NULL,NULL,2),(19593,'bRgDJmmd1nWBMd-LSL0O3E','archived',16813,NULL,443,'2011-10-25 13:58:26','2013-01-09 06:22:38',12,'2011-10-25 13:58:25','ExtC2C3-B2NE-1DPR',0,'2011-11-16 18:06:58',NULL,NULL,2),(19595,'bkMt8kTyHfmOoG8QLMAzV-','archived',16815,NULL,651,'2011-10-25 14:01:44','2013-01-09 06:19:36',12,'2011-10-25 14:01:43','EXTC4-B5ME-1DPX',0,'2011-11-14 20:10:26',NULL,NULL,2),(19597,'bX-29uueLkKihWtQul876O','archived',16817,NULL,453,'2011-10-25 14:03:03','2013-01-09 04:29:01',13,'2011-10-25 14:03:01','PPS-E6H3-1B4C',0,'2011-10-25 22:15:34',NULL,NULL,5),(19599,'dcARsk0bHnb4EwLRm3CCnj','archived',16819,NULL,461,'2011-10-25 14:05:59','2013-01-09 04:29:02',13,'2011-10-25 14:05:57','GOP-AQM8-1DP1',0,'2011-10-26 14:15:26',NULL,NULL,5),(19601,'aPd2EVPkfm_l7UBY6Zra7m','archived',16821,NULL,443,'2011-10-25 14:11:04','2013-01-09 06:22:40',12,'2011-10-25 14:11:03','ExtC2C3-BBM7-1DQJ',0,'2011-11-16 18:08:40',NULL,NULL,2),(19603,'df5oH_BzDjFy7oTOmgukNY','archived',16823,NULL,459,'2011-10-25 14:11:49','2013-01-09 04:29:04',13,'2011-10-25 14:11:47','PS-ASYZ-1DP7',0,'2011-10-26 14:15:27',NULL,NULL,5),(19605,'azCflBF7nf0Q9yxHHR477h','archived',16825,NULL,651,'2011-10-25 14:15:37','2013-01-09 04:29:04',12,'2011-10-25 14:15:36','EXTC4-B8B4-1DQ5',0,'2011-10-30 15:15:20',NULL,NULL,2),(19607,'ahpIDGbBTfxjSL_8q2zg-r','archived',16827,NULL,463,'2011-10-25 14:26:45','2013-01-09 04:29:05',13,'2011-10-25 14:26:44','CS-BHQE-1DR1',0,'2011-10-26 15:15:34',NULL,NULL,5),(19609,'bcXQeLD8LibPO4gFM2m6Op','archived',16829,NULL,455,'2011-10-25 14:37:00','2013-01-09 04:29:06',13,'2011-10-25 14:36:59','POS-CRLX-1AHB',0,'2011-10-26 15:15:36',NULL,NULL,5),(19611,'cmtdaD_OXhsj7ONP2gqKR4','archived',16831,NULL,443,'2011-10-25 14:37:26','2013-01-09 05:31:50',12,'2011-10-25 14:37:24','ExtC2C3-AZDG-1DPD',0,'2011-11-11 16:44:40',NULL,NULL,2),(19613,'bS1_V63Yrl6APJfrv9aPji','archived',16833,NULL,479,'2011-10-25 14:39:28','2013-01-09 04:29:07',12,'2011-10-25 14:39:27','EXTC4-B9DL-1DQB',0,'2011-11-04 17:13:02',NULL,NULL,2),(19615,'cb_JKhaBrkQkec3Z6VlAB_','archived',16835,NULL,443,'2011-10-25 14:41:27','2013-01-09 06:24:51',12,'2011-10-25 14:41:26','ExtC2C3-9TM9-1DMR',0,'2011-11-17 12:18:00',NULL,NULL,2),(19617,'b0m0OBaxHj1j28wSBdIj4r','archived',16837,NULL,463,'2011-10-25 14:53:25','2013-01-09 04:29:08',13,'2011-10-25 14:53:24','CS-ALOH-1AD1',0,'2011-10-26 15:15:37',NULL,NULL,5),(19619,'bxlV-4BZvabQ4LneEUoQV7','archived',16839,NULL,680,'2011-10-25 14:57:09','2013-01-09 04:29:09',12,'2011-10-25 14:57:08','EXTC4-BX7X-1DRT',0,'2011-11-08 11:19:11',NULL,NULL,2),(19621,'d_divB_DPpdAktcBbdPjyT','archived',16841,NULL,479,'2011-10-25 15:03:28','2013-01-09 04:29:09',12,'2011-10-25 15:03:27','EXTC4-AMR2-1DOP',0,'2011-11-04 16:52:53',NULL,NULL,2),(19623,'cI6jSq-tHixz7qgWWE21Qu','archived',16843,NULL,469,'2011-10-25 15:08:37','2013-01-09 04:29:10',8,'2011-10-25 15:08:36','EXTC5C6-BDOT-1DQP',0,'2011-11-09 16:06:54',NULL,NULL,2),(19625,'bdsX6oRgjlH4DSYPSxz7KV','archived',16845,NULL,545,'2011-10-25 15:16:59','2013-01-09 04:29:10',10,'2011-10-25 15:16:58','EXTC5C6-BUK2-1DRP',0,'2011-11-01 13:47:06',NULL,NULL,2),(19627,'ducAYtxxXdkzJJ67KSbKiQ','archived',16847,NULL,463,'2011-10-25 15:38:28','2013-01-09 04:29:11',13,'2011-10-25 15:38:27','CS-BXXT-1DRV',0,'2011-10-26 16:15:19',NULL,NULL,5),(19629,'cvuQ9QOZTotkrNwcC_KA06','archived',16849,NULL,531,'2011-10-25 15:44:51','2013-01-09 04:29:14',15,'2011-10-25 15:44:50','PLACPRO-AONB-1CH9',0,'2011-10-26 16:15:20',NULL,NULL,5),(19631,'aLi7t9P01iNONthGL9KkkV','archived',16839,NULL,443,'2011-10-25 15:45:38','2013-01-09 06:24:52',12,'2011-10-25 15:45:37','ExtC2C3-CH9H-1DSX',0,'2011-11-17 12:19:35',NULL,NULL,2),(19633,'aBsNBuUA1cLiZUTM2Wvwda','archived',16851,NULL,479,'2011-10-25 15:58:58','2013-01-09 04:29:14',12,'2011-10-25 15:58:57','EXTC4-CHTN-1D4P',0,'2011-11-04 16:36:58',NULL,NULL,2),(19635,'aYh9eCKRXoa49vmZoKCliS','archived',16853,NULL,457,'2011-10-25 16:03:05','2013-01-09 04:29:16',13,'2011-10-25 16:03:03','PCS-7P4X-1AQO',0,'2011-10-27 11:17:23',NULL,NULL,5),(19637,'dilx8Mpk5oPk5JaM-j6M_f','archived',16855,NULL,707,'2011-10-25 16:03:43','2013-01-09 04:29:16',12,'2011-10-25 16:03:42','ExtC2C3-BM3A-1DRD',0,'2011-10-30 16:15:20',NULL,NULL,2),(19639,'cscsUDzfTlO7brFWjyD_EH','archived',16857,NULL,443,'2011-10-25 16:08:33','2013-01-09 06:24:53',12,'2011-10-25 16:08:32','ExtC2C3-CBC2-1DSJ',0,'2011-11-17 12:22:18',NULL,NULL,2),(19641,'bHxfq-BMHdwl8xDCHTJVAx','archived',16859,NULL,684,'2011-10-25 16:13:32','2013-01-09 04:29:17',12,'2011-10-25 16:13:31','EXTC4-CUJQ-1DTV',0,'2011-10-30 16:15:21',NULL,NULL,2),(19643,'dcee_fakbiRlYwWl7rQ-gk','archived',15213,NULL,692,'2011-10-25 16:27:52','2013-01-09 07:22:02',8,'2011-10-25 16:27:51','EXTC5C6-CXUZ-1DU3',0,'2011-11-24 13:56:02',NULL,NULL,2),(19645,'cqvl066HDlkiGJ1K1YVpZm','archived',16861,NULL,459,'2011-10-25 16:35:36','2013-01-09 04:29:19',13,'2011-10-25 16:35:35','PS-DZE6-1BPM',0,'2011-10-26 17:15:22',NULL,NULL,5),(19647,'dxQNxRKj9dBRlx9r03NzMl','archived',16863,NULL,684,'2011-10-25 16:36:58','2013-01-09 04:29:20',12,'2011-10-25 16:36:57','EXTC4-CYXV-1DU7',0,'2011-11-08 18:49:56',NULL,NULL,2),(19649,'djnOUbqdHjmksGsYs14bfD','archived',16865,NULL,453,'2011-10-25 16:39:56','2013-01-09 04:29:20',13,'2011-10-25 16:39:55','PPS-D03Y-1DUD',0,'2011-10-26 17:15:23',NULL,NULL,5),(19651,'bq5X_LFnbiZATACdfjAGfD','archived',16867,NULL,459,'2011-10-25 16:56:34','2013-01-09 04:29:22',13,'2011-10-25 16:56:33','PS-1SNU-1CB7',0,'2011-10-26 17:15:24',NULL,NULL,5),(19653,'aT2jblaZLoIjxDeLGGtupU','archived',16869,NULL,287,'2011-10-25 17:18:19','2013-01-09 04:29:22',12,'2011-10-25 17:18:16','EXTC4-DWRW-1DVX',0,'2011-11-08 16:07:40',NULL,NULL,2),(19655,'b-5-huIjDoPBhtgElbRg3f','archived',16871,NULL,443,'2011-10-25 17:19:38','2013-01-09 06:24:53',12,'2011-10-25 17:19:37','ExtC2C3-99TT-1DLP',0,'2011-11-17 12:24:19',NULL,NULL,2),(19657,'abA25Ay6jhyPvDTkZqHdaD','archived',16873,NULL,461,'2011-10-25 17:22:31','2013-01-09 04:29:23',13,'2011-10-25 17:22:30','GOP-D8JL-1DUX',0,'2011-10-26 18:15:20',NULL,NULL,5),(19659,'cDKT6RkRbitQ8hrLIehjru','archived',16875,NULL,463,'2011-10-25 17:32:32','2013-01-09 04:29:25',13,'2011-10-25 17:32:30','CS-B422-1DPV',0,'2011-10-31 13:18:02',NULL,NULL,5),(19661,'d1gMlbXv5lSjwPJwhBej27','archived',16877,NULL,457,'2011-10-25 17:49:29','2013-01-09 04:29:26',13,'2011-10-25 17:49:27','PCS-AX4H-1AX2',0,'2011-10-26 18:15:21',NULL,NULL,5),(19663,'ddR7ge3q1kYlWL4_rCvUsB','archived',16879,NULL,463,'2011-10-25 17:52:25','2013-01-09 04:29:27',13,'2011-10-25 17:52:23','CS-DWWL-1DVZ',0,'2011-10-26 18:15:23',NULL,NULL,5),(19665,'dklSIW0dzkhl5WZ26IPDwR','archived',16881,NULL,702,'2011-10-25 17:59:02','2013-01-09 06:18:07',6,'2011-10-25 17:59:01','Int-EC5L-1DWF',0,'2011-11-14 11:29:23',NULL,NULL,2),(19667,'b1br3jEL1n66yCeDuPw7AV','archived',16883,NULL,459,'2011-10-25 18:15:36','2013-01-09 04:29:28',13,'2011-10-25 18:15:35','PS-FEIP-19Y9',0,'2011-11-07 15:31:22',NULL,NULL,5),(19669,'cPKzjnPzTnCyt1MWlmEnyX','archived',16885,NULL,457,'2011-10-25 18:44:58','2013-01-09 04:29:29',13,'2011-10-25 18:44:57','PCS-CMPA-1DTH',0,'2011-11-09 14:17:05',NULL,NULL,5),(19671,'bRMSeUddvdyP7ny4FfjCXo','archived',16887,NULL,696,'2011-10-25 18:52:12','2013-01-09 04:29:30',8,'2011-10-25 18:52:11','EXTC5C6-F1ZA-1DXD',0,'2011-11-02 10:40:04',NULL,NULL,2),(19673,'a0mBMq5EPmKP6nBg5wV-Fc','archived',16889,NULL,463,'2011-10-25 18:58:54','2013-01-07 19:16:24',13,'2011-10-25 18:58:53','CS-9TL1-1CZH',0,'2011-11-30 16:51:37',NULL,NULL,5),(19675,'aEvIPSc01cSyTCZYc_-j-K','archived',16891,NULL,461,'2011-10-25 19:06:45','2013-01-09 06:18:08',13,'2011-10-25 19:06:43','GOP-ET3U-1DX3',0,'2011-11-14 16:19:19',NULL,NULL,5),(19677,'aDilhi7o1iLOq33zMdUf1a','archived',16893,NULL,463,'2011-10-25 19:14:20','2013-01-09 04:29:31',13,'2011-10-25 19:14:19','CS-FB78-1B6Q',0,'2011-10-26 19:15:22',NULL,NULL,5),(19679,'dIdDVnb5zp4Auh8KJ5CNFq','archived',16895,NULL,651,'2011-10-25 19:22:18','2013-01-09 06:20:40',12,'2011-10-25 19:22:17','EXTC4-F6JC-1DXL',0,'2011-11-15 12:54:19',NULL,NULL,2),(19681,'cyI0FpG0Pb5ym_LbCWCLhD','archived',16897,NULL,463,'2011-10-25 19:23:56','2013-01-09 04:29:32',13,'2011-10-25 19:23:55','CS-BJTO-1DR3',0,'2011-10-26 20:15:23',NULL,NULL,5),(19683,'cQuGcAFIHl6j_V-kC9AJV9','complete',16899,NULL,663,'2011-10-25 19:35:26','2013-02-11 16:32:53',12,'2011-10-25 19:35:25','EXTC4-F26T-1DXF',0,'2013-02-11 16:32:53',NULL,NULL,2),(19685,'dDBMpErz9gLjL5ncUYZ8YT','archived',16901,NULL,692,'2011-10-25 19:51:21','2013-01-09 07:25:03',8,'2011-10-25 19:51:20','EXTC5C6-EKXN-1DWV',0,'2011-11-25 10:17:53',NULL,NULL,2),(19687,'aN86VpBEjlKA4JaugXQPti','archived',16903,NULL,463,'2011-10-25 19:51:26','2013-01-09 04:29:33',13,'2011-10-25 19:51:25','CS-EN73-1B52',0,'2011-10-26 20:15:29',NULL,NULL,5),(19689,'cCtLkVAMLlLlXufaGTBjys','archived',16905,NULL,463,'2011-10-25 19:51:31','2013-01-09 04:29:34',13,'2011-10-25 19:51:29','CS-FH4W-1AKT',0,'2011-11-01 14:06:48',NULL,NULL,5),(19691,'aBeX9CyYPcpOq6ZuUApOhu','archived',16907,NULL,479,'2011-10-25 19:58:52','2013-01-09 04:29:35',12,'2011-10-25 19:58:51','EXTC4-FS1L-1DYD',0,'2011-11-04 17:10:48',NULL,NULL,2),(19693,'bpCm5_XXLgiBW_S0_n9qFG','archived',16909,NULL,663,'2011-10-25 20:04:04','2013-01-09 04:29:35',12,'2011-10-25 20:04:03','EXTC4-FUAE-1DYL',0,'2011-10-30 20:15:19',NULL,NULL,2),(19695,'dFeNrUs5nc27EtWLb2Nc1w','archived',16911,NULL,463,'2011-10-25 20:07:29','2013-01-09 04:29:36',13,'2011-10-25 20:07:27','CS-CHQV-1AGZ',0,'2011-10-26 20:15:26',NULL,NULL,5),(19697,'bVc-eC5yvdfy__tBpPIJyx','archived',16913,NULL,463,'2011-10-25 20:07:56','2013-01-09 04:29:37',13,'2011-10-25 20:07:55','CS-GQMC-1A0Z',0,'2011-10-26 20:15:27',NULL,NULL,5),(19699,'bapmP7u4vbxikTokwy_bxz','archived',16913,NULL,457,'2011-10-25 20:08:16','2013-01-09 04:29:38',13,'2011-10-25 20:08:14','PCS-GS3D-1A15',0,'2011-10-26 20:15:28',NULL,NULL,5),(19701,'d0BKKZ6XbbD4wgEvIG2QiV','archived',16915,NULL,461,'2011-10-25 20:18:58','2013-01-09 04:29:39',13,'2011-10-25 20:18:57','GOP-9XUZ-1DN1',0,'2011-10-26 21:15:35',NULL,NULL,5),(19703,'cPe8ZySY5po5eoBa7WZoaO','archived',16917,NULL,459,'2011-10-25 20:36:46','2013-01-09 04:29:40',13,'2011-10-25 20:36:45','PS-G8WC-1DZ7',0,'2011-10-26 21:15:36',NULL,NULL,5),(19705,'bE2LO3Vtnp2ibznxAJsOMz','archived',16919,NULL,459,'2011-10-25 20:38:05','2013-01-09 04:29:41',13,'2011-10-25 20:38:04','PS-FE67-1DY1',0,'2011-10-26 21:15:39',NULL,NULL,5),(19707,'b-eVZ4pV1aX4eNAfINFXoE','archived',16921,NULL,459,'2011-10-25 20:39:20','2013-01-09 06:24:55',13,'2011-10-25 20:39:19','PS-HCY3-1A2B',0,'2011-11-17 13:21:30',NULL,NULL,5),(19709,'aneVhqU75ad5DBZzU9Gr87','archived',2198,NULL,443,'2011-10-25 20:40:33','2013-01-09 04:29:42',12,'2011-10-25 20:40:32','ExtC2C3-GD9G-1DZD',0,'2011-11-02 12:28:15',NULL,NULL,2),(19711,'cj5RtxGNfh0At1sXYOKYHW','archived',16923,NULL,461,'2011-10-25 20:49:06','2013-01-09 04:29:43',13,'2011-10-25 20:49:05','GOP-FSXM-1B7C',0,'2011-11-04 16:26:46',NULL,NULL,5),(19713,'ajg9CToyDgjOVIXv7HlcbJ','archived',3999,NULL,673,'2011-10-25 21:09:09','2013-01-09 05:31:51',12,'2011-10-25 21:09:08','EXTC4-GNAH-1DZR',0,'2011-11-11 15:57:58',NULL,NULL,2),(19715,'d-AnCcMq1n3OY4MSZE-93Z','archived',16925,NULL,690,'2011-10-25 21:09:45','2013-01-09 04:29:44',12,'2011-10-25 21:09:44','EXTC4-HRRA-1DE9',0,'2011-11-08 18:17:02',NULL,NULL,2),(19717,'bGVvxsbeTkrRurIx0nHSYl','archived',16927,NULL,463,'2011-10-25 21:11:43','2013-01-09 04:29:45',13,'2011-10-25 21:11:40','CS-GNNO-1DZT',0,'2011-10-26 21:15:37',NULL,NULL,5),(19719,'dFnh0Yxv5g8PDR0KWu3iKz','archived',16929,NULL,469,'2011-10-25 21:13:23','2013-01-09 04:29:45',8,'2011-10-25 21:13:22','EXTC5C6-G540-1DZ3',0,'2011-10-26 13:12:29',NULL,NULL,2),(19721,'cSJGt6cXna8lv49Ho1w9CQ','archived',16931,NULL,443,'2011-10-25 21:19:37','2013-01-09 06:24:56',12,'2011-10-25 21:19:36','ExtC2C3-GTSZ-1E0D',0,'2011-11-17 12:26:08',NULL,NULL,2),(19723,'dO6c3CpI9lrzuuiqG6cDXK','archived',16933,NULL,461,'2011-10-25 21:24:15','2013-01-09 04:29:47',13,'2011-10-25 21:24:13','GOP-GO7Q-1DZZ',0,'2011-10-26 22:15:45',NULL,NULL,5),(19725,'adk6vfMvzdqA5F6zXr6aMP','archived',16935,NULL,443,'2011-10-25 21:29:24','2013-01-09 04:29:47',12,'2011-10-25 21:29:23','ExtC2C3-GPJF-1E01',0,'2011-10-30 22:15:20',NULL,NULL,2),(19727,'b5Y__ZbPfcSOEwZ41y39mv','archived',16937,NULL,641,'2011-10-25 21:38:41','2013-01-09 04:29:48',8,'2011-10-25 21:38:41','EXTC5C6-H2NT-1E0J',0,'2011-11-03 13:17:59',NULL,NULL,2),(19729,'afyc31xF5nxkCYvDNgVrBv','archived',16939,NULL,665,'2011-10-25 21:41:13','2013-01-09 04:29:48',8,'2011-10-25 21:41:13','EXTC5C6-HCQQ-1E0Z',0,'2011-11-03 11:20:17',NULL,NULL,2),(19731,'cUPJcI6WHnTRHgvYq6I1or','archived',16941,NULL,684,'2011-10-25 21:42:19','2013-01-17 21:15:35',12,'2011-10-25 21:42:19','EXTC5C6-GFF2-1DZH',0,'2011-12-14 19:46:37',NULL,NULL,2),(19733,'cemVvuMhHdsk_2s0jMK0Om','archived',16943,NULL,537,'2011-10-25 21:45:06','2013-01-09 04:29:49',15,'2011-10-25 21:45:05','PLACOB-GS1A-1E09',0,'2011-10-27 15:15:21',NULL,NULL,5),(19735,'b7wXWPThvkkA5pqci38ANx','archived',16945,NULL,663,'2011-10-25 22:01:40','2013-01-09 04:29:50',12,'2011-10-25 22:01:39','EXTC4-HDWC-1E15',0,'2011-11-02 19:26:48',NULL,NULL,2),(19737,'ainnIwCzHju60edLIt29Wt','archived',16947,NULL,455,'2011-10-25 22:03:29','2013-01-09 04:29:51',13,'2011-10-25 22:03:28','POS-DTI1-1D65',0,'2011-10-26 22:15:42',NULL,NULL,5),(19741,'c9pp3F8SrjzlQgMnsCCSR4','archived',16951,NULL,457,'2011-10-25 22:07:26','2013-01-09 04:29:53',13,'2011-10-25 22:07:25','PCS-HPWY-1DDZ',0,'2011-10-26 22:15:43',NULL,NULL,5),(19743,'dlk8cyRx9jqlT7qm9joffL','archived',16953,NULL,692,'2011-10-25 22:16:40','2013-03-05 20:15:38',8,'2011-10-25 22:16:40','EXTC5C6-HK99-1E1F',0,'2012-01-30 17:27:38',NULL,NULL,2),(19745,'a6wHthvTjfv4bEiUuXl2W1','archived',16955,NULL,461,'2011-10-25 22:24:27','2013-01-09 04:29:54',13,'2011-10-25 22:24:25','GOP-G3F6-1DYX',0,'2011-10-26 23:15:34',NULL,NULL,5),(19747,'beIz_aHpzmyBPLbg7AnOIB','archived',16957,NULL,459,'2011-10-25 22:54:28','2013-01-09 04:29:55',13,'2011-10-25 22:54:26','PS-FS9U-1DYF',0,'2011-11-02 15:56:43',NULL,NULL,5),(19749,'ba3-N0tW9cAit6FoMzWTLX','archived',16959,NULL,443,'2011-10-25 23:05:06','2013-01-09 05:31:51',12,'2011-10-25 23:05:05','ExtC2C3-HXSC-1E1Z',0,'2011-11-11 16:48:18',NULL,NULL,2),(19751,'a3HYhz0x9moOMT3uKBR_qj','archived',16961,NULL,443,'2011-10-25 23:24:16','2013-01-09 04:29:56',12,'2011-10-25 23:24:15','ExtC2C3-HYCT-1E23',0,'2011-10-31 00:15:56',NULL,NULL,2),(19753,'dQfLA2TZ5pfRSFFD0fSpNd','archived',16963,NULL,479,'2011-10-25 23:25:23','2013-01-09 04:29:56',12,'2011-10-25 23:25:22','EXTC4-58V-1E33',0,'2011-11-04 17:11:18',NULL,NULL,2),(19755,'bI_U2cc65cvRMtnaK5mzwB','archived',16965,NULL,663,'2011-10-25 23:27:45','2013-01-09 04:29:57',12,'2011-10-25 23:27:44','EXTC4-I52S-1E2J',0,'2011-11-02 19:08:46',NULL,NULL,2),(19757,'abIyShfpjfJONPcCR2GS1s','archived',16967,NULL,479,'2011-10-26 00:38:16','2013-01-09 04:29:57',12,'2011-10-26 00:38:15','EXTC4-F8RD-1DXP',0,'2011-11-04 17:11:55',NULL,NULL,2),(19759,'bbfTqQw5HpLiR-EyqgWODE','archived',16969,NULL,680,'2011-10-26 00:46:31','2013-01-09 04:29:58',12,'2011-10-26 00:46:30','EXTC4-I1BK-1DER',0,'2011-10-31 01:15:20',NULL,NULL,2),(19761,'bw2QMiR0DlCz7nAP1UepkW','archived',16971,NULL,463,'2011-10-26 01:12:07','2013-01-09 04:29:59',13,'2011-10-26 01:12:05','CS-13AN-1BCS',0,'2011-10-27 01:15:42',NULL,NULL,5),(19763,'cknE3gJtnpwOzcEFeNgBGl','archived',16973,NULL,443,'2011-10-26 01:24:06','2013-01-09 06:24:57',12,'2011-10-26 01:24:05','ExtC2C3-1GGU-1E3R',0,'2011-11-17 12:30:14',NULL,NULL,2),(19765,'crtpftzGrlD4g6mwaW-uIs','archived',16975,NULL,443,'2011-10-26 08:08:26','2013-01-09 06:24:57',12,'2011-10-26 08:08:25','ExtC2C3-6OUM-1E4F',0,'2011-11-17 12:32:50',NULL,NULL,2),(19767,'auOKS66iHmS6ozcSxmvmIz','archived',16977,NULL,443,'2011-10-26 08:31:34','2013-01-09 06:24:58',12,'2011-10-26 08:31:33','ExtC2C3-6WMM-1E4P',0,'2011-11-17 12:36:28',NULL,NULL,2),(19769,'biRyb4lmbpGz2wUQMwxcg8','archived',16979,NULL,641,'2011-10-26 08:54:09','2013-01-09 04:30:00',8,'2011-10-26 08:54:08','EXTC5C6-7CPB-1E4Z',0,'2011-11-03 13:18:45',NULL,NULL,2),(19771,'bSs3WkUH5fcyuFSdJ3Sxs4','archived',16981,NULL,479,'2011-10-26 09:07:46','2013-01-09 04:30:00',12,'2011-10-26 09:07:45','EXTC4-78MJ-1E4X',0,'2011-11-04 16:33:00',NULL,NULL,2),(19773,'aHZ1cl16zovi-lQ3HmG8fN','archived',16983,NULL,457,'2011-10-26 09:16:30','2013-01-09 04:30:01',13,'2011-10-26 09:16:29','PCS-HK19-1CS5',0,'2011-10-27 10:15:20',NULL,NULL,5),(19775,'bmBGy8rWLfZk4Z64Sn_pK9','archived',261,NULL,641,'2011-10-26 09:55:36','2013-01-09 04:30:02',8,'2011-10-26 09:55:35','EXTC5C6-8668-1E6B',0,'2011-11-04 19:54:52',NULL,NULL,2),(19777,'b5lkIck1ToHOZcwM1t1wl9','archived',16985,NULL,457,'2011-10-26 10:07:18','2013-01-09 04:30:03',13,'2011-10-26 10:07:16','PCS-7X3K-1E5R',0,'2011-10-27 10:15:21',NULL,NULL,5),(19779,'avHVBUu-fg8QJqH6OYuJti','archived',16987,NULL,537,'2011-10-26 10:12:55','2013-01-09 04:30:04',15,'2011-10-26 10:12:53','PLACOB-GWF7-1DCL',0,'2011-10-27 10:15:22',NULL,NULL,5),(19781,'b_F7comYXh_j8uXKIgsF47','archived',16989,NULL,455,'2011-10-26 10:16:37','2013-01-09 04:30:05',13,'2011-10-26 10:16:36','POS-6SZJ-1E4J',0,'2011-10-27 11:15:20',NULL,NULL,5),(19783,'btFkiy8Afd7lyPM2nA_Nt1','archived',16991,NULL,463,'2011-10-26 10:23:17','2013-01-09 04:30:07',13,'2011-10-26 10:23:15','CS-8YTD-1ATE',0,'2011-10-27 11:15:22',NULL,NULL,5),(19785,'d5cUQFwqXgSR-nXku-Li8v','archived',16993,NULL,457,'2011-10-26 10:38:23','2013-01-09 04:30:08',13,'2011-10-26 10:38:22','PCS-CI1L-1BMO',0,'2011-10-27 11:15:23',NULL,NULL,5),(19787,'dJcKpRIcbhgAo9cyRHyj_D','archived',16995,NULL,443,'2011-10-26 10:56:12','2013-01-09 06:24:59',12,'2011-10-26 10:56:11','ExtC2C3-8PIN-1E79',0,'2011-11-17 12:39:11',NULL,NULL,2),(19789,'bbKqwGWJ9oS642R87XpoTu','archived',16997,NULL,463,'2011-10-26 10:56:14','2013-01-09 04:30:10',13,'2011-10-26 10:56:13','CS-8AS7-1DJH',0,'2011-10-27 11:15:24',NULL,NULL,5),(19791,'cF6NhP4hbbd4IrkEET8V-3','archived',16999,NULL,457,'2011-10-26 10:59:44','2013-01-09 04:30:11',13,'2011-10-26 10:59:42','PCS-8IDT-1E6T',0,'2011-10-27 11:15:26',NULL,NULL,5),(19793,'cy-Yy8MC9dhP-n7gi_LR5j','archived',17001,NULL,680,'2011-10-26 11:01:20','2013-01-09 04:30:11',12,'2011-10-26 11:01:19','EXTC4-8S1C-1E7L',0,'2011-10-31 11:15:18',NULL,NULL,2),(19795,'cxzYNQ3L5bcl8tOKoM0-Fl','archived',15021,NULL,545,'2011-10-26 11:02:01','2013-01-09 04:30:12',10,'2011-10-26 11:02:00','EXTC5C6-9136-1E8B',0,'2011-11-01 13:33:26',NULL,NULL,2),(19797,'boNarA1p1lvBRnp0G-vuz6','archived',17003,NULL,443,'2011-10-26 11:02:21','2013-01-09 06:25:00',12,'2011-10-26 11:02:20','ExtC2C3-8PE9-1E77',0,'2011-11-17 12:41:01',NULL,NULL,2),(19799,'bb304DX_LjaiRKAf5ZOT7h','archived',17005,NULL,443,'2011-10-26 11:09:51','2013-01-09 07:16:36',12,'2011-10-26 11:09:50','ExtC2C3-8BHH-1E6F',0,'2011-11-21 17:12:31',NULL,NULL,2),(19801,'dZbT0Qo7vhJO0aFXgckVDL','archived',17007,NULL,453,'2011-10-26 11:10:20','2013-01-09 04:30:13',13,'2011-10-26 11:10:19','PPS-7W23-1E5P',0,'2011-10-27 11:15:21',NULL,NULL,5),(19803,'bm8VHhFELagkgnQJHvsknC','archived',17009,NULL,684,'2011-10-26 11:11:12','2013-01-09 04:30:14',12,'2011-10-26 11:11:11','EXTC4-8WX6-1E7Z',0,'2011-10-31 11:15:20',NULL,NULL,2),(19805,'a4gQEZ8D9bTRGEJ9a48UO-','archived',17011,NULL,692,'2011-10-26 11:11:51','2013-02-11 20:17:40',8,'2011-10-26 11:11:50','EXTC5C6-94FH-1E8L',0,'2011-12-23 15:05:01',NULL,NULL,2),(19807,'dDAH0_1dbiGPEj_WwnIzIM','archived',2033,NULL,443,'2011-10-26 11:13:37','2013-01-09 06:25:01',12,'2011-10-26 11:13:36','ExtC2C3-8GVM-1E6R',0,'2011-11-17 12:53:45',NULL,NULL,2),(19809,'buC8XtjkzcZPdDKSv-xPew','archived',17013,NULL,680,'2011-10-26 11:15:19','2013-01-09 04:30:15',12,'2011-10-26 11:15:18','EXTC4-96EI-1E8T',0,'2011-10-31 12:15:20',NULL,NULL,2),(19811,'cYVhv3QkLgA7L77omQAkS3','archived',17015,NULL,651,'2011-10-26 11:16:38','2013-01-09 04:30:16',12,'2011-10-26 11:16:37','EXTC4-8F4T-1E6N',0,'2011-10-31 12:15:21',NULL,NULL,2),(19815,'akCrFZt5XeiOm4-9m2YLgS','archived',17019,NULL,641,'2011-10-26 11:21:19','2013-01-09 04:30:17',8,'2011-10-26 11:21:18','EXTC5C6-9FIH-1E9P',0,'2011-11-03 14:52:15',NULL,NULL,2),(19817,'dYDqx7fELf87PPs6QxkmzT','archived',17021,NULL,639,'2011-10-26 11:26:41','2013-03-01 20:15:57',8,'2011-10-26 11:26:40','EXTC5C6-8CHV-1E6H',0,'2012-01-26 09:58:17',NULL,NULL,2),(19819,'dq-Axgcj5o_krnYp4uq-Xu','archived',17023,NULL,641,'2011-10-26 11:26:53','2013-01-09 04:30:18',8,'2011-10-26 11:26:52','EXTC5C6-9CIK-1E9D',0,'2011-11-03 13:20:19',NULL,NULL,2),(19821,'aogkmg8fbjHAhpwCQj7KOv','archived',17025,NULL,443,'2011-10-26 11:30:54','2013-01-09 06:25:01',12,'2011-10-26 11:30:53','ExtC2C3-9AD4-1E91',0,'2011-11-17 12:55:50',NULL,NULL,2),(19823,'b3ImCkjAfa2B1msaftX-8S','archived',17027,NULL,680,'2011-10-26 11:33:43','2013-01-09 04:30:19',12,'2011-10-26 11:33:41','EXTC4-8DOQ-1E6L',0,'2011-11-08 11:20:28',NULL,NULL,2),(19825,'acOtV4UqLdNj9DlTNGBwID','archived',17029,NULL,680,'2011-10-26 11:36:54','2013-01-09 04:30:19',12,'2011-10-26 11:36:53','EXTC4-8P0S-1E75',0,'2011-11-08 11:21:14',NULL,NULL,2),(19827,'cyR20Uxo1fb4uQtndkdA8d','archived',17031,NULL,641,'2011-10-26 11:50:18','2013-02-11 20:17:40',8,'2011-10-26 11:50:17','EXTC5C6-7FMO-1E51',0,'2011-11-04 19:46:37',NULL,NULL,2),(19829,'b8AEu1JTvaqkTnsyViw5rC','archived',11957,NULL,479,'2011-10-26 11:53:42','2013-01-09 04:30:20',12,'2011-10-26 11:53:41','EXTC4-9PK0-1EAP',0,'2011-11-04 17:13:38',NULL,NULL,2),(19831,'cX1bcN9SPpWBa9w0vhOiD3','archived',17033,NULL,443,'2011-10-26 11:53:46','2013-01-09 06:25:02',12,'2011-10-26 11:53:45','ExtC2C3-9MHB-1EA5',0,'2011-11-17 12:57:16',NULL,NULL,2),(19833,'b_1pTH3nHdTRtB3NSrVxb-','archived',17035,NULL,463,'2011-10-26 12:08:28','2013-01-09 04:30:21',13,'2011-10-26 12:08:26','CS-9EQM-1E9L',0,'2011-10-27 12:15:19',NULL,NULL,5),(19835,'bm-bA7jz9lPlZzRffuYnrP','archived',17037,NULL,479,'2011-10-26 12:10:22','2013-01-09 04:30:22',12,'2011-10-26 12:10:20','EXTC4-9NVH-1EAD',0,'2011-11-04 16:53:15',NULL,NULL,2),(19837,'bU7uSUoZrpX5GaDBuEyVYr','archived',17039,NULL,641,'2011-10-26 12:26:03','2013-01-09 04:30:23',8,'2011-10-26 12:26:02','EXTC5C6-A9RS-1ECB',0,'2011-11-03 13:21:59',NULL,NULL,2),(19839,'dmU7AOhxTj7OssGG6FPaa6','archived',17041,NULL,443,'2011-10-26 12:32:59','2013-01-09 06:25:03',12,'2011-10-26 12:32:58','ExtC2C3-A7BQ-1EBZ',0,'2011-11-17 13:00:15',NULL,NULL,2),(19841,'aXwDM6iOTctB9AWBxpjOh9','archived',17043,NULL,443,'2011-10-26 12:42:15','2013-01-09 06:25:04',12,'2011-10-26 12:42:14','ExtC2C3-9ZW5-1EBJ',0,'2011-11-17 13:01:58',NULL,NULL,2),(19843,'cRs29UwpvjRkbutP_1r8Mq','archived',17045,NULL,463,'2011-10-26 12:50:33','2013-01-09 04:30:24',13,'2011-10-26 12:50:31','CS-A95V-1EC7',0,'2011-10-27 13:15:22',NULL,NULL,5),(19845,'dfM55TOlPd5Q5_vz8FWK2u','archived',17047,NULL,461,'2011-10-26 12:51:19','2013-01-09 04:30:25',13,'2011-10-26 12:51:18','GOP-97P7-1BGG',0,'2011-10-27 13:15:26',NULL,NULL,5),(19847,'chcki2k0npLlKjPBocy0uW','archived',17049,NULL,443,'2011-10-26 12:52:34','2013-01-09 06:25:05',12,'2011-10-26 12:52:32','ExtC2C3-ACID-1ECH',0,'2011-11-17 13:13:07',NULL,NULL,2),(19849,'bqi-KvvProb45ZaR5JD0xa','archived',17051,NULL,463,'2011-10-26 12:56:06','2013-01-09 05:31:53',13,'2011-10-26 12:56:05','CS-9P0M-1EAL',0,'2011-11-11 14:45:10',NULL,NULL,5),(19851,'cyGpT7Hl9jKykooBec14Wn','archived',17053,NULL,443,'2011-10-26 12:57:10','2013-01-09 06:25:06',12,'2011-10-26 12:57:09','ExtC2C3-9Q9L-1EAT',0,'2011-11-17 13:18:45',NULL,NULL,2),(19853,'cymsfp_z1b0BUhdgfUH0dy','archived',17055,NULL,463,'2011-10-26 12:58:27','2013-01-09 04:30:26',13,'2011-10-26 12:58:25','CS-GNP3-1AMF',0,'2011-10-27 13:15:24',NULL,NULL,5),(19855,'cZZU1ax19eURghkdrajKK1','archived',17057,NULL,443,'2011-10-26 13:00:47','2013-01-09 06:25:07',12,'2011-10-26 13:00:46','ExtC2C3-A7IT-1EC3',0,'2011-11-17 13:20:58',NULL,NULL,2),(19857,'dZXA2WGmviVlO893DwkJGz','archived',17059,NULL,453,'2011-10-26 13:06:47','2013-01-09 04:30:27',13,'2011-10-26 13:06:46','PPS-A8D4-1EC5',0,'2011-10-27 13:15:25',NULL,NULL,5),(19859,'bN4zhjD-9dzRqdRaENUf_W','archived',17061,NULL,443,'2011-10-26 13:08:17','2013-01-09 06:25:08',12,'2011-10-26 13:08:16','ExtC2C3-ACOY-1ECJ',0,'2011-11-17 13:25:34',NULL,NULL,2),(19861,'dS5dKc7B1bvjYh3IO6TND5','archived',17063,NULL,641,'2011-10-26 13:12:12','2013-02-11 20:17:41',8,'2011-10-26 13:12:11','EXTC5C6-84BG-1E65',0,'2011-11-03 14:36:09',NULL,NULL,2),(19863,'dgkntXdYTknRBGYX4sXV-J','archived',17065,NULL,461,'2011-10-26 13:19:03','2013-01-09 04:30:28',13,'2011-10-26 13:19:02','GOP-ABPQ-1ECF',0,'2011-10-27 14:15:19',NULL,NULL,5),(19865,'cmWV2k3nHorzjyfoVir9zG','archived',17067,NULL,453,'2011-10-26 13:19:59','2013-01-09 04:30:30',13,'2011-10-26 13:19:58','PPS-9KGQ-1EA1',0,'2011-10-27 14:15:23',NULL,NULL,5),(19867,'ayI5ufQVziRjfRPCzBJOo6','archived',17069,NULL,463,'2011-10-26 13:20:11','2013-01-09 04:30:31',13,'2011-10-26 13:20:10','CS-CATX-1DSD',0,'2011-10-27 14:15:20',NULL,NULL,5),(19869,'d0Pd9c82Lms6AKCSbPp7cM','archived',17071,NULL,459,'2011-10-26 13:22:50','2013-01-09 04:30:32',13,'2011-10-26 13:22:49','PS-ADQ9-1ECR',0,'2011-10-27 14:15:21',NULL,NULL,5),(19871,'dilHPn8pfh36Ma4TYLTmFb','archived',17073,NULL,680,'2011-10-26 13:28:12','2013-01-09 04:30:33',12,'2011-10-26 13:28:10','EXTC4-AK06-1EDH',0,'2011-10-31 14:15:24',NULL,NULL,2),(19873,'beeQrbMs9bMRst_GCP90vc','archived',17075,NULL,443,'2011-10-26 13:32:29','2013-01-09 06:25:08',12,'2011-10-26 13:32:28','ExtC2C3-AK6I-1EDJ',0,'2011-11-17 13:28:40',NULL,NULL,2),(19875,'aeArQQ4XLkcAWgKTdXZRHL','archived',17077,NULL,663,'2011-10-26 13:33:27','2013-01-09 04:30:33',12,'2011-10-26 13:33:26','EXTC4-AGQD-1ED1',0,'2011-11-02 19:17:45',NULL,NULL,2),(19877,'bnCiiHQp5epPQVixHjjTva','archived',17079,NULL,443,'2011-10-26 13:45:36','2013-01-09 06:25:09',12,'2011-10-26 13:45:35','ExtC2C3-AL1U-1EDL',0,'2011-11-17 13:39:14',NULL,NULL,2),(19879,'bS29-wYhrmTy7DMTz-Qxnm','archived',17081,NULL,455,'2011-10-26 13:50:54','2013-01-09 04:30:35',13,'2011-10-26 13:50:52','POS-AR6U-1EDX',0,'2011-10-27 14:15:22',NULL,NULL,5),(19881,'dUABF6TSXoClYUaJKmcOMO','archived',17083,NULL,463,'2011-10-26 14:11:46','2013-01-09 04:30:36',13,'2011-10-26 14:11:44','CS-AXFN-1EED',0,'2011-11-03 16:03:39',NULL,NULL,5),(19883,'bIzd43WXncezqUEwrLfjQI','archived',17085,NULL,469,'2011-10-26 14:18:44','2013-01-09 06:18:09',8,'2011-10-26 14:18:43','EXTC5C6-B5BZ-1EEZ',0,'2011-11-14 13:44:29',NULL,NULL,2),(19885,'c3xlPpAlTdsj1gTDY-d9MI','archived',17087,NULL,680,'2011-10-26 14:21:34','2013-01-09 04:30:37',12,'2011-10-26 14:21:33','EXTC4-BC62-1EFL',0,'2011-11-08 11:38:06',NULL,NULL,2),(19887,'a0BZQq0BnghjgYUHyRJfRD','archived',17089,NULL,545,'2011-10-26 14:41:39','2013-01-09 04:30:37',10,'2011-10-26 14:41:38','EXTC5C6-BC5K-1EFJ',0,'2011-11-01 13:34:25',NULL,NULL,2),(19889,'aZVQabur1pojc86Tpj6J7g','archived',17091,NULL,663,'2011-10-26 14:52:34','2013-01-09 04:30:38',12,'2011-10-26 14:52:33','EXTC4-BGQQ-1EFV',0,'2011-11-02 19:28:36',NULL,NULL,2),(19891,'bbSvgKWjTjKkPi0XsuuXw2','archived',16235,NULL,453,'2011-10-26 15:02:01','2013-01-09 04:30:39',13,'2011-10-26 15:02:00','PPS-BAY1-1EFH',0,'2011-10-27 15:15:23',NULL,NULL,5),(19893,'b6wXQyQYvkSQWJ6nM7pPAW','archived',17093,NULL,680,'2011-10-26 15:14:11','2013-01-09 04:30:40',12,'2011-10-26 15:14:11','EXTC4-7G3-1E35',0,'2011-10-31 15:15:19',NULL,NULL,2),(19895,'ctfjXxpRLhMkrFaUcwaUxh','archived',17095,NULL,443,'2011-10-26 15:18:01','2013-01-09 07:16:37',12,'2011-10-26 15:17:59','ExtC2C3-BVYY-1EGT',0,'2011-11-21 17:13:14',NULL,NULL,2),(19897,'b1IhdDYnbl_OhOrLdHRrp7','archived',17097,NULL,680,'2011-10-26 15:19:01','2013-02-11 20:17:42',12,'2011-10-26 15:19:00','EXTC4-C75Y-1EHL',0,'2011-11-30 10:58:19',NULL,NULL,2),(19899,'a9q9lf_F9eyiT7OfgoyAuJ','archived',10387,NULL,663,'2011-10-26 15:27:37','2013-01-09 04:30:41',12,'2011-10-26 15:27:36','EXTC4-C6QK-1EHH',0,'2011-11-02 19:09:26',NULL,NULL,2),(19901,'cVBFvC1AvpyjGr0UU4m6WA','archived',17099,NULL,463,'2011-10-26 15:33:29','2013-01-09 04:30:42',13,'2011-10-26 15:33:28','CS-98CV-1ATU',0,'2011-10-27 16:15:18',NULL,NULL,5),(19903,'cM1FMM9ffdD5Q83B1O4ydF','archived',17101,NULL,455,'2011-10-26 15:42:35','2013-01-09 04:30:43',13,'2011-10-26 15:42:34','POS-9MS7-1AUC',0,'2011-10-27 16:15:20',NULL,NULL,5),(19905,'bJYfI0IRjgM6QpIw8x38jq','archived',17103,NULL,533,'2011-10-26 15:51:53','2013-01-09 04:30:44',15,'2011-10-26 15:51:52','GRADPROP-9JPP-1AU8',0,'2011-10-27 16:15:24',NULL,NULL,5),(19907,'d3RtEeN9raKz8livbBwhNU','archived',17105,NULL,457,'2011-10-26 15:54:12','2013-01-09 04:30:45',13,'2011-10-26 15:54:11','PCS-BPWX-1EGL',0,'2011-10-27 16:15:25',NULL,NULL,5),(19909,'dH25OzAwPd_Q3hi1pQ-z-U','archived',17107,NULL,457,'2011-10-26 16:02:16','2013-01-09 04:30:46',13,'2011-10-26 16:02:15','PCS-8POE-1E7D',0,'2011-10-27 16:15:27',NULL,NULL,5),(19911,'aAi6P_sUPbsOSZqhcyBWDq','archived',17109,NULL,639,'2011-10-26 16:24:33','2013-01-09 04:30:47',8,'2011-10-26 16:24:32','EXTC5C6-D0G2-1EJL',0,'2011-11-03 17:08:28',NULL,NULL,2),(19913,'ctt2CisPnaBQn5t4RgbQup','archived',17111,NULL,463,'2011-10-26 16:24:57','2013-01-09 04:30:48',13,'2011-10-26 16:24:56','CS-AW8Y-1EE9',0,'2011-10-27 20:15:19',NULL,NULL,5),(19915,'aGgD3LnuraJ57DHpCd12Py','archived',17113,NULL,684,'2011-10-26 16:31:39','2013-01-09 04:30:48',12,'2011-10-26 16:31:38','EXTC4-D15X-1EJP',0,'2011-11-08 18:48:08',NULL,NULL,2),(19917,'adY4Xok1jkXAREOiQTrAqr','archived',17115,NULL,443,'2011-10-26 16:41:03','2013-01-09 06:25:10',12,'2011-10-26 16:41:02','ExtC2C3-DCTO-1EKB',0,'2011-11-17 13:47:44',NULL,NULL,2),(19919,'bW4lb4J25hoRtyUuF2sWSK','archived',17117,NULL,692,'2011-10-26 16:45:59','2013-01-26 20:15:29',8,'2011-10-26 16:45:56','EXTC5C6-DIP9-1EKR',0,'2011-12-23 14:13:41',NULL,NULL,2),(19921,'cQ9zQUF1ncRlClZVwdMaTl','archived',17119,NULL,455,'2011-10-26 16:55:02','2013-01-09 04:30:49',13,'2011-10-26 16:55:00','POS-CEWG-1EHZ',0,'2011-10-27 17:15:22',NULL,NULL,5),(19923,'dyOOjmsVngB6uF062yxhQf','archived',17121,NULL,443,'2011-10-26 16:56:14','2013-01-09 07:16:38',12,'2011-10-26 16:56:13','ExtC2C3-DB9S-1EK9',0,'2011-11-21 17:13:36',NULL,NULL,2),(19925,'dFhHImppznJjf_f8BIOQRA','archived',17123,NULL,651,'2011-10-26 17:01:20','2013-01-09 04:30:50',12,'2011-10-26 17:01:19','EXTC4-DFBL-1EKJ',0,'2011-10-31 17:15:26',NULL,NULL,2),(19927,'aJOYOTy-Tdf6jF389ar-iQ','archived',17125,NULL,688,'2011-10-26 17:04:52','2013-01-09 19:23:31',6,'2011-10-26 17:04:51','Int-DTGK-1ELN',1,'2011-12-05 11:00:35',NULL,NULL,2),(19929,'bfOov-YLnm9OvzC4pdQ1AI','archived',17127,NULL,443,'2011-10-26 17:38:24','2013-01-09 07:16:39',12,'2011-10-26 17:38:23','ExtC2C3-DQ1K-1EL5',0,'2011-11-21 15:02:14',NULL,NULL,2),(19931,'dIhmzm-yre5yHYZT2YKhTQ','archived',17129,NULL,641,'2011-10-26 17:49:40','2013-01-09 04:30:50',8,'2011-10-26 17:49:39','EXTC5C6-H99T-1E0P',0,'2011-11-03 13:24:04',NULL,NULL,2),(19933,'cZabxwCSTjo5p960T6qLcH','archived',17131,NULL,457,'2011-10-26 18:14:40','2013-01-09 04:30:52',13,'2011-10-26 18:14:38','PCS-EAUY-1EM9',0,'2011-10-27 18:15:21',NULL,NULL,5),(19935,'b-ntxF32rp_55eOjigDjKq','archived',17133,NULL,463,'2011-10-26 18:30:55','2013-01-09 04:30:53',13,'2011-10-26 18:30:54','CS-CYR4-1EJF',0,'2011-10-27 19:15:24',NULL,NULL,5),(19937,'bN66m1KMflm4pH4ABSK1DY','archived',2537,NULL,443,'2011-10-26 18:39:54','2013-01-09 05:31:53',12,'2011-10-26 18:39:53','ExtC2C3-EIXT-1EMN',0,'2011-11-11 16:49:34',NULL,NULL,2),(19939,'dQ91ecsPjgQjSntz7VkD_m','archived',17135,NULL,680,'2011-10-26 18:43:56','2013-01-03 20:15:47',6,'2011-10-26 18:43:55','Int-F3BF-1ENP',1,'2011-11-30 10:58:34',NULL,NULL,2),(19941,'btpgEW459bhy6XxNcpCypY','archived',17137,NULL,463,'2011-10-26 18:50:10','2013-01-09 04:30:54',13,'2011-10-26 18:50:09','CS-EPSJ-1EN5',0,'2011-10-27 19:15:25',NULL,NULL,5),(19945,'aFoBhpN_5aQzg2WW58M_R1','archived',17141,NULL,461,'2011-10-26 18:59:40','2013-01-09 04:30:56',13,'2011-10-26 18:59:38','GOP-DKNQ-1EKV',0,'2011-10-27 19:15:26',NULL,NULL,5),(19947,'cz_Xwn7Cjk36WMS7VueUY8','archived',17143,NULL,453,'2011-10-26 19:02:46','2013-01-09 04:30:57',13,'2011-10-26 19:02:45','PPS-8K08-1DK3',0,'2011-10-27 19:15:21',NULL,NULL,5),(19949,'d1XFtlWbDh_6fcTJZflTel','archived',17145,NULL,463,'2011-10-26 19:06:21','2013-01-09 04:30:58',13,'2011-10-26 19:06:19','CS-DN4H-1EL1',0,'2011-10-27 19:15:22',NULL,NULL,5),(19951,'aj75rwLTjecPl1mJwcbvE4','archived',17147,NULL,461,'2011-10-26 19:23:02','2013-01-09 04:30:59',13,'2011-10-26 19:23:01','GOP-H5AW-1E0L',0,'2011-10-27 20:15:22',NULL,NULL,5),(19953,'cHoEWCFBbeNlWs_N8jqfNg','archived',17149,NULL,680,'2011-10-26 19:25:41','2013-01-09 04:31:00',12,'2011-10-26 19:25:40','EXTC4-ESVZ-1ENB',0,'2011-11-08 11:59:49',NULL,NULL,2),(19955,'cVSjoU1znaT7KCPVhDLPiU','archived',17151,NULL,463,'2011-10-26 19:44:14','2013-01-09 04:31:01',13,'2011-10-26 19:44:13','CS-E936-1EM5',0,'2011-10-27 20:15:24',NULL,NULL,5),(19957,'d6y0BLjnTewja9orTv5UD8','archived',17153,NULL,443,'2011-10-26 19:45:41','2013-01-09 07:16:39',12,'2011-10-26 19:45:40','ExtC2C3-F9F5-1ENZ',0,'2011-11-21 15:01:30',NULL,NULL,2),(19959,'dwE50TWxbnWk9G2rBxiMP2','archived',17155,NULL,463,'2011-10-26 19:56:27','2013-01-09 04:31:02',13,'2011-10-26 19:56:26','CS-EOEV-1EN1',0,'2011-10-27 20:15:25',NULL,NULL,5),(19961,'bAucDVfBLmLjqNbl9gpO2u','archived',17157,NULL,459,'2011-10-26 19:59:49','2013-01-09 04:31:03',13,'2011-10-26 19:59:47','PS-9CS8-1CF7',0,'2011-10-27 20:15:26',NULL,NULL,5),(19963,'bC7AAbbnfhZ4xeCfEzT4Zl','archived',17159,NULL,651,'2011-10-26 20:02:42','2013-01-09 06:20:41',12,'2011-10-26 20:02:41','EXTC4-FVUP-1EP9',0,'2011-11-15 13:29:07',NULL,NULL,2),(19965,'dm707KL9boS6ShQL-lG8lG','archived',17161,NULL,535,'2011-10-26 20:08:27','2013-01-09 04:31:04',15,'2011-10-26 20:08:26','PLACOB-F2TN-1ENN',0,'2011-10-27 20:15:21',NULL,NULL,5),(19967,'aSEAoHeDrbN7GEqorwrLUY','archived',17163,NULL,639,'2011-10-26 20:26:08','2013-01-09 04:31:04',8,'2011-10-26 20:26:07','EXTC5C6-CKUC-1DTB',0,'2011-11-03 17:14:00',NULL,NULL,2),(19969,'bgAPKeqeTgszp7q0WqS2_x','archived',17165,NULL,651,'2011-10-26 20:30:56','2013-01-09 04:31:05',12,'2011-10-26 20:30:55','EXTC4-FYZV-1EPF',0,'2011-10-31 21:15:35',NULL,NULL,2),(19971,'a4xPA1Iv5lhjeb0N7X7IXs','archived',17167,NULL,535,'2011-10-26 20:38:37','2013-01-09 05:30:53',15,'2011-10-26 20:38:36','PLACOB-FVLJ-1EP5',0,'2011-11-11 00:15:20',NULL,NULL,5),(19973,'a8bFJyGa1lXy7zUjzIk22C','archived',17169,NULL,639,'2011-10-26 20:44:18','2013-01-09 04:31:06',8,'2011-10-26 20:44:17','EXTC5C6-G31W-1EPL',0,'2011-11-03 12:08:30',NULL,NULL,2),(19975,'dpnmakx4beqAbPu-V6ZJ_I','archived',17171,NULL,443,'2011-10-26 20:46:31','2013-01-09 07:16:40',12,'2011-10-26 20:46:30','ExtC2C3-GHKG-1EQL',0,'2011-11-21 15:00:16',NULL,NULL,2),(19977,'c14vQFvbLbVByxyxGSCV3g','archived',14225,NULL,457,'2011-10-26 20:46:39','2013-01-09 05:15:36',13,'2011-10-26 20:46:38','PCS-1OWW-1E3T',0,'2011-10-27 17:15:21',NULL,NULL,5),(19979,'aDex4xLY1mCzw3h14rkl0m','archived',17173,NULL,459,'2011-10-26 20:53:00','2013-01-09 05:15:38',13,'2011-10-26 20:52:59','PS-FFI2-1EO9',0,'2011-10-27 21:15:24',NULL,NULL,5),(19981,'cIVJHcgK1o7BdZHBnkMOEU','archived',17175,NULL,461,'2011-10-26 20:59:08','2013-01-09 05:15:39',13,'2011-10-26 20:59:06','GOP-HP4U-1BBA',0,'2011-10-27 21:15:23',NULL,NULL,5),(19983,'b7njsey2LiWltyM8yxo8mW','archived',14995,NULL,443,'2011-10-26 20:59:10','2013-01-09 05:15:40',12,'2011-10-26 20:59:09','ExtC2C3-GU02-1ERH',0,'2011-10-31 21:15:37',NULL,NULL,2),(19985,'alF0zjpWrjZA9v3fRbYO_g','archived',17177,NULL,639,'2011-10-26 21:02:03','2013-03-01 20:15:58',8,'2011-10-26 21:02:02','EXTC5C6-GQ2W-1ERB',0,'2012-01-26 10:03:54',NULL,NULL,2),(19987,'dN7NJXTn9b_R3Tvz8e9Rix','archived',17179,NULL,459,'2011-10-26 21:20:24','2013-01-09 05:15:41',13,'2011-10-26 21:20:23','PS-GAPW-1EPX',0,'2011-10-27 22:15:22',NULL,NULL,5),(19989,'aZV2B7Pj9fb7ulL_-wSagU','archived',70,NULL,702,'2011-10-26 21:21:42','2013-01-17 20:15:48',6,'2011-10-26 21:21:41','Int-H0P7-1ES1',0,'2011-12-14 13:33:35',NULL,NULL,2),(19991,'b8I5_no6LikzE9ykhUITt0','archived',17181,NULL,463,'2011-10-26 21:22:30','2013-01-09 05:15:43',13,'2011-10-26 21:22:29','CS-GNSB-1ER3',0,'2011-11-01 01:15:44',NULL,NULL,5),(19993,'bOmV-psnzpn6iE3LwNUZLe','archived',17183,NULL,457,'2011-10-26 21:32:34','2013-02-04 20:15:30',13,'2011-10-26 21:32:32','PCS-F3FS-1ENR',0,'2012-01-01 14:15:19',NULL,NULL,5),(19995,'cNgJqRYCbnCj7XP80ZDv22','archived',17185,NULL,669,'2011-10-26 21:58:48','2013-01-09 05:15:44',12,'2011-10-26 21:58:47','EXTC4-BMOJ-1CIN',0,'2011-10-31 22:15:32',NULL,NULL,2),(19997,'c2mC5_v6jejlRhhOK0UlDt','archived',17187,NULL,457,'2011-10-26 22:04:35','2013-01-09 05:15:46',13,'2011-10-26 22:04:34','PCS-DF3H-1D5J',0,'2011-10-27 22:15:21',NULL,NULL,5),(19999,'dhrIf3saHpA4dWo4tqXJJd','archived',5013,NULL,711,'2011-10-26 22:08:00','2013-01-09 06:27:56',6,'2011-10-26 22:07:59','Int-HB0Y-1ESH',0,'2011-11-18 13:42:08',NULL,NULL,2),(20001,'aHF061jMDo36zubQKiVDEh','archived',17189,NULL,702,'2011-10-26 22:19:09','2013-01-09 06:18:09',6,'2011-10-26 22:19:09','Int-H0F3-1ERZ',0,'2011-11-14 11:29:31',NULL,NULL,2),(20003,'dAcCb9_KHhMOIZA36txU5l','archived',17191,NULL,684,'2011-10-26 22:43:25','2013-07-04 19:16:06',12,'2011-10-26 22:43:24','EXTC5C6-HHJJ-1BUI',0,'2012-05-30 11:48:40',NULL,NULL,2),(20005,'b5X9IIcaPbpRhprKZXbIbv','archived',17193,NULL,455,'2011-10-26 22:57:17','2013-01-19 20:16:06',13,'2011-10-26 22:57:16','POS-FNPC-1EON',0,'2011-12-16 16:50:31',NULL,NULL,5),(20007,'b2oJ474SbgCRETBnI0-RQF','archived',17195,NULL,641,'2011-10-26 23:09:31','2013-01-09 05:15:46',8,'2011-10-26 23:09:31','EXTC5C6-HW08-1ETN',0,'2011-11-03 13:52:41',NULL,NULL,2),(20009,'a38tvB21DmAy4acO1551Jy','archived',17197,NULL,639,'2011-10-26 23:13:11','2013-03-01 20:15:58',8,'2011-10-26 23:13:11','EXTC5C6-I9QJ-1ETV',0,'2012-01-26 10:19:42',NULL,NULL,2),(20011,'aMXGvYrvbcKj69YudZjEdP','archived',17199,NULL,457,'2011-10-26 23:20:06','2013-01-09 05:15:47',13,'2011-10-26 23:20:05','PCS-GV8C-1ERN',0,'2011-10-28 00:15:19',NULL,NULL,5),(20013,'cVS0-JEm5gazieku9qH5Uj','archived',17201,NULL,641,'2011-10-27 00:00:43','2013-02-12 20:15:34',8,'2011-10-27 00:00:42','EXTC5C6-GI03-1EQR',0,'2012-01-09 15:42:31',NULL,NULL,2),(20015,'dOHkaqcnLpY6Xa0PJcOhpA','archived',17203,NULL,669,'2011-10-27 00:10:36','2013-01-09 05:15:48',12,'2011-10-27 00:10:35','EXTC4-91C-1EUB',0,'2011-11-01 00:15:31',NULL,NULL,2),(20017,'crWRyxifzgLjV8S2wW6iZg','archived',17205,NULL,479,'2011-10-27 00:39:21','2013-01-09 05:15:49',12,'2011-10-27 00:39:20','EXTC4-PVN-1E3N',0,'2011-11-01 01:15:42',NULL,NULL,2),(20019,'auwT5MkxPjtk4IRPvrBnDx','archived',17207,NULL,531,'2011-10-27 01:33:39','2013-01-09 05:15:50',15,'2011-10-27 01:33:38','PLACPRO-YVP-1CU5',0,'2011-10-28 02:15:47',NULL,NULL,5),(20021,'cxbDLQphTgNA6Vsecmot0e','archived',17209,NULL,469,'2011-10-27 06:30:46','2013-01-09 06:18:10',8,'2011-10-27 06:30:45','EXTC5C6-I0ZI-1E2D',0,'2011-11-14 13:45:25',NULL,NULL,2),(20023,'b1DC8Vf7jptOVo_REyfF6F','archived',22,NULL,287,'2011-10-27 08:28:19','2013-01-09 05:15:50',6,'2011-10-27 08:28:19','Int-796G-1EVD',0,'2011-11-09 12:37:55',NULL,NULL,2),(20025,'bUMh15FyrfK7O9ipZ4pLP7','archived',22,NULL,711,'2011-10-27 08:31:07','2013-01-09 06:27:57',6,'2011-10-27 08:31:06','Int-78MN-1EVB',0,'2011-11-18 13:42:10',NULL,NULL,2),(20027,'dzMlX5W_Lj6kUGU7kjTfr8','archived',17211,NULL,663,'2011-10-27 08:48:32','2013-01-09 05:15:51',12,'2011-10-27 08:48:31','EXTC4-750G-1EV9',0,'2011-11-01 09:15:27',NULL,NULL,2),(20029,'b4f12YRQrazO5VB5n_dUyO','archived',17213,NULL,688,'2011-10-27 08:58:19','2013-01-07 19:19:16',6,'2011-10-27 08:58:19','Int-7LNH-1EVL',0,'2011-12-02 13:28:23',NULL,NULL,2),(20031,'drlCgaOrXjllAg1hqk2stM','archived',16219,NULL,479,'2011-10-27 09:16:10','2013-01-09 05:15:52',12,'2011-10-27 09:16:09','EXTC4-GKIZ-1B9S',0,'2011-11-09 15:56:21',NULL,NULL,2),(20033,'c1kgC4XRznI71Gx6bOqMME','archived',17215,NULL,641,'2011-10-27 09:35:48','2013-01-09 05:15:52',8,'2011-10-27 09:35:47','EXTC5C6-82AX-1EW7',0,'2011-11-03 14:20:04',NULL,NULL,2),(20035,'bQObkX8gzawlr9EQHMOI9l','archived',17217,NULL,641,'2011-10-27 09:37:38','2013-02-11 20:17:42',8,'2011-10-27 09:37:36','EXTC5C6-826A-1EW5',0,'2011-11-04 19:42:53',NULL,NULL,2),(20037,'dqDxjD_7LmMy-j_St7OhmX','archived',17219,NULL,684,'2011-10-27 09:40:09','2013-01-09 06:25:11',12,'2011-10-27 09:40:08','EXTC4-D2P7-1BNS',0,'2011-11-17 16:45:25',NULL,NULL,2),(20039,'dPj7COC9XaP78SXVR6WFKc','archived',17217,NULL,545,'2011-10-27 09:45:49','2013-01-09 05:15:53',10,'2011-10-27 09:45:48','EXTC5C6-88IQ-1EWL',0,'2011-11-01 13:36:00',NULL,NULL,2),(20041,'auDChzMx9amAXA8qWPTk-E','archived',17221,NULL,463,'2011-10-27 09:52:47','2013-01-09 05:15:54',13,'2011-10-27 09:52:46','CS-DCI5-1DV3',0,'2011-10-28 10:15:22',NULL,NULL,5),(20043,'bebmXCLoHcFBiIzES-oN40','archived',17223,NULL,457,'2011-10-27 10:00:38','2013-01-09 05:15:55',13,'2011-10-27 10:00:37','PCS-HJWR-1CS3',0,'2011-10-28 10:15:21',NULL,NULL,5),(20045,'bmugWJVnjbX7IE5awf-6cj','archived',17225,NULL,463,'2011-10-27 10:03:52','2013-01-09 05:15:56',13,'2011-10-27 10:03:50','CS-AWEM-1AX0',0,'2011-10-28 10:15:23',NULL,NULL,5),(20047,'aBBvCpyznaE5NFlRt0jIyT','archived',17219,NULL,690,'2011-10-27 10:16:39','2013-01-09 06:25:12',12,'2011-10-27 10:16:38','EXTC4-8BDW-1EWP',0,'2011-11-17 12:23:27',NULL,NULL,2),(20049,'btQx1w2p1hARyegwkV2xyc','archived',17227,NULL,641,'2011-10-27 10:26:15','2013-01-09 05:15:56',8,'2011-10-27 10:26:13','EXTC5C6-8PHA-1EX5',0,'2011-11-03 13:54:10',NULL,NULL,2),(20051,'b1QvBm-dDmV7YkYXFd0DmH','archived',17229,NULL,453,'2011-10-27 10:34:09','2013-01-09 05:15:58',13,'2011-10-27 10:34:08','PPS-7S1E-1EVZ',0,'2011-10-28 11:15:22',NULL,NULL,5),(20053,'b7osZbotrmVPX6Y6FFhMZS','archived',17229,NULL,459,'2011-10-27 10:34:27','2013-01-09 05:15:59',13,'2011-10-27 10:34:25','PS-8LT5-1EX3',0,'2011-10-28 11:15:23',NULL,NULL,5),(20055,'aWiqhGlhneiiV4MpB8Qg6U','archived',17227,NULL,639,'2011-10-27 10:35:05','2013-01-09 05:15:59',8,'2011-10-27 10:35:05','EXTC5C6-8UUM-1EXL',0,'2011-11-03 12:27:58',NULL,NULL,2),(20057,'cobuBMFwPmZRr0s3X6OHzL','archived',17231,NULL,539,'2011-10-27 10:44:09','2013-01-11 20:15:41',15,'2011-10-27 10:44:08','GRADOB-8C78-1EWV',0,'2011-12-08 09:19:44',NULL,NULL,5),(20059,'bxpccvELTfWl056GkJcrqX','archived',17233,NULL,680,'2011-10-27 10:59:14','2013-01-09 05:16:00',12,'2011-10-27 10:59:13','EXTC4-8GJJ-1EX1',0,'2011-11-01 11:15:20',NULL,NULL,2),(20061,'abIZknWbbd7BOW2YDUYcNy','complete',17235,NULL,671,'2011-10-27 10:59:41','2013-02-11 16:53:12',2,'2011-10-27 10:59:40','Int-96EW-1EYL',0,'2013-02-11 16:53:12',NULL,NULL,2),(20063,'c6ERd3ZD5k46ID2qwQjmej','archived',17237,NULL,443,'2011-10-27 10:59:41','2013-01-09 06:25:13',12,'2011-10-27 10:59:40','ExtC2C3-8WV2-1EXX',0,'2011-11-17 14:09:22',NULL,NULL,2),(20065,'czR0gzW8zaz6UXdD7oew3Q','archived',17239,NULL,461,'2011-10-27 11:09:01','2013-01-09 05:16:01',13,'2011-10-27 11:09:00','GOP-8QLN-1EXB',0,'2011-10-28 11:15:25',NULL,NULL,5),(20067,'b6RtPcJ3rbHjV7EAiA_DyE','archived',17241,NULL,443,'2011-10-27 11:14:45','2013-01-09 07:16:41',12,'2011-10-27 11:14:44','ExtC2C3-8PMD-1EX9',0,'2011-11-21 14:58:52',NULL,NULL,2),(20069,'a98HH0s9nb1lMIrMRXRVFQ','archived',17243,NULL,641,'2011-10-27 11:27:58','2013-01-09 05:16:01',8,'2011-10-27 11:27:57','EXTC5C6-9H0D-1EZ7',0,'2011-11-03 13:00:39',NULL,NULL,2),(20071,'dxK-f0LvDk34LpOr-_Y8b3','archived',17245,NULL,459,'2011-10-27 11:28:05','2013-01-09 05:16:03',13,'2011-10-27 11:28:03','PS-91Z7-1EYD',0,'2011-10-28 12:15:23',NULL,NULL,5),(20073,'cqBcdbygjpt4KDCymSAq55','archived',17247,NULL,459,'2011-10-27 11:48:10','2013-01-09 05:16:04',13,'2011-10-27 11:48:07','PS-97I8-1EYP',0,'2011-10-28 12:15:24',NULL,NULL,5),(20075,'aqzwxLCsHkhyq47YqdxakM','complete',17249,NULL,705,'2011-10-27 11:56:58','2013-02-11 13:50:10',12,'2011-10-27 11:56:57','EXTC4-9MJC-1EZP',0,'2013-02-11 13:50:10',NULL,NULL,2),(20077,'d4pGK7HS5jUzWzfuPF1KR-','archived',17251,NULL,669,'2011-10-27 12:00:02','2013-01-09 05:16:05',12,'2011-10-27 12:00:01','EXTC4-9IJZ-1EZD',0,'2011-11-01 12:15:19',NULL,NULL,2),(20079,'bpwu8sRUnjMlm-eeTH0fkM','archived',17253,NULL,459,'2011-10-27 12:03:17','2013-01-09 05:16:06',13,'2011-10-27 12:03:15','PS-99AA-1EYX',0,'2011-10-28 12:15:25',NULL,NULL,5),(20081,'amrgjTPeLbXBudjLsNFVv0','archived',17255,NULL,707,'2011-10-27 12:03:52','2013-01-09 05:16:06',12,'2011-10-27 12:03:51','ExtC2C3-9M46-1EZN',0,'2011-11-01 12:15:21',NULL,NULL,2),(20083,'aK5wiQLNrdF5rpePmLtgeH','archived',17257,NULL,457,'2011-10-27 12:10:21','2013-01-31 20:15:49',13,'2011-10-27 12:10:19','PCS-CGDM-1EI1',0,'2011-12-28 12:03:50',NULL,NULL,5),(20085,'c_lrQWEEvhtkKaV_mVZY_D','archived',17259,NULL,459,'2011-10-27 12:11:35','2013-01-09 05:16:08',13,'2011-10-27 12:11:33','PS-9CID-1EZ1',0,'2011-10-27 15:20:41',NULL,NULL,5),(20087,'d2r4YqgBHjPAgCn1k43SYP','archived',17261,NULL,443,'2011-10-27 12:12:43','2013-01-09 07:16:41',12,'2011-10-27 12:12:42','ExtC2C3-9TVX-1F0B',0,'2011-11-21 14:56:52',NULL,NULL,2),(20089,'dOvJ0OzUneA5hq7IDiIH9V','archived',17263,NULL,469,'2011-10-27 12:27:58','2013-01-09 05:16:09',8,'2011-10-27 12:27:57','EXTC5C6-9ORD-1EZZ',0,'2011-11-01 13:15:20',NULL,NULL,2),(20091,'bVD6VwuCfgQiCXsxz9NoBG','archived',17265,NULL,539,'2011-10-27 12:28:05','2013-10-09 19:16:05',15,'2011-10-27 12:28:04','GRADOB-8PHV-1EX7',1,'2012-09-04 14:01:20',NULL,NULL,5),(20095,'aWl_TJrIXmZyld5L0SjqlR','archived',17269,NULL,463,'2011-10-27 12:38:04','2013-01-09 05:16:13',13,'2011-10-27 12:38:02','CS-G85P-1BSQ',0,'2011-10-28 13:15:24',NULL,NULL,5),(20097,'d9O7LspPvpB6QkvoLYLzil','archived',17271,NULL,690,'2011-10-27 12:41:20','2013-01-09 05:16:14',12,'2011-10-27 12:41:19','EXTC4-DZ8X-1CN7',0,'2011-11-08 16:16:09',NULL,NULL,2),(20101,'bAKBBU58farkYmQEnYWac8','archived',17275,NULL,641,'2011-10-27 13:03:04','2013-01-09 05:16:14',8,'2011-10-27 13:03:03','EXTC5C6-9JN1-1E9Z',0,'2011-11-03 13:01:04',NULL,NULL,2),(20103,'cSx6GG_lvaGiHls0_Jpmoh','archived',17275,NULL,639,'2011-10-27 13:10:48','2013-01-09 05:16:15',8,'2011-10-27 13:10:47','EXTC5C6-AVDV-1F1P',0,'2011-11-03 12:38:09',NULL,NULL,2),(20105,'dUxYDk9eTp9503GT6EPsP2','archived',17277,NULL,545,'2011-10-27 13:28:29','2013-01-09 05:16:15',10,'2011-10-27 13:28:28','EXTC5C6-AEKC-1F0X',0,'2011-11-01 13:58:26',NULL,NULL,2),(20107,'bKttJJiqPlZzWqvgl1Jev1','archived',17279,NULL,639,'2011-10-27 13:29:42','2013-01-09 07:22:02',8,'2011-10-27 13:29:40','EXTC5C6-B0L8-1F23',0,'2011-11-24 10:08:49',NULL,NULL,2),(20109,'atKvvT1vTn_Opd_nEok4-V','archived',17281,NULL,639,'2011-10-27 13:31:15','2013-01-09 05:16:16',8,'2011-10-27 13:31:15','EXTC5C6-ALE8-1F13',0,'2011-11-03 12:11:19',NULL,NULL,2),(20111,'c5KscoXTLmOAM7o3yHdz6s','archived',17279,NULL,641,'2011-10-27 13:37:11','2013-02-12 20:15:34',8,'2011-10-27 13:37:11','EXTC5C6-B7EG-1F2N',0,'2012-01-09 16:14:58',NULL,NULL,2),(20113,'crpLI3XuPl-AK4PRTX5JwI','archived',17283,NULL,651,'2011-10-27 13:39:38','2013-01-09 05:16:16',12,'2011-10-27 13:39:37','EXTC4-AYZ2-1F1Z',0,'2011-11-01 14:15:20',NULL,NULL,2),(20115,'cgRsEj9i1jzlBQnV9zVjxt','archived',17285,NULL,453,'2011-10-27 13:40:11','2013-01-27 20:15:29',13,'2011-10-27 13:40:10','PPS-DHYN-1EKN',0,'2011-12-24 14:15:18',NULL,NULL,5),(20117,'buwiDR_S9jQAMEq8142IQP','archived',17287,NULL,479,'2011-10-27 13:41:36','2013-01-09 05:16:17',12,'2011-10-27 13:41:35','EXTC4-AVZA-1F1R',0,'2011-11-04 16:58:21',NULL,NULL,2),(20119,'aXVk5PXfvlHkO1jcucZBoG','archived',12007,NULL,698,'2011-10-27 13:44:50','2013-01-09 06:20:41',6,'2011-10-27 13:44:50','Int-AMO0-1F15',0,'2011-11-15 11:23:52',NULL,NULL,2),(20121,'cXEkmnKDbpCRFigqNSBXn1','archived',17289,NULL,469,'2011-10-27 13:47:58','2013-01-09 06:22:41',8,'2011-10-27 13:47:57','EXTC5C6-CGFL-1EI3',0,'2011-11-16 17:41:55',NULL,NULL,2),(20123,'aahOr0kAXpD5OHgmgxyQS6','archived',17291,NULL,623,'2011-10-27 14:07:31','2013-01-09 05:16:18',12,'2011-10-27 14:07:30','EXTC4-BCCN-1F2V',0,'2011-11-01 14:15:26',NULL,NULL,2),(20125,'c_eXbf9xzil6FDItp33_66','archived',17293,NULL,479,'2011-10-27 14:17:47','2013-01-09 05:16:18',12,'2011-10-27 14:17:46','EXTC4-AQJP-1F1D',0,'2011-11-04 16:53:50',NULL,NULL,2),(20127,'aiTjJDotniVl3p7kXYYWXw','archived',17295,NULL,463,'2011-10-27 14:19:00','2013-01-09 05:16:19',13,'2011-10-27 14:18:59','CS-8W79-1E7V',0,'2011-11-01 11:55:48',NULL,NULL,5),(20129,'c_kMXmo0DdJkm5ezC31Upx','archived',17297,NULL,443,'2011-10-27 14:22:18','2013-01-09 06:25:15',12,'2011-10-27 14:22:17','ExtC2C3-BA1X-1F2P',0,'2011-11-17 14:20:03',NULL,NULL,2),(20131,'cCUtE9s1zfKRCirCkUnL9V','archived',17299,NULL,463,'2011-10-27 14:25:16','2013-01-09 05:16:20',13,'2011-10-27 14:25:15','CS-9IQG-1EZF',0,'2011-10-28 15:15:27',NULL,NULL,5),(20133,'cUJDg6pEfmGkiYoadDYz_r','archived',17301,NULL,457,'2011-10-27 14:29:35','2013-01-09 05:16:22',13,'2011-10-27 14:29:33','PCS-EKVI-1EMR',0,'2011-10-27 18:15:19',NULL,NULL,5),(20135,'dDlBcngZXaGlKIJ6C0H-WK','archived',17303,NULL,651,'2011-10-27 14:31:21','2013-01-09 06:19:37',12,'2011-10-27 14:31:20','EXTC4-AV7T-1F1N',0,'2011-11-14 20:12:30',NULL,NULL,2),(20137,'cGqAOfPlPfg4f4DAaHl9_k','archived',17305,NULL,479,'2011-10-27 14:34:09','2013-01-09 05:16:22',12,'2011-10-27 14:34:08','EXTC4-B60F-1F2H',0,'2011-11-04 17:12:04',NULL,NULL,2),(20139,'cUlLWm6Irkk5zrIKcbwVMl','archived',17307,NULL,684,'2011-10-27 14:41:20','2013-01-09 05:16:23',12,'2011-10-27 14:41:19','EXTC4-BWOF-1F4J',0,'2011-11-08 18:45:53',NULL,NULL,2),(20141,'cySm_SH1HfgzAki66p_jaD','archived',17309,NULL,461,'2011-10-27 14:46:28','2013-01-09 05:16:24',13,'2011-10-27 14:46:27','GOP-GGX1-1DZL',0,'2011-10-28 15:15:28',NULL,NULL,5),(20143,'cbp1kaeZfly5m9ROB23lqi','archived',17311,NULL,663,'2011-10-27 14:47:54','2013-01-09 05:16:24',12,'2011-10-27 14:47:52','EXTC4-BDP1-1F2Z',0,'2011-11-02 19:27:22',NULL,NULL,2),(20145,'aiADvqRTPnaBonuL_ixoLl','archived',17313,NULL,463,'2011-10-27 15:09:28','2013-01-09 05:16:26',13,'2011-10-27 15:09:27','CS-GO0J-1BA0',0,'2011-11-03 16:31:20',NULL,NULL,5),(20147,'d5kMWgKOXfXkvUji0aqeaJ','archived',17315,NULL,459,'2011-10-27 15:19:40','2013-01-09 05:16:27',13,'2011-10-27 15:19:38','PS-C3BL-1F4V',0,'2011-10-28 16:15:21',NULL,NULL,5),(20149,'bTih0hLWrcNyITtMNztQ1z','archived',17317,NULL,469,'2011-10-27 15:22:05','2013-01-09 05:16:27',8,'2011-10-27 15:22:03','EXTC5C6-C7J4-1F55',0,'2011-11-01 16:15:20',NULL,NULL,2),(20151,'dtT9zRz_rnciUDcOBeqJMt','archived',17319,NULL,459,'2011-10-27 15:23:24','2013-01-09 05:16:28',13,'2011-10-27 15:23:22','PS-9MJU-1CFR',0,'2011-10-28 16:15:24',NULL,NULL,5),(20153,'coybBJJf5a2y5xWryVrFta','archived',17321,NULL,641,'2011-10-27 15:26:47','2013-01-09 05:16:29',8,'2011-10-27 15:26:47','EXTC5C6-CBQH-1F5F',0,'2011-11-03 13:57:00',NULL,NULL,2),(20155,'c2NK3aGk5hZ6nTcNEXWB2P','archived',17317,NULL,639,'2011-10-27 15:32:32','2013-01-09 05:16:29',8,'2011-10-27 15:32:31','EXTC5C6-CNLA-1F67',0,'2011-11-01 16:15:22',NULL,NULL,2),(20157,'dK-ah-WW1pbAg8Zh4GtdXv','archived',17323,NULL,463,'2011-10-27 15:35:42','2013-01-09 05:16:30',13,'2011-10-27 15:35:40','CS-B9FS-1DQD',0,'2011-10-28 16:15:22',NULL,NULL,5),(20159,'acSxHaX_Db95fHjRs19gIh','archived',17325,NULL,443,'2011-10-27 15:38:55','2013-01-09 06:25:16',12,'2011-10-27 15:38:54','ExtC2C3-C22M-1F4R',0,'2011-11-17 14:22:31',NULL,NULL,2),(20161,'b1SnFv00nfk61ot_W3lNmm','archived',17327,NULL,459,'2011-10-27 15:39:54','2013-01-09 05:16:31',13,'2011-10-27 15:39:53','PS-BPXQ-1F3X',0,'2011-10-28 16:15:23',NULL,NULL,5),(20163,'bvVAL84t1aGjZsFos51Jp3','archived',17329,NULL,443,'2011-10-27 15:43:06','2013-01-09 06:25:16',12,'2011-10-27 15:43:05','ExtC2C3-CEPN-1F5L',0,'2011-11-17 14:25:52',NULL,NULL,2),(20165,'d9UIbHZ_9oeQj7IR5a4BiO','archived',17331,NULL,463,'2011-10-27 15:57:50','2013-01-09 05:16:32',13,'2011-10-27 15:57:48','CS-877K-1EWJ',0,'2011-10-28 16:15:25',NULL,NULL,5),(20167,'aJqxtHhLzgEOoDa4VQCgvc','archived',17333,NULL,443,'2011-10-27 16:02:12','2013-02-11 20:17:43',12,'2011-10-27 16:02:11','ExtC2C3-CFMO-1F5P',0,'2011-11-29 13:16:02',NULL,NULL,2),(20169,'bqp_my8rroA4PDVZVQVqaU','archived',17335,NULL,443,'2011-10-27 16:21:54','2013-01-09 06:25:17',12,'2011-10-27 16:21:53','ExtC2C3-I3OA-1DEV',0,'2011-11-17 14:30:57',NULL,NULL,2),(20171,'a75JTxNc5mZBScUvrZ3eIS','archived',17337,NULL,469,'2011-10-27 16:24:11','2013-01-09 06:18:10',8,'2011-10-27 16:24:10','EXTC5C6-D9H6-1F7J',0,'2011-11-14 13:46:57',NULL,NULL,2),(20173,'bJbojuyHXoXR0g1GheUFDD','archived',17339,NULL,461,'2011-10-27 16:35:03','2013-01-09 05:16:33',13,'2011-10-27 16:35:01','GOP-BV2L-1F4H',0,'2011-10-28 17:15:21',NULL,NULL,5),(20175,'cWft1LkwvbwP5sqDwFxi0f','archived',17341,NULL,443,'2011-10-27 16:44:23','2013-01-09 07:16:42',12,'2011-10-27 16:44:22','ExtC2C3-D7AD-1F79',0,'2011-11-21 17:15:36',NULL,NULL,2),(20177,'bTuhUMRvLjEPV53oFZ359W','archived',17343,NULL,651,'2011-10-27 16:56:33','2013-01-09 06:19:38',12,'2011-10-27 16:56:32','EXTC4-C1K7-1F4N',0,'2011-11-14 20:13:35',NULL,NULL,2),(20179,'a57LwM-fvpYzLngFReQNzV','archived',17345,NULL,651,'2011-10-27 17:00:03','2013-01-09 06:16:28',12,'2011-10-27 17:00:01','EXTC4-DBHF-1F7L',0,'2011-11-12 15:21:49',NULL,NULL,2),(20181,'bTJNYzetrlXipJj7WH9IY7','archived',17347,NULL,457,'2011-10-27 17:27:55','2013-01-09 05:16:34',13,'2011-10-27 17:27:54','PCS-BOZW-1BL4',0,'2011-10-28 18:15:22',NULL,NULL,5),(20183,'a9HCQCs0vkozv6zGiW36V_','archived',17349,NULL,443,'2011-10-27 17:29:33','2013-01-09 06:25:18',12,'2011-10-27 17:29:32','ExtC2C3-CC0C-1F5H',0,'2011-11-17 14:37:35',NULL,NULL,2),(20185,'cpSK2tlJPiqRdy_wqjIYG-','archived',17351,NULL,459,'2011-10-27 17:30:20','2013-01-09 05:16:35',13,'2011-10-27 17:30:19','PS-F9UU-1BR8',0,'2011-10-28 18:15:24',NULL,NULL,5),(20187,'cnaZBl7KTeY7iC2231v40a','archived',17353,NULL,457,'2011-10-27 17:48:54','2013-01-09 05:16:37',13,'2011-10-27 17:48:52','PCS-DVQN-1F8P',0,'2011-11-09 14:14:14',NULL,NULL,5),(20189,'bgfKJspJngQPk8C-23hP5e','archived',17355,NULL,443,'2011-10-27 17:49:28','2013-01-09 06:25:19',12,'2011-10-27 17:49:27','ExtC2C3-B11E-1EEL',0,'2011-11-17 14:39:28',NULL,NULL,2),(20191,'dR9tBowEvd9Qo_6E6pPRK4','archived',17357,NULL,459,'2011-10-27 17:50:12','2013-01-09 05:16:38',13,'2011-10-27 17:50:10','PS-GZ7T-1ERV',0,'2011-10-28 18:15:23',NULL,NULL,5),(20193,'bvPL54Kk9iZAyc6SFrK-UM','archived',17359,NULL,551,'2011-10-27 18:48:39','2013-01-18 20:15:51',10,'2011-10-27 18:48:38','EXTC5C6-EXAN-1FA9',0,'2011-12-15 10:12:48',NULL,NULL,2),(20195,'ciFqHODlHmz4mDk5D70C-A','archived',17361,NULL,443,'2011-10-27 18:48:54','2013-01-09 06:25:20',12,'2011-10-27 18:48:53','ExtC2C3-ETNW-1FA3',0,'2011-11-17 14:40:39',NULL,NULL,2),(20197,'aSovJfGlHfQP27ZxiC0Rca','archived',17363,NULL,457,'2011-10-27 18:55:57','2013-03-01 20:16:00',13,'2011-10-27 18:55:55','PCS-909E-1E89',0,'2012-01-26 11:24:23',NULL,NULL,5),(20199,'bnuYaYQV9gEOro4G7zCBEr','archived',17365,NULL,461,'2011-10-27 18:56:40','2013-01-09 05:16:38',13,'2011-10-27 18:56:39','GOP-EQY1-1FA1',0,'2011-10-28 19:15:19',NULL,NULL,5),(20201,'dFC47PdGbiKQKh9AbrJjBg','archived',17367,NULL,729,'2011-10-27 18:58:34','2013-07-04 19:16:07',8,'2011-10-27 18:58:33','EXTC5C6-E9ZM-1F99',0,'2012-05-30 11:24:33',NULL,NULL,2),(20203,'cy-YKR2gTbMRuoEwgz-4YZ','complete',16213,NULL,702,'2011-10-27 19:00:25','2013-02-11 12:33:49',6,'2011-10-27 19:00:24','Int-EKSP-1F9P',0,'2013-02-11 12:33:49',NULL,NULL,2),(20205,'bnMetsF69hhkwSW8KemfKQ','archived',15675,NULL,287,'2011-10-27 19:09:14','2013-01-09 05:16:39',12,'2011-10-27 19:09:13','EXTC4-F295-1FAF',0,'2011-11-08 16:07:39',NULL,NULL,2),(20207,'abpxfreGXaEPvbGJRacPjE','archived',17369,NULL,707,'2011-10-27 19:10:40','2013-01-09 05:16:40',12,'2011-10-27 19:10:39','ExtC2C3-F92E-1FAP',0,'2011-11-07 16:54:36',NULL,NULL,2),(20209,'dAHKvDiiDf4ATTQ4-WCw24','archived',17371,NULL,459,'2011-10-27 19:20:48','2013-01-09 05:16:41',13,'2011-10-27 19:20:47','PS-EOV0-1F9V',0,'2011-10-28 20:15:23',NULL,NULL,5),(20211,'dPfb3SkNDj-BphIxF5ygTA','archived',17373,NULL,663,'2011-10-27 19:28:53','2013-01-09 05:16:41',12,'2011-10-27 19:28:52','EXTC4-F63M-1FAL',0,'2011-11-02 19:30:25',NULL,NULL,2),(20213,'a5GiSmlGbmXirZQIuo51AB','archived',1549,NULL,698,'2011-10-27 19:35:03','2013-01-09 06:20:41',6,'2011-10-27 19:35:02','Int-FQ9P-1FB9',0,'2011-11-15 11:23:44',NULL,NULL,2),(20215,'cZ7GddwULgUyOTEkiYaQXw','archived',1549,NULL,702,'2011-10-27 19:38:12','2013-01-09 06:18:11',6,'2011-10-27 19:38:11','Int-FWIE-1FBP',0,'2011-11-14 11:29:41',NULL,NULL,2),(20217,'d-UPLO3bnpRAOFMMXqlalH','archived',16213,NULL,688,'2011-10-27 19:38:44','2013-01-09 19:22:05',6,'2011-10-27 19:38:43','Int-FJGW-1FB5',0,'2011-12-05 10:59:18',NULL,NULL,2),(20219,'aM-Mll2cbaYix52lGtDk3V','archived',1549,NULL,694,'2011-10-27 19:40:21','2013-01-09 05:16:42',6,'2011-10-27 19:40:20','Int-FXPI-1FBT',0,'2011-11-07 13:37:28',NULL,NULL,2),(20221,'bPWQaqiivoJk8i0B2Al_Z9','archived',1549,NULL,688,'2011-10-27 19:43:08','2013-01-07 19:19:17',6,'2011-10-27 19:43:07','Int-FZ02-1FBV',0,'2011-12-02 13:29:35',NULL,NULL,2),(20223,'bcggZ7FHfdo5BCIYuut8mP','archived',1549,NULL,686,'2011-10-27 19:47:22','2013-01-09 05:16:42',6,'2011-10-27 19:47:22','Int-G0UV-1FBX',0,'2011-11-07 13:43:48',NULL,NULL,2),(20225,'dQgA4nvafa56ZZspiGwlUf','archived',1549,NULL,711,'2011-10-27 19:50:39','2013-01-09 06:27:57',6,'2011-10-27 19:50:38','Int-G27J-1FBZ',0,'2011-11-18 13:42:00',NULL,NULL,2),(20227,'cXp1_cVqzpYzoXFqcsz2pk','archived',17375,NULL,463,'2011-10-27 20:00:02','2013-01-09 05:16:43',13,'2011-10-27 20:00:01','CS-CJWZ-1F5V',0,'2011-10-28 20:15:21',NULL,NULL,5),(20229,'bxgYdj2azh1lUXX7AVNmaT','archived',1549,NULL,651,'2011-10-27 20:02:13','2013-01-09 06:16:28',6,'2011-10-27 20:02:13','Int-G4FK-1FC5',0,'2011-11-12 15:52:22',NULL,NULL,2),(20231,'dHQ4EN1kbo6zS6yAn6ZpX1','archived',17377,NULL,409,'2011-10-27 20:10:30','2013-01-09 06:27:39',8,'2011-10-27 20:10:29','EXTC5C6-FFGJ-1FAZ',1,'2011-11-18 17:15:04',NULL,NULL,2),(20233,'dXa8apM_1kxif_AFnwZWAd','archived',17379,NULL,651,'2011-10-27 20:14:48','2013-01-09 05:16:44',12,'2011-10-27 20:14:47','EXTC4-FXKL-1FBR',0,'2011-11-01 20:15:19',NULL,NULL,2),(20235,'dspOGMbkXcy4rfDjdBrI9m','archived',17381,NULL,539,'2011-10-27 20:26:39','2013-01-15 20:16:06',15,'2011-10-27 20:26:38','GRADOB-84GO-1BFC',0,'2011-12-12 13:17:53',NULL,NULL,5),(20237,'dguQOegNfh9RoRax0hebK7','archived',17383,NULL,463,'2011-10-27 20:32:24','2013-01-09 05:16:45',13,'2011-10-27 20:32:22','CS-FQKW-1FBB',0,'2011-10-28 21:15:21',NULL,NULL,5),(20239,'aXWGIztWfkZ7NYPEhcHUp-','archived',17385,NULL,479,'2011-10-27 20:37:49','2013-01-09 05:16:45',12,'2011-10-27 20:37:48','EXTC4-EMKW-1F9T',0,'2011-11-04 17:00:03',NULL,NULL,2),(20241,'b9x2DItDfjB6txny0Wce-X','archived',17387,NULL,539,'2011-10-27 20:46:47','2013-01-11 20:15:43',15,'2011-10-27 20:46:45','GRADOB-BNSR-1BL0',0,'2011-12-08 09:31:27',NULL,NULL,5),(20243,'bxoPNIs_flHRwx1UGxEbWN','archived',17389,NULL,663,'2011-10-27 21:04:18','2013-01-09 05:16:46',12,'2011-10-27 21:04:17','EXTC4-GJTY-1FCR',0,'2011-11-02 19:29:45',NULL,NULL,2),(20245,'d7Vdn-gbDixQBMtWXNKFr7','archived',17391,NULL,287,'2011-10-27 21:19:14','2013-01-09 05:16:47',12,'2011-10-27 21:19:13','EXTC4-GQ7D-1DCF',0,'2011-11-08 16:07:49',NULL,NULL,2),(20247,'c4z48EBnLbS7wztUMx-lEL','archived',17393,NULL,651,'2011-10-27 21:20:57','2013-01-09 06:20:42',12,'2011-10-27 21:20:56','EXTC4-FQX6-1FBD',0,'2011-11-15 12:03:23',NULL,NULL,2),(20249,'a6D1WQpdHbF6QhNsllyqrc','archived',17395,NULL,459,'2011-10-27 21:31:32','2013-01-09 05:16:48',13,'2011-10-27 21:31:30','PS-8CLZ-1EWX',0,'2011-10-28 22:15:23',NULL,NULL,5),(20251,'a1tN7UKfjnx7wLvyy3iB8Z','archived',17397,NULL,461,'2011-10-27 21:35:11','2013-01-09 05:16:49',13,'2011-10-27 21:35:09','GOP-BTAN-1F49',0,'2011-10-28 22:15:21',NULL,NULL,5),(20253,'bvu-8nia5e1lyVwJ7SJjLk','archived',17399,NULL,651,'2011-10-27 21:38:13','2013-01-09 06:19:47',12,'2011-10-27 21:38:12','EXTC4-GV5T-1FDL',0,'2011-11-14 20:19:57',NULL,NULL,2),(20255,'cBtU3SJHrnCQh7jHPZmawa','archived',17401,NULL,463,'2011-10-27 21:38:53','2013-01-09 05:16:50',13,'2011-10-27 21:38:51','CS-D2BN-1F6X',0,'2011-10-28 22:15:22',NULL,NULL,5),(20257,'agtyVgLuTgVlGE5F2sU2dt','archived',17403,NULL,663,'2011-10-27 21:39:12','2013-01-09 07:30:19',12,'2011-10-27 21:39:11','EXTC4-GBW0-1CPX',0,'2011-11-28 09:55:41',NULL,NULL,2),(20259,'aLRFHOkaTpwimb6VBFWD6d','archived',17405,NULL,463,'2011-10-27 21:56:44','2013-01-09 05:16:51',13,'2011-10-27 21:56:43','CS-EGX2-1C6V',0,'2011-10-28 22:15:24',NULL,NULL,5),(20261,'bXLlCTpgjlgio6EiBqnOjo','archived',17407,NULL,463,'2011-10-27 22:01:48','2013-01-09 05:16:52',13,'2011-10-27 22:01:47','CS-CO77-1F69',0,'2011-10-28 22:15:25',NULL,NULL,5),(20263,'dJaE26N-9idBoVaVSSWR3U','archived',17409,NULL,457,'2011-10-27 22:16:49','2013-01-09 05:16:53',13,'2011-10-27 22:16:47','PCS-H5YN-1FE1',0,'2011-10-28 23:15:22',NULL,NULL,5),(20265,'aMBAjP2iTlRkpImO-IVC4s','archived',11245,NULL,651,'2011-10-27 22:26:09','2013-01-09 06:20:42',6,'2011-10-27 22:26:09','Int-8QRF-1BFU',0,'2011-11-15 11:55:25',NULL,NULL,2),(20267,'cPA8UNLNvlJB9ppO2Dry0c','archived',17411,NULL,545,'2011-10-27 23:03:50','2013-01-09 05:16:53',10,'2011-10-27 23:03:49','EXTC5C6-GUD0-1BTM',0,'2011-11-01 13:41:44',NULL,NULL,2),(20269,'bUOL90JCPbu4OsJ1sqVvJN','archived',17413,NULL,461,'2011-10-27 23:10:30','2013-01-09 05:16:54',13,'2011-10-27 23:10:29','GOP-HQKT-1FFH',0,'2011-10-28 23:15:23',NULL,NULL,5),(20271,'bCFyg7DBfjv4Uv3u5cA-8O','archived',17415,NULL,443,'2011-10-27 23:13:18','2013-03-16 20:15:44',12,'2011-10-27 23:13:17','ExtC2C3-HKAY-1BUO',0,'2012-02-10 17:38:33',NULL,NULL,2),(20273,'cCdpgwZHHbZ4He4mjU6VVr','archived',15329,NULL,443,'2011-10-27 23:14:01','2013-01-09 07:16:43',12,'2011-10-27 23:14:00','ExtC2C3-IDYP-1FG5',0,'2011-11-21 14:53:43',NULL,NULL,2),(20275,'ccV_RrhoHapQKH4u2WEBqw','archived',11667,NULL,698,'2011-10-27 23:29:28','2013-01-09 06:20:43',6,'2011-10-27 23:29:28','Int-2MR-1FGF',0,'2011-11-15 11:23:56',NULL,NULL,2),(20277,'b4aUxVJ6vjU5A4J7xqeudi','archived',17417,NULL,457,'2011-10-27 23:49:39','2013-01-09 05:16:55',13,'2011-10-27 23:49:37','PCS-H655-1FE5',0,'2011-10-29 00:15:21',NULL,NULL,5),(20279,'bXfdov_l5n3zfj1vn7ECiD','archived',17419,NULL,457,'2011-10-27 23:51:32','2013-01-09 05:16:56',13,'2011-10-27 23:51:31','PCS-I0YZ-1FFZ',0,'2011-10-29 00:15:19',NULL,NULL,5),(20281,'c1xkpz97nanlYZiYC86_Fh','archived',17421,NULL,641,'2011-10-28 05:43:25','2013-01-09 05:16:57',8,'2011-10-28 05:43:24','EXTC5C6-3908-1EUV',0,'2011-11-03 13:58:59',NULL,NULL,2),(20283,'dm4549whzemBOarFOhdEjw','archived',17421,NULL,639,'2011-10-28 05:58:34','2013-01-09 05:16:57',8,'2011-10-28 05:58:33','EXTC5C6-57OE-1FHT',0,'2011-11-03 12:39:29',NULL,NULL,2),(20285,'aUeQ3TP0DaKBA36SzkhBzD','complete',17423,NULL,677,'2011-10-28 07:28:24','2013-02-11 16:25:03',4,'2011-10-28 07:28:24','Int-785A-1DI1',0,'2013-02-11 16:25:03',NULL,NULL,2),(20287,'bUvy8Kza9pC758Br20neD-','archived',17425,NULL,729,'2011-10-28 08:24:05','2013-01-09 06:27:58',8,'2011-10-28 08:24:04','EXTC5C6-75RK-1FIB',0,'2011-11-18 15:50:42',NULL,NULL,2),(20289,'avmIYaFjjdA5_0FcgUm3Iy','archived',17427,NULL,453,'2011-10-28 08:54:51','2013-01-09 05:16:58',13,'2011-10-28 08:54:50','PPS-H8CW-1FEF',0,'2011-10-29 09:15:21',NULL,NULL,5),(20291,'dXXTgRRvvp1O2162SWZmnG','archived',17429,NULL,692,'2011-10-28 09:30:11','2013-01-26 20:15:29',2,'2011-10-28 09:30:10','Int-E13H-1ELZ',0,'2011-12-23 14:13:52',NULL,NULL,2),(20293,'b8ifm7RsnmXBkTm2XUJUvB','archived',17431,NULL,443,'2011-10-28 09:46:27','2013-01-09 05:16:59',12,'2011-10-28 09:46:26','ExtC2C3-7Y0H-1FIZ',0,'2011-11-02 12:29:58',NULL,NULL,2),(20295,'c8RGvtY0jk5QMcPBDLtATX','archived',17433,NULL,443,'2011-10-28 09:48:11','2013-01-09 07:16:43',12,'2011-10-28 09:48:10','ExtC2C3-81Q5-1FJB',0,'2011-11-21 12:37:59',NULL,NULL,2),(20297,'czBgvlqXbiYBSz9AayV3oV','archived',17435,NULL,463,'2011-10-28 10:17:00','2013-01-09 05:17:00',13,'2011-10-28 10:16:58','CS-81GQ-1FJ9',0,'2011-10-29 11:15:25',NULL,NULL,5),(20299,'aR0JxyGhXhhlZclTgDC5iz','archived',14633,NULL,461,'2011-10-28 10:18:07','2013-01-09 05:17:01',13,'2011-10-28 10:18:06','GOP-80VE-1FJ5',0,'2011-10-29 11:15:22',NULL,NULL,5),(20301,'bYE8YDoCTjZj7HsUyBmZtd','archived',17437,NULL,459,'2011-10-28 10:36:35','2013-01-09 05:17:02',13,'2011-10-28 10:36:33','PS-I5A5-1FG1',0,'2011-10-29 11:15:26',NULL,NULL,5),(20303,'dkK42l1OroU52SqS1Oe8qx','archived',17439,NULL,545,'2011-10-28 10:43:54','2013-02-11 20:17:44',10,'2011-10-28 10:43:53','EXTC5C6-7WP7-1FIX',0,'2011-11-01 13:43:43',NULL,NULL,2),(20305,'aSlVfg1kTe36zFP8XsUcnZ','archived',17441,NULL,287,'2011-10-28 10:50:24','2013-01-09 05:17:03',12,'2011-10-28 10:50:23','EXTC4-8U2P-1FK1',0,'2011-11-08 16:07:43',NULL,NULL,2),(20307,'dEgo7jrZbjQRqZXP6dKWBU','archived',17443,NULL,663,'2011-10-28 10:51:10','2013-01-09 05:17:03',12,'2011-10-28 10:51:10','EXTC4-8SA0-1FJZ',0,'2011-11-02 19:22:13',NULL,NULL,2),(20309,'cYnQMU9NzeNis5Ok9CsNtx','archived',17445,NULL,463,'2011-10-28 11:06:08','2013-01-09 05:17:04',13,'2011-10-28 11:06:06','CS-9MT5-1EZR',0,'2011-10-29 11:15:23',NULL,NULL,5),(20311,'bdVtOzETviNlolJ9aTnlUL','archived',17447,NULL,463,'2011-10-28 11:07:28','2013-01-09 06:25:22',13,'2011-10-28 11:07:27','CS-AU1G-1F1J',0,'2011-11-17 11:10:15',NULL,NULL,5),(20313,'aUfpGBtvrnSRX-9pGi9J7M','archived',17449,NULL,443,'2011-10-28 11:09:23','2013-01-09 07:16:44',12,'2011-10-28 11:09:22','ExtC2C3-91EY-1FK9',0,'2011-11-21 12:37:08',NULL,NULL,2),(20315,'aGVIqK0MfpVOX-dRZMuA-8','archived',17451,NULL,459,'2011-10-28 11:21:44','2013-01-09 05:17:05',13,'2011-10-28 11:21:43','PS-97AY-1FKF',0,'2011-10-29 12:15:19',NULL,NULL,5),(20317,'dX78-ESgbo1Qec36dAJb-x','archived',17453,NULL,469,'2011-10-28 11:27:39','2013-01-09 05:17:06',8,'2011-10-28 11:27:38','EXTC5C6-97I3-1FKH',0,'2011-11-02 12:15:21',NULL,NULL,2),(20319,'a6V23h1PDiZ7bLA0MzGj_N','archived',17455,NULL,461,'2011-10-28 11:32:31','2013-01-09 05:17:07',13,'2011-10-28 11:32:29','GOP-GNTA-1C95',0,'2011-10-31 17:15:28',NULL,NULL,5),(20321,'btoniWgjnfe6erbMwYJk3r','archived',17457,NULL,461,'2011-10-28 11:40:43','2013-01-09 05:17:08',13,'2011-10-28 11:40:42','GOP-CH84-1BMK',0,'2011-10-29 12:15:22',NULL,NULL,5),(20323,'csvm1QF6PguBxlsJqJz2-8','archived',17459,NULL,459,'2011-10-28 11:44:25','2013-01-09 05:17:09',13,'2011-10-28 11:44:23','PS-9CS1-1FKV',0,'2011-10-29 12:15:20',NULL,NULL,5),(20325,'bIiLJ6XSHoSQ2At2BSQFx4','archived',17461,NULL,479,'2011-10-28 11:50:04','2013-01-09 05:17:09',12,'2011-10-28 11:50:03','EXTC4-9CHH-1FKT',0,'2011-11-04 16:48:03',NULL,NULL,2),(20327,'bdvyk9nTPi8OkfytWQHlqz','archived',11275,NULL,692,'2011-10-28 11:50:18','2013-01-09 07:22:03',8,'2011-10-28 11:50:17','EXTC5C6-9MDC-1FLZ',0,'2011-11-24 13:59:24',NULL,NULL,2),(20329,'bdzcO-hCjkXywwp0e0Rbbl','archived',17463,NULL,463,'2011-10-28 11:52:40','2013-01-09 05:17:11',13,'2011-10-28 11:52:39','CS-ALGC-1D0Z',0,'2011-11-01 11:50:40',NULL,NULL,5),(20331,'bGVcJ1wkTidiwMbBUUyl7H','archived',17465,NULL,457,'2011-10-28 11:56:24','2013-01-09 05:17:12',13,'2011-10-28 11:56:23','PCS-8PTQ-1E7F',0,'2011-10-29 12:15:23',NULL,NULL,5),(20333,'aovLHhqZnf0ljOFZGUcvIf','archived',17467,NULL,469,'2011-10-28 12:01:01','2013-01-09 05:17:12',8,'2011-10-28 12:01:00','EXTC5C6-9LQ5-1FLX',0,'2011-11-02 12:15:22',NULL,NULL,2),(20335,'b31J2nrVDnMPuNwZ2zG6WY','archived',17469,NULL,457,'2011-10-28 12:24:43','2013-01-09 05:17:13',13,'2011-10-28 12:24:42','PCS-9S6E-1FM9',0,'2011-10-29 13:15:22',NULL,NULL,5),(20337,'b_F8UNcNHmlyKvBmjwkkgT','archived',17471,NULL,463,'2011-10-28 12:28:29','2013-01-09 05:17:14',13,'2011-10-28 12:28:27','CS-D705-1BNW',0,'2011-10-29 13:15:23',NULL,NULL,5),(20339,'cuObvhgavcel-HvMcjXeth','archived',17473,NULL,463,'2011-10-28 12:31:12','2013-01-09 05:17:15',13,'2011-10-28 12:31:10','CS-AHFS-1F0Z',0,'2011-10-29 13:15:19',NULL,NULL,5),(20341,'dUJJ8V2Wvg9lnXWdsCjO0f','archived',17475,NULL,463,'2011-10-28 12:33:19','2013-01-09 05:17:16',13,'2011-10-28 12:33:17','CS-9F6M-1FL9',0,'2011-10-29 13:15:21',NULL,NULL,5),(20343,'cYPErASend3QVhQtafAf5s','archived',17477,NULL,461,'2011-10-28 13:10:54','2013-01-09 05:17:17',13,'2011-10-28 13:10:52','GOP-EUGQ-1FA5',0,'2011-10-29 13:15:23',NULL,NULL,5),(20345,'cg53MrD39blOUljfOSpaPO','archived',17479,NULL,453,'2011-10-28 13:16:46','2013-01-09 05:17:18',13,'2011-10-28 13:16:45','PPS-9LKA-1FLV',0,'2011-10-29 14:15:20',NULL,NULL,5),(20347,'cltERMnnPlIk4C7ieLR5ku','archived',5867,NULL,729,'2011-10-28 13:30:16','2013-01-09 06:27:58',8,'2011-10-28 13:30:15','EXTC5C6-B20I-1FOX',0,'2011-11-18 15:22:22',NULL,NULL,2),(20349,'bBbk0oC-Dhm62Uu_6FzoPp','archived',17481,NULL,455,'2011-10-28 13:30:54','2013-01-09 05:17:19',13,'2011-10-28 13:30:52','POS-A04S-1FMN',0,'2011-10-28 17:15:19',NULL,NULL,5),(20351,'abGOS5hVfgWOMFj4HqHCyW','archived',17483,NULL,459,'2011-10-28 13:31:18','2013-01-09 05:17:21',13,'2011-10-28 13:31:17','PS-AXKM-1BJO',0,'2011-10-29 14:15:22',NULL,NULL,5),(20353,'bU7IWgFNHkg6xPx2CEA1Kz','archived',15153,NULL,443,'2011-10-28 13:40:57','2013-01-09 07:16:45',12,'2011-10-28 13:40:56','ExtC2C3-A6FZ-1FMX',0,'2011-11-21 12:36:38',NULL,NULL,2),(20355,'cq9jtyCGTneOEcl8EXTvcx','complete',5813,NULL,705,'2011-10-28 13:46:34','2013-02-11 13:05:48',6,'2011-10-28 13:46:33','Int-B8VR-1FP9',0,'2013-02-11 13:05:48',NULL,NULL,2),(20357,'cccbA-oo1kGjlS5DbNEdoW','archived',17485,NULL,469,'2011-10-28 13:59:30','2013-01-09 06:18:11',8,'2011-10-28 13:59:29','EXTC5C6-AMMT-1FO1',0,'2011-11-14 13:58:00',NULL,NULL,2),(20359,'cMH1ne1Wnly4dmqDpQr-MA','archived',4919,NULL,698,'2011-10-28 14:07:22','2013-01-09 06:20:43',6,'2011-10-28 14:07:21','Int-BAZR-1FPF',0,'2011-11-15 11:23:47',NULL,NULL,2),(20361,'cVxXfGmBLnmPOLmaH5-7z8','archived',4919,NULL,694,'2011-10-28 14:09:29','2013-01-09 05:17:21',6,'2011-10-28 14:09:28','Int-BOIL-1FQ9',0,'2011-11-07 13:37:26',NULL,NULL,2),(20363,'bDpjSbLOTiq7kJKMt4x_hm','archived',4919,NULL,688,'2011-10-28 14:12:01','2013-01-07 19:19:17',6,'2011-10-28 14:12:00','Int-BPP9-1FQB',0,'2011-12-02 13:28:47',NULL,NULL,2),(20365,'dsiz9X1Rnm54gOd-qkSHNw','archived',4919,NULL,711,'2011-10-28 14:13:12','2013-01-09 06:27:58',6,'2011-10-28 14:13:12','Int-BQFU-1FQH',0,'2011-11-18 13:42:09',NULL,NULL,2),(20367,'aZRgktACfgX4bxhcEa7srg','archived',17487,NULL,469,'2011-10-28 14:15:46','2013-01-09 06:18:11',2,'2011-10-28 14:15:45','Int-BE3P-1FPN',0,'2011-11-14 13:59:11',NULL,NULL,2),(20369,'czZalTMWbexiM6upxtf2oy','archived',17489,NULL,459,'2011-10-28 14:20:49','2013-01-09 05:17:22',13,'2011-10-28 14:20:48','PS-B86T-1FP3',0,'2011-10-29 15:15:22',NULL,NULL,5),(20371,'diTL89JkLeLAdhDunbNWim','archived',9761,NULL,659,'2011-10-28 14:37:16','2013-01-18 20:15:44',6,'2011-10-28 14:37:15','Int-BWX2-1FR3',1,'2011-12-15 10:52:13',NULL,NULL,2),(20373,'d7uKjKSJnoS5AzHXfJ5t1I','archived',17491,NULL,665,'2011-10-28 14:39:01','2013-01-09 05:17:22',8,'2011-10-28 14:39:00','EXTC5C6-BVMD-1FQX',0,'2011-11-03 11:21:03',NULL,NULL,2),(20375,'ct2kKjsWvm0yZNDtVTbpIw','archived',17493,NULL,463,'2011-10-28 14:39:04','2013-01-09 05:17:24',13,'2011-10-28 14:39:03','CS-7RCG-1EVV',0,'2011-10-29 15:15:23',NULL,NULL,5),(20377,'b8Uw39aJPfY5viJFs81t22','archived',17495,NULL,690,'2011-10-28 14:39:41','2013-07-04 19:15:42',12,'2011-10-28 14:39:40','EXTC4-BS7R-1FQN',1,'2012-05-30 11:46:24',NULL,NULL,2),(20379,'bW5cNc2rHb3irhuBUNML82','archived',17497,NULL,453,'2011-10-28 14:42:11','2013-01-09 05:17:24',13,'2011-10-28 14:42:10','PPS-AWK8-1FON',0,'2011-10-29 15:15:21',NULL,NULL,5),(20381,'cWx1IhdCzfV6PZ0vZpQ7mj','archived',17499,NULL,651,'2011-10-28 14:43:43','2013-01-09 06:16:29',12,'2011-10-28 14:43:42','EXTC4-BHG7-1FPT',0,'2011-11-12 15:36:55',NULL,NULL,2),(20383,'biTxUst3Dh2jQ1x-t0dPPh','archived',17501,NULL,463,'2011-10-28 14:55:58','2013-01-09 05:17:26',13,'2011-10-28 14:55:56','CS-ARKK-1FOB',0,'2011-10-28 18:15:21',NULL,NULL,5),(20385,'b6ofEm2Pvic5PloL7iBsmO','complete',17503,NULL,3029,'2011-10-28 15:01:44','2013-03-05 13:39:21',8,'2011-10-28 15:01:43','EXTC4-AVHQ-1FOH',0,'2013-03-05 13:39:21',NULL,NULL,2),(20387,'dvUxiZQnjp2BVYk9EzRc0F','archived',17505,NULL,707,'2011-10-28 15:03:10','2013-01-09 05:17:26',12,'2011-10-28 15:03:09','ExtC2C3-BVS8-1FQZ',0,'2011-11-07 16:56:39',NULL,NULL,2),(20389,'dSjOsWdF5dJRbUS63r-ZYb','archived',17507,NULL,453,'2011-10-28 15:15:09','2013-01-09 05:17:27',13,'2011-10-28 15:15:08','PPS-BNAE-1FQ7',0,'2011-10-29 16:15:19',NULL,NULL,5),(20391,'adeP8bL-faolGh6Fsrhbuu','archived',17509,NULL,463,'2011-10-28 15:40:04','2013-01-09 05:17:28',13,'2011-10-28 15:40:02','CS-A03O-1FML',0,'2011-10-29 16:15:21',NULL,NULL,5),(20393,'b4FhjQakvnU6mlRfEu_Pp8','archived',17511,NULL,707,'2011-10-28 15:42:58','2013-01-09 05:17:29',12,'2011-10-28 15:42:57','ExtC2C3-9ISK-1FLL',0,'2011-11-02 16:15:26',NULL,NULL,2),(20395,'dvPjyGz0Lnx7neSCSqgtFe','archived',17513,NULL,461,'2011-10-28 16:09:24','2013-01-09 05:17:30',13,'2011-10-28 16:09:23','GOP-AI3U-1FNR',0,'2011-10-29 16:15:22',NULL,NULL,5),(20397,'bE-X2yyS5iAkpfwpYWjCiQ','archived',17515,NULL,459,'2011-10-28 16:34:32','2013-01-09 05:17:32',13,'2011-10-28 16:34:31','PS-CQTB-1FSR',0,'2011-11-03 09:31:44',NULL,NULL,5),(20399,'aluh69HzfefiUZ7qFekHUF','archived',17517,NULL,639,'2011-10-28 16:48:26','2013-01-09 07:22:03',8,'2011-10-28 16:48:25','EXTC5C6-COJN-1FSN',0,'2011-11-24 10:01:00',NULL,NULL,2),(20401,'aPF8PMtoDgr4oI3fV-1bTr','archived',17519,NULL,539,'2011-10-28 16:51:52','2013-01-09 05:17:33',15,'2011-10-28 16:51:50','GRADOB-CT8M-1FSV',0,'2011-11-04 18:15:21',NULL,NULL,5),(20403,'bvveMbdJfmmOl9vgaI9ZP9','archived',17521,NULL,463,'2011-10-28 17:02:22','2013-01-09 05:17:34',13,'2011-10-28 17:02:20','CS-BAEY-1FPB',0,'2011-10-29 17:15:25',NULL,NULL,5),(20405,'bDtA8f9MTdHzzCes-4kgw8','archived',15275,NULL,443,'2011-10-28 17:04:23','2013-03-16 20:15:45',12,'2011-10-28 17:04:22','ExtC2C3-DFU6-1FTR',0,'2012-02-10 17:38:37',NULL,NULL,2),(20407,'bQyGXcCp5flyMGvxbWKNJm','archived',17523,NULL,463,'2011-10-28 17:13:51','2013-01-09 05:17:35',13,'2011-10-28 17:13:49','CS-9VNP-1FMF',0,'2011-11-02 16:40:46',NULL,NULL,5),(20409,'dhu1gIUaHkVzNgr8uuXyzw','archived',17525,NULL,463,'2011-10-28 17:29:41','2013-01-09 05:17:36',13,'2011-10-28 17:29:40','CS-9D2H-1FKX',0,'2011-11-04 13:25:45',NULL,NULL,5),(20411,'adH5gODu9nwQ_xQF0anaVX','archived',17527,NULL,459,'2011-10-28 17:31:19','2013-01-09 05:17:37',13,'2011-10-28 17:31:18','PS-EL59-1EMX',0,'2011-10-29 18:15:23',NULL,NULL,5),(20413,'aJq4WGLODmOy7txj9YGWOr','archived',17529,NULL,461,'2011-10-28 17:35:23','2013-01-09 05:17:38',13,'2011-10-28 17:35:21','GOP-AEF4-1FNH',0,'2011-10-29 18:15:21',NULL,NULL,5),(20415,'bwX2LuiBTcYyu0x7xGksXa','archived',17531,NULL,443,'2011-10-28 17:35:39','2013-01-09 05:17:39',12,'2011-10-28 17:35:38','ExtC2C3-CW8N-1FSZ',0,'2011-11-02 18:15:19',NULL,NULL,2),(20417,'drMnQkZevgwBFNiBZZ7K9I','archived',17533,NULL,623,'2011-10-28 17:52:44','2013-02-15 20:15:35',12,'2011-10-28 17:52:42','EXTC4-DOPX-1FU9',0,'2012-01-12 17:10:23',NULL,NULL,2),(20419,'cr1CQkIsnmX4bQmismmwjm','archived',17535,NULL,459,'2011-10-28 18:05:35','2013-01-09 05:17:40',13,'2011-10-28 18:05:33','PS-D527-1FTB',0,'2011-10-29 18:15:22',NULL,NULL,5),(20421,'a-8G3F5nXecyBi6QZaWLHa','archived',17537,NULL,453,'2011-10-28 18:23:36','2013-01-09 05:17:41',13,'2011-10-28 18:23:34','PPS-I9JO-1E2R',0,'2011-10-29 19:15:20',NULL,NULL,5),(20423,'ddueyHDj5fw4hRiv-CoGuQ','archived',17539,NULL,463,'2011-10-28 19:01:55','2013-01-09 05:17:42',13,'2011-10-28 19:01:54','CS-BNGO-1DRF',0,'2011-10-31 21:15:38',NULL,NULL,5),(20425,'d-w-5M0grcnz2ZHPDNPuXs','archived',17541,NULL,463,'2011-10-28 19:17:51','2013-01-09 05:17:43',13,'2011-10-28 19:17:49','CS-D5UI-1C55',0,'2011-10-29 20:15:20',NULL,NULL,5),(20427,'aAXHSRJ0bjXABT10SMBZ_1','archived',17543,NULL,443,'2011-10-28 20:16:47','2013-01-09 05:17:43',12,'2011-10-28 20:16:46','ExtC2C3-AMY4-1F17',0,'2011-11-02 21:15:19',NULL,NULL,2),(20429,'bkNDX6Yi5nXAceOzp5Tyf5','archived',17545,NULL,461,'2011-10-28 20:17:04','2013-01-09 05:17:44',13,'2011-10-28 20:17:03','GOP-FWZN-1FWJ',0,'2011-10-29 21:15:20',NULL,NULL,5),(20431,'bxMBPDqnvcriuIOxxTY5W-','archived',17547,NULL,463,'2011-10-28 20:33:12','2013-01-09 05:17:46',13,'2011-10-28 20:33:11','CS-G045-1FWN',0,'2011-10-29 21:15:22',NULL,NULL,5),(20435,'c__wK-Da5iu43p5C0w1EGS','archived',17551,NULL,459,'2011-10-28 21:26:40','2013-01-09 05:17:47',13,'2011-10-28 21:26:39','PS-FJMZ-1D9T',0,'2011-10-29 22:15:20',NULL,NULL,5),(20437,'aB2iwVtpDawzxvYAsvWJz8','archived',17553,NULL,651,'2011-10-28 22:07:03','2013-01-09 06:22:42',12,'2011-10-28 22:07:02','EXTC4-H73X-1FXT',0,'2011-11-16 10:29:21',NULL,NULL,2),(20439,'dRdIdJ22zm0kXZAPmoBCoh','archived',17555,NULL,453,'2011-10-28 22:15:31','2013-01-09 05:17:48',13,'2011-10-28 22:15:29','PPS-H8U3-1FXX',0,'2011-10-29 23:15:21',NULL,NULL,5),(20441,'dwYunge1rlP7YIMt7kFdX5','archived',17557,NULL,639,'2011-10-28 22:28:18','2013-01-09 05:17:48',8,'2011-10-28 22:28:17','EXTC5C6-I0NS-1FYD',0,'2011-11-03 16:55:51',NULL,NULL,2),(20443,'cW1VIMf1vhfjBgxSfAmm42','archived',17559,NULL,698,'2011-10-28 22:28:29','2013-01-09 06:20:43',6,'2011-10-28 22:28:29','Int-86NK-1FJD',0,'2011-11-15 11:23:58',NULL,NULL,2),(20445,'dbSrzIjqnppQ8gj8PQ8S94','archived',17561,NULL,455,'2011-10-28 22:54:48','2013-01-09 05:17:49',13,'2011-10-28 22:54:46','POS-IGFG-1E2Z',0,'2011-10-29 23:15:22',NULL,NULL,5),(20447,'bZhG-p815oE4k-jRNJSWOm','archived',17563,NULL,453,'2011-10-28 23:01:03','2013-01-09 05:17:50',13,'2011-10-28 23:01:02','PPS-BJ5E-1F3F',0,'2011-10-29 23:15:25',NULL,NULL,5),(20449,'aDApT-FBroRiKkR1xZgGuz','archived',17565,NULL,533,'2011-10-28 23:13:10','2013-01-09 05:17:51',15,'2011-10-28 23:13:08','GRADPROP-HI15-1FEX',0,'2011-10-29 23:15:23',NULL,NULL,5),(20451,'d0qnu9o9Pe9B1BNbOZgfBY','archived',17567,NULL,463,'2011-10-28 23:14:29','2013-01-09 05:17:52',13,'2011-10-28 23:14:27','CS-EGXJ-1C6X',0,'2011-10-29 23:15:24',NULL,NULL,5),(20453,'aBLNlXt9Dpr5CORbVVRvyl','archived',17569,NULL,459,'2011-10-28 23:59:50','2013-01-09 05:17:53',13,'2011-10-28 23:59:48','PS-I4Z8-1FYJ',0,'2011-10-30 00:15:20',NULL,NULL,5),(20455,'c0tbCglcnmMQNr6CQHT8HB','archived',17571,NULL,479,'2011-10-29 01:16:42','2013-01-09 05:17:54',12,'2011-10-29 01:16:40','EXTC4-15HY-1FZ7',0,'2011-11-04 17:12:11',NULL,NULL,2),(20457,'d-oywQkQHes6DPTpI_vDKa','archived',17573,NULL,455,'2011-10-29 05:40:27','2013-01-09 05:17:55',13,'2011-10-29 05:40:25','POS-46H2-1FZJ',0,'2011-10-30 06:15:19',NULL,NULL,5),(20459,'de5q00bovbQl9wWirKBJ6E','archived',17575,NULL,663,'2011-10-29 10:50:10','2013-01-09 05:17:56',12,'2011-10-29 10:50:09','EXTC4-7NMP-1FZZ',0,'2011-11-02 19:27:59',NULL,NULL,2),(20461,'avTAqCVxjhbRjvOpbx3TpU','archived',17577,NULL,459,'2011-10-29 10:52:41','2013-01-09 05:17:57',13,'2011-10-29 10:52:39','PS-8C76-1G0N',0,'2011-11-09 12:05:21',NULL,NULL,5),(20463,'aC9AIqoHToP7A6mx9f-BZz','archived',17579,NULL,692,'2011-10-29 10:58:42','2013-03-05 20:15:39',8,'2011-10-29 10:58:41','EXTC5C6-FKSL-1EOH',0,'2012-01-30 17:26:59',NULL,NULL,2),(20465,'ceNDp1-Bnp5lrxM7VGvrb1','archived',17581,NULL,457,'2011-10-29 11:00:28','2013-01-09 05:17:58',13,'2011-10-29 11:00:26','PCS-8FKZ-1G0P',0,'2011-10-30 11:15:19',NULL,NULL,5),(20467,'df4yYzorTplQoR6hVS2bnC','archived',17583,NULL,729,'2011-10-29 11:06:25','2013-01-09 06:27:59',8,'2011-10-29 11:06:24','EXTC5C6-932J-1G1B',0,'2011-11-18 15:22:45',NULL,NULL,2),(20469,'cDF_AIfHraJyDH_CT7vu3m','archived',17585,NULL,729,'2011-10-29 11:21:17','2013-01-09 06:27:59',8,'2011-10-29 11:21:16','EXTC5C6-9EVX-1G1L',0,'2011-11-18 15:25:01',NULL,NULL,2),(20471,'aIjdGIHjjeDRfSQW-zaLsU','archived',17587,NULL,531,'2011-10-29 12:05:32','2013-01-09 05:17:59',15,'2011-10-29 12:05:30','PLACPRO-ARXO-1F1H',0,'2011-11-09 13:37:10',NULL,NULL,5),(20473,'dhmsmK9H5bL4i4QjowaM0s','archived',951,NULL,469,'2011-10-29 12:31:34','2013-02-11 20:17:45',8,'2011-10-29 12:31:33','EXTC5C6-9XHR-1G2F',0,'2011-11-30 12:36:13',NULL,NULL,2),(20475,'cJQ3Z2tGbivPuSJ7iFE6AD','archived',17589,NULL,463,'2011-10-29 12:59:31','2013-01-09 05:18:00',13,'2011-10-29 12:59:30','CS-6JSF-1CV7',0,'2011-10-30 13:15:23',NULL,NULL,5),(20477,'bK7b_YCVLe06HDFhvOfp19','archived',17591,NULL,443,'2011-10-29 13:29:23','2013-01-09 07:16:45',12,'2011-10-29 13:29:22','ExtC2C3-885J-1FJH',0,'2011-11-21 12:34:08',NULL,NULL,2),(20479,'crcxwOWvfbYPKnZjkOhQiL','archived',17593,NULL,463,'2011-10-29 13:45:02','2013-01-09 05:18:01',13,'2011-10-29 13:45:00','CS-GXE7-1FXL',0,'2011-10-30 14:15:22',NULL,NULL,5),(20481,'aLqAlmcLjjBRJh36Hwb1MO','archived',17595,NULL,479,'2011-10-29 13:48:25','2013-01-09 05:18:02',12,'2011-10-29 13:48:24','EXTC4-1IEH-1EUN',0,'2011-11-04 16:54:07',NULL,NULL,2),(20483,'dc2maj6oHixRlpPmSou8ED','archived',17597,NULL,457,'2011-10-29 13:48:56','2013-01-09 05:18:03',13,'2011-10-29 13:48:54','PCS-9MV7-1G21',0,'2011-10-30 14:15:23',NULL,NULL,5),(20485,'asf3bPqJDkZ7xTWwMMf-JL','archived',17599,NULL,443,'2011-10-29 14:10:41','2013-01-09 07:16:46',12,'2011-10-29 14:10:40','ExtC2C3-BA5N-1G4F',0,'2011-11-21 12:33:18',NULL,NULL,2),(20487,'bEN4hBVh1grifmc9VaizLk','archived',17601,NULL,443,'2011-10-29 14:18:11','2013-01-09 06:25:24',12,'2011-10-29 14:18:10','ExtC2C3-BD1C-1G4N',0,'2011-11-17 16:12:07',NULL,NULL,2),(20489,'b-VvGdSZTb5Q2thb4U88Qe','archived',17603,NULL,443,'2011-10-29 14:25:26','2013-01-09 07:16:47',12,'2011-10-29 14:25:24','ExtC2C3-6R83-1EV5',0,'2011-11-21 12:32:11',NULL,NULL,2),(20491,'bDlEbB0o5d5ywstUJZHodP','archived',17605,NULL,545,'2011-10-29 14:35:17','2013-01-09 05:18:04',10,'2011-10-29 14:35:16','EXTC5C6-BR4L-1G59',0,'2011-11-01 13:49:23',NULL,NULL,2),(20493,'aWDmLLKA5bgQaWOBZrGyai','archived',17603,NULL,680,'2011-10-29 14:55:09','2013-01-07 19:16:25',12,'2011-10-29 14:55:08','EXTC4-BX5Z-1G5H',0,'2011-11-30 10:51:05',NULL,NULL,2),(20495,'dnmJ3SsLLepjdo5Ao_AEIJ','archived',17607,NULL,463,'2011-10-29 14:56:10','2013-10-09 19:16:07',13,'2011-10-29 14:56:08','CS-8Q2Z-1CXN',1,'2012-09-04 13:59:21',NULL,NULL,5),(20497,'aTYaIfjb9pkiYlMJFzwflY','archived',17609,NULL,463,'2011-10-29 15:05:48','2013-01-09 05:18:05',13,'2011-10-29 15:05:45','CS-CYO0-1C4P',0,'2011-10-30 15:15:22',NULL,NULL,5),(20499,'afpoL1DwTbe6GpiTVo9dL7','archived',17611,NULL,639,'2011-10-29 15:24:53','2013-01-09 05:18:05',8,'2011-10-29 15:24:52','EXTC5C6-C8U1-1G5R',0,'2011-11-03 12:40:04',NULL,NULL,2),(20501,'cw-aDTg4TkBj_hYcqDBkub','archived',17613,NULL,463,'2011-10-29 15:37:46','2013-01-09 05:18:06',13,'2011-10-29 15:37:45','CS-E98M-1D6V',0,'2011-10-30 16:15:28',NULL,NULL,5),(20503,'a99VyPJjbjkkxIp2Feu2Ng','archived',17615,NULL,461,'2011-10-29 15:42:54','2013-01-09 05:18:08',13,'2011-10-29 15:42:53','GOP-929B-1EYF',0,'2011-10-30 16:15:27',NULL,NULL,5),(20505,'aDWO5QEALiyOtfthzylxdI','archived',17617,NULL,463,'2011-10-29 15:44:21','2013-01-09 05:18:09',13,'2011-10-29 15:44:20','CS-DMGJ-1C5R',0,'2011-10-30 16:15:29',NULL,NULL,5),(20507,'d4ewdG7aPiy6W034---TaN','archived',17605,NULL,287,'2011-10-29 15:45:55','2013-01-09 05:18:09',12,'2011-10-29 15:45:54','EXTC4-C84Y-1G5P',0,'2011-11-08 16:07:46',NULL,NULL,2),(20509,'aMkdZGW0bgh4bkl6OErcsF','archived',17619,NULL,663,'2011-10-29 16:18:45','2013-01-09 05:18:10',12,'2011-10-29 16:18:44','EXTC4-D0SA-1G6X',0,'2011-11-03 17:15:20',NULL,NULL,2),(20511,'a_P5CpEO5haQpDuSmC6OLN','archived',17621,NULL,461,'2011-10-29 16:25:16','2013-01-09 06:25:25',13,'2011-10-29 16:25:14','GOP-CCVL-1G5Z',0,'2011-11-17 15:04:44',NULL,NULL,5),(20513,'a3nX-jw4Di35rezpBjGc7W','archived',17623,NULL,457,'2011-10-29 16:34:05','2013-01-09 05:18:11',13,'2011-10-29 16:34:03','PCS-DQP2-1C5Z',0,'2011-10-30 17:15:21',NULL,NULL,5),(20515,'d1Sw7R3F5pajDDOTXsf6re','archived',17625,NULL,463,'2011-10-29 16:48:23','2013-10-09 19:16:09',13,'2011-10-29 16:48:21','CS-BE40-1G4R',1,'2012-09-04 13:59:27',NULL,NULL,5),(20517,'dO-pNL2ynheySr-HZU-YlD','archived',17627,NULL,457,'2011-10-29 16:52:20','2013-01-09 05:18:12',13,'2011-10-29 16:52:19','PCS-CQ6E-1G6F',0,'2011-10-30 17:15:22',NULL,NULL,5),(20519,'bu0RcA1H1cNjCLrHiUgYNt','archived',17629,NULL,641,'2011-10-29 16:54:10','2013-01-09 05:18:13',8,'2011-10-29 16:54:10','EXTC5C6-DD39-1G73',0,'2011-11-03 13:07:04',NULL,NULL,2),(20521,'dIcAZpM69kB5S-j7YPYrNs','archived',17169,NULL,453,'2011-10-29 17:02:22','2013-01-09 05:18:14',13,'2011-10-29 17:02:20','PPS-9BL4-1FKP',0,'2011-10-30 17:15:23',NULL,NULL,5),(20523,'aOQF7X6U9lXypwUfsP46WG','archived',17631,NULL,443,'2011-10-29 17:25:48','2013-01-09 06:25:26',12,'2011-10-29 17:25:47','ExtC2C3-DYHX-1G7X',0,'2011-11-17 16:24:59',NULL,NULL,2),(20525,'dUF8NQXFzaZzpqjeTToVZD','archived',12297,NULL,694,'2011-10-29 17:26:10','2013-01-09 05:18:14',6,'2011-10-29 17:26:09','Int-DZAP-1G7Z',0,'2011-11-07 13:37:26',NULL,NULL,2),(20527,'c3RxkplLTiOOplvt_XXz1o','archived',17627,NULL,455,'2011-10-29 17:29:27','2013-01-09 05:18:15',13,'2011-10-29 17:29:25','POS-DTEI-1G7N',0,'2011-10-30 18:15:19',NULL,NULL,5),(20529,'dE3oPm69jjEBGW9eao0BQG','archived',17633,NULL,461,'2011-10-29 18:05:47','2013-01-09 05:18:16',13,'2011-10-29 18:05:45','GOP-E176-1G83',0,'2011-10-30 18:15:20',NULL,NULL,5),(20531,'dxQXMwmurcgjmJBPe6pXGl','archived',17635,NULL,457,'2011-10-29 18:05:59','2013-01-09 05:18:17',13,'2011-10-29 18:05:58','PCS-DSK0-1G7L',0,'2011-10-30 18:15:22',NULL,NULL,5),(20533,'dKw8Fy8kDc17uFvrwkm15F','archived',17637,NULL,443,'2011-10-29 18:08:25','2013-01-09 07:16:48',12,'2011-10-29 18:08:24','ExtC2C3-EKWG-1G8N',0,'2011-11-21 17:17:29',NULL,NULL,2),(20535,'dTeO6KdBfdHPEUIDA7mmol','archived',17639,NULL,443,'2011-10-29 18:11:09','2013-01-09 07:16:49',12,'2011-10-29 18:11:08','ExtC2C3-HIVI-1FY5',0,'2011-11-21 11:28:52',NULL,NULL,2),(20537,'dAhwtdnXXcfOjncXPmpk56','archived',17641,NULL,287,'2011-10-29 18:18:14','2013-01-09 05:18:18',12,'2011-10-29 18:18:13','EXTC4-EKJQ-1G8L',0,'2011-11-03 19:15:19',NULL,NULL,2),(20539,'aQ99n6mvfgj5SDapPvkQgz','archived',17643,NULL,457,'2011-10-29 18:20:21','2013-01-09 05:18:19',13,'2011-10-29 18:20:20','PCS-E6ZA-1G87',0,'2011-10-30 19:15:24',NULL,NULL,5),(20541,'b5Kq5UlMPjRlsAOol5RpDV','archived',17645,NULL,463,'2011-10-29 18:44:42','2013-01-09 05:18:20',13,'2011-10-29 18:44:41','CS-CM32-1DTF',0,'2011-10-30 19:15:22',NULL,NULL,5),(20543,'bqZ3VIcQbppz80iQlpFJsB','archived',17647,NULL,443,'2011-10-29 18:45:08','2013-01-09 05:18:21',12,'2011-10-29 18:45:06','ExtC2C3-D0IK-1G6V',0,'2011-11-07 14:25:44',NULL,NULL,2),(20545,'b-44WANxHaBQCifsgatyAE','archived',17649,NULL,461,'2011-10-29 18:49:58','2013-01-09 05:18:22',13,'2011-10-29 18:49:56','GOP-EMU8-1G8R',0,'2011-10-30 19:15:23',NULL,NULL,5),(20547,'aIy6P90gbng4VcZ25xdSb0','archived',17329,NULL,457,'2011-10-29 18:59:09','2013-01-09 05:18:23',13,'2011-10-29 18:59:08','PCS-EGM9-1G8H',0,'2011-10-30 19:15:25',NULL,NULL,5),(20549,'bAwqI08IndZi0MwCGL_Tql','archived',11347,NULL,443,'2011-10-29 19:08:42','2013-01-09 06:25:27',12,'2011-10-29 19:08:40','ExtC2C3-FA4J-1G9N',0,'2011-11-17 16:36:08',NULL,NULL,2),(20551,'b2_wpOFX1hhPGkhS22E8ZT','archived',17651,NULL,463,'2011-10-29 19:13:31','2013-01-09 05:18:24',13,'2011-10-29 19:13:30','CS-E0S2-1G81',0,'2011-10-30 19:15:26',NULL,NULL,5),(20553,'dLIT6KV3neM4MyHeueFAvH','archived',17653,NULL,443,'2011-10-29 19:16:31','2013-01-09 06:25:27',12,'2011-10-29 19:16:30','ExtC2C3-CWT8-1G6L',0,'2011-11-17 16:39:15',NULL,NULL,2),(20555,'cVmGvGfFnj_617ZRsfeBNM','archived',17655,NULL,443,'2011-10-29 20:23:19','2013-01-09 06:25:28',12,'2011-10-29 20:23:17','ExtC2C3-G1FO-1GA7',0,'2011-11-17 16:41:22',NULL,NULL,2),(20557,'c_hyW4XWroXP8-7aBQVkpn','archived',17657,NULL,459,'2011-10-29 20:31:24','2013-01-09 05:18:25',13,'2011-10-29 20:31:22','PS-9X1Z-1CFZ',0,'2011-10-30 21:15:19',NULL,NULL,5),(20559,'dqhxfz6hvnmy5s0h57PYni','archived',17659,NULL,453,'2011-10-29 20:37:43','2013-01-09 05:18:27',13,'2011-10-29 20:37:41','PPS-EUPP-1G8Z',0,'2011-10-30 21:15:21',NULL,NULL,5),(20561,'avSGn-QDfm9QhQ9VOa3s2n','archived',17661,NULL,479,'2011-10-29 20:47:57','2013-01-09 05:18:27',12,'2011-10-29 20:47:56','EXTC4-G1M1-1GA9',0,'2011-11-04 17:08:48',NULL,NULL,2),(20563,'aOvBUNqGnin6eZdc6HieeT','archived',17663,NULL,707,'2011-10-29 21:44:27','2013-01-09 05:18:29',12,'2011-10-29 21:44:26','ExtC2C3-GXN0-1GBH',0,'2011-11-07 16:55:45',NULL,NULL,2),(20565,'cW4hJUyAXbLRGSHTM75-AI','archived',17665,NULL,479,'2011-10-29 21:55:57','2013-01-09 07:18:39',12,'2011-10-29 21:55:56','EXTC4-H417-1GBP',0,'2011-11-22 11:10:09',NULL,NULL,2),(20567,'apaYwGFYXlABjgplHzEdoe','archived',17667,NULL,443,'2011-10-29 21:56:37','2013-01-09 06:25:29',12,'2011-10-29 21:56:36','ExtC2C3-FRK5-1GA1',0,'2011-11-17 16:43:38',NULL,NULL,2),(20569,'dgjxjtSYroDyQ7sljq3ucl','archived',17669,NULL,459,'2011-10-29 22:42:15','2013-01-09 05:18:30',13,'2011-10-29 22:42:14','PS-HBMR-1ESJ',0,'2011-10-30 23:15:20',NULL,NULL,5),(20571,'dIlLCjI1rgMlJj-Ea0g9oG','archived',17671,NULL,459,'2011-10-29 22:42:32','2013-01-09 05:18:32',13,'2011-10-29 22:42:30','PS-AUOY-1CHJ',0,'2011-10-30 23:15:22',NULL,NULL,5),(20573,'bzZSk3owTa8AkBLpyl-laP','complete',17673,NULL,694,'2011-10-29 22:58:24','2013-02-11 16:26:49',6,'2011-10-29 22:58:23','Int-G3BW-1GAD',0,'2013-02-11 16:26:49',NULL,NULL,2),(20575,'agfMSxkrbaikE2CtcvJJOO','archived',17675,NULL,461,'2011-10-29 23:32:01','2013-01-09 05:18:33',13,'2011-10-29 23:32:00','GOP-IFYM-1GD3',0,'2011-10-31 00:15:58',NULL,NULL,5),(20577,'bQEUQ9VwDa36_nHqaPQMHd','archived',17677,NULL,535,'2011-10-29 23:56:29','2013-01-09 05:18:34',15,'2011-10-29 23:56:27','PLACOB-9OEO-1CFV',0,'2011-10-31 00:15:57',NULL,NULL,5),(20579,'bGvwN1YHzeu6ZQAWbS2XoX','complete',14723,NULL,737,'2011-10-30 00:11:18','2013-02-11 16:36:46',6,'2011-10-30 00:11:17','Int-312H-1FZH',0,'2013-02-11 16:36:46',NULL,NULL,2),(20581,'bdsDL4-EDgMPLMOGysabJl','archived',17679,NULL,463,'2011-10-30 00:29:46','2013-01-09 05:18:35',13,'2011-10-30 00:29:44','CS-B04Z-1D1X',0,'2011-10-31 01:15:21',NULL,NULL,5),(20583,'bgPEr9VoPmtkOoaEgWx48V','archived',17681,NULL,443,'2011-10-30 02:56:15','2013-01-09 06:25:30',12,'2011-10-30 02:56:13','ExtC2C3-2KCE-1GEB',0,'2011-11-17 16:44:59',NULL,NULL,2),(20585,'b04sZgwyPdnlXROSQ3Qy1i','archived',15954,NULL,443,'2011-10-30 02:59:27','2013-01-09 07:16:50',12,'2011-10-30 02:59:25','ExtC2C3-2G3S-1GE9',0,'2011-11-21 12:29:15',NULL,NULL,2),(20587,'b1crdZ5xjjM7bQ4YkyQArc','archived',17683,NULL,443,'2011-10-30 07:24:00','2013-01-09 05:18:37',12,'2011-10-30 07:23:58','ExtC2C3-5WMP-1GEJ',0,'2011-11-04 08:15:21',NULL,NULL,2),(20589,'axkhEoaJjmbR1PXgYp6YSj','archived',17685,NULL,663,'2011-10-30 09:13:10','2013-01-09 05:18:38',12,'2011-10-30 09:13:09','EXTC4-CG2W-1FRV',0,'2011-11-04 09:17:26',NULL,NULL,2),(20591,'bff1y7tq5eW4J65bWc-7O8','archived',17687,NULL,551,'2011-10-30 09:32:25','2013-01-09 06:28:00',10,'2011-10-30 09:32:24','EXTC5C6-7PQN-1GEV',0,'2011-11-18 18:04:49',NULL,NULL,2),(20593,'dNolaaIcvfQ4hjkTxfEH4k','archived',5047,NULL,704,'2011-10-30 09:45:55','2013-01-09 05:29:42',6,'2011-10-30 09:45:55','Int-AKOJ-1FNX',0,'2011-11-10 19:13:43',NULL,NULL,2),(20595,'cW978oVDjpaB35miXCxnbr','archived',17689,NULL,457,'2011-10-30 09:46:53','2013-01-09 05:18:39',13,'2011-10-30 09:46:52','PCS-7JCH-1GET',0,'2011-11-05 13:15:21',NULL,NULL,5),(20597,'dXWy_Z0uzh5BpgQDaBxbSm','archived',17691,NULL,443,'2011-10-30 10:09:16','2013-01-09 07:16:50',12,'2011-10-30 10:09:15','ExtC2C3-7U6W-1GF3',0,'2011-11-21 12:28:43',NULL,NULL,2),(20599,'bFjX4re9XdL4vH2xIzIL4u','archived',17693,NULL,461,'2011-10-30 10:20:58','2013-01-09 05:18:40',13,'2011-10-30 10:20:57','GOP-FWHA-1FWH',0,'2011-10-31 11:15:21',NULL,NULL,5),(20601,'dREr50mXjfzPnwApbROn-J','archived',17695,NULL,461,'2011-10-30 10:33:12','2013-01-09 05:18:41',13,'2011-10-30 10:33:10','GOP-HATV-1GBV',0,'2011-10-31 11:15:22',NULL,NULL,5),(20603,'bzqWZKtRjnJybcR3_aGesQ','archived',17697,NULL,463,'2011-10-30 11:10:55','2013-01-09 05:18:42',13,'2011-10-30 11:10:54','CS-C1UG-1CJD',0,'2011-10-31 11:15:23',NULL,NULL,5),(20605,'dS0iqWoxXk4jy7Kt95gxST','archived',17699,NULL,463,'2011-10-30 11:42:41','2013-02-15 20:15:37',13,'2011-10-30 11:42:39','CS-91OQ-1CEH',0,'2012-01-12 10:47:06',NULL,NULL,5),(20607,'ahJAqzciTd-B7S18rfmzMq','archived',3317,NULL,704,'2011-10-30 11:53:12','2013-01-09 05:29:42',6,'2011-10-30 11:53:11','Int-9RZD-1GHN',0,'2011-11-10 19:13:34',NULL,NULL,2),(20609,'cpTbMSrYbiNlgaZXOgFz-c','archived',17701,NULL,443,'2011-10-30 12:11:27','2013-01-09 06:25:30',12,'2011-10-30 12:11:26','ExtC2C3-9G5U-1GH3',0,'2011-11-17 16:55:39',NULL,NULL,2),(20611,'aqsGJYHFfiK5YwEAw2_fux','archived',17703,NULL,461,'2011-10-30 12:35:01','2013-01-09 05:18:44',13,'2011-10-30 12:35:00','GOP-CMWQ-1CKX',0,'2011-10-31 13:15:22',NULL,NULL,5),(20613,'djmwnG3pbpA7XJkrpvO2Mb','archived',17705,NULL,443,'2011-10-30 12:37:56','2013-01-09 07:16:51',12,'2011-10-30 12:37:55','ExtC2C3-94MD-1GG3',0,'2011-11-21 12:27:31',NULL,NULL,2),(20615,'a4b5O8WPzjTBATeGrEMxaE','archived',17707,NULL,453,'2011-10-30 12:41:39','2013-01-09 05:18:45',13,'2011-10-30 12:41:38','PPS-H42V-1FXP',0,'2011-10-31 13:15:20',NULL,NULL,5),(20617,'dSfjiRwL5b2O8hszY4GJdS','archived',17709,NULL,684,'2011-10-30 12:43:00','2013-01-09 06:25:31',12,'2011-10-30 12:42:58','EXTC4-AUSA-1DP9',0,'2011-11-17 12:19:01',NULL,NULL,2),(20619,'anNphFpPXdVAxktJWtGjCr','archived',17711,NULL,461,'2011-10-30 12:44:16','2013-01-09 05:18:46',13,'2011-10-30 12:44:15','GOP-9EJF-1GH1',0,'2011-10-31 13:15:23',NULL,NULL,5),(20621,'dGIb-da0vpt4cqp1XLvMWX','archived',17713,NULL,463,'2011-10-30 12:51:47','2013-01-09 05:18:47',13,'2011-10-30 12:51:45','CS-GEPW-1CQ3',0,'2011-10-31 13:15:25',NULL,NULL,5),(20623,'d7ZdxuuZTdrzGNYwG2Fycp','archived',17715,NULL,459,'2011-10-30 12:56:09','2013-01-09 05:18:48',13,'2011-10-30 12:56:08','PS-E0ZU-1FUP',0,'2011-10-31 13:15:21',NULL,NULL,5),(20625,'bD8arqCOPnA5brVhyQm4ls','archived',14019,NULL,690,'2011-10-30 13:05:45','2013-01-09 05:18:49',12,'2011-10-30 13:05:43','EXTC4-9WBB-1GHR',0,'2011-11-08 15:31:10',NULL,NULL,2),(20627,'bypuGDEP5h1ilasWE--r_u','archived',17717,NULL,457,'2011-10-30 13:08:50','2013-01-09 05:18:50',13,'2011-10-30 13:08:48','PCS-9L2Q-1GHH',0,'2011-10-31 13:15:26',NULL,NULL,5),(20629,'d1Z893Dt9fL6dqB0OWENBh','archived',17719,NULL,443,'2011-10-30 13:12:34','2013-03-16 20:15:46',12,'2011-10-30 13:12:33','ExtC2C3-DWJ6-1G7T',0,'2012-02-10 17:38:41',NULL,NULL,2),(20631,'b4RWwnrOvhj7kA4fXe7fRa','archived',17721,NULL,463,'2011-10-30 13:23:20','2013-01-09 05:18:51',13,'2011-10-30 13:23:18','CS-DX7I-1CMZ',0,'2011-10-31 14:15:26',NULL,NULL,5),(20633,'c0ukom-n9cU6XdXCLM6xEh','archived',17723,NULL,663,'2011-10-30 13:33:31','2013-01-09 07:30:19',12,'2011-10-30 13:33:30','EXTC4-ARNT-1GIH',0,'2011-11-28 09:55:59',NULL,NULL,2),(20635,'cCRovGruLfzleW3jgJ10ma','archived',17725,NULL,463,'2011-10-30 13:57:55','2013-01-09 05:18:52',13,'2011-10-30 13:57:53','CS-ATVV-1GIJ',0,'2011-10-31 14:15:27',NULL,NULL,5),(20637,'bYXYcGSYveLkNIpTDYRG2P','archived',17727,NULL,457,'2011-10-30 13:58:03','2013-01-09 07:16:53',13,'2011-10-30 13:58:01','PCS-AFTN-1GI7',0,'2011-11-21 11:28:56',NULL,NULL,5),(20639,'cM8Csul21i27PuiBxfTy7c','archived',17729,NULL,469,'2011-10-30 14:02:50','2013-02-11 20:17:45',8,'2011-10-30 14:02:50','EXTC5C6-75D7-1E4V',0,'2011-11-14 14:31:35',NULL,NULL,2),(20641,'dCOAO37Bfoy4Rig6wp3zCE','archived',17731,NULL,663,'2011-10-30 14:05:36','2013-01-09 07:30:20',12,'2011-10-30 14:05:35','EXTC4-D7I7-1FTD',0,'2011-11-28 09:07:52',NULL,NULL,2),(20643,'bdfqzXtRLi_RF5VhDgJgX4','archived',17733,NULL,698,'2011-10-30 14:30:16','2013-01-09 06:20:44',6,'2011-10-30 14:30:15','Int-9QWF-1G2B',0,'2011-11-15 11:23:46',NULL,NULL,2),(20645,'cI7TtusBTjajd-IElZEply','archived',17735,NULL,479,'2011-10-30 15:14:14','2013-01-09 06:22:43',12,'2011-10-30 15:14:13','EXTC4-C363-1CJN',0,'2011-11-16 09:58:37',NULL,NULL,2),(20647,'dHVYPQz11mbBO83C7QbDpQ','archived',17737,NULL,535,'2011-10-30 15:17:40','2013-01-09 05:18:53',15,'2011-10-30 15:17:38','PLACOB-BVE4-1CJ3',0,'2011-11-09 12:15:23',NULL,NULL,5),(20651,'ceAG1TVAzkPkiyU3ADDxzu','archived',17741,NULL,463,'2011-10-30 15:24:23','2013-01-09 05:18:55',13,'2011-10-30 15:24:22','CS-9O1T-1DMD',0,'2011-11-04 10:49:56',NULL,NULL,5),(20653,'d94oW-rM5eYB2yMesPqs1k','archived',17743,NULL,723,'2011-10-30 15:25:59','2013-01-09 05:31:54',6,'2011-10-30 15:25:59','Int-C01J-1GK9',0,'2011-11-11 09:46:27',NULL,NULL,2),(20655,'dh6pMEFQHm-7DnLyiD1Hnk','complete',17745,NULL,671,'2011-10-30 15:46:02','2013-02-11 16:52:52',2,'2011-10-30 15:46:02','Int-HZLX-1GCL',0,'2013-02-11 16:52:52',NULL,NULL,2),(20657,'bJxKF-51fcE7-KgmGIOssb','archived',17747,NULL,639,'2011-10-30 15:53:30','2013-01-09 05:18:56',8,'2011-10-30 15:53:29','EXTC5C6-AYCQ-1GIR',0,'2011-11-03 12:13:05',NULL,NULL,2),(20659,'aG5c51V3LpcB7Obcfmzd4l','archived',17749,NULL,694,'2011-10-30 16:08:16','2013-01-09 05:18:56',6,'2011-10-30 16:08:15','Int-F064-1FVB',0,'2011-11-07 13:37:27',NULL,NULL,2),(20661,'di9AdRfczg5Bi2BUBmamKR','archived',17751,NULL,443,'2011-10-30 16:08:57','2013-01-09 07:16:54',12,'2011-10-30 16:08:56','ExtC2C3-BCBD-1GJF',0,'2011-11-21 17:22:55',NULL,NULL,2),(20663,'ajaECZsKDf_BNymho84JXj','archived',17753,NULL,479,'2011-10-30 16:11:47','2013-01-09 05:18:57',12,'2011-10-30 16:11:46','EXTC4-9QH5-1G27',0,'2011-11-04 16:35:52',NULL,NULL,2),(20665,'d8fYgQJ9rnGRVF33cUUmEo','archived',17739,NULL,459,'2011-10-30 16:17:12','2013-01-09 05:18:58',13,'2011-10-30 16:17:10','PS-D016-1GLL',0,'2011-10-31 17:15:30',NULL,NULL,5),(20667,'dTN_CPNlTgLRsTbRa1r4eu','archived',17755,NULL,459,'2011-10-30 16:17:44','2013-01-09 05:18:59',13,'2011-10-30 16:17:43','PS-9IKL-1GH9',0,'2011-10-31 17:15:29',NULL,NULL,5),(20669,'deolo9wyTpCiUj13wp8U8v','archived',17757,NULL,933,'2011-10-30 16:32:59','2013-03-06 20:15:33',6,'2011-10-30 16:32:59','Int-8M5X-1GFL',0,'2012-01-31 15:57:14',NULL,NULL,2),(20671,'cFStuheh1l0z4xNOANu9zz','archived',17759,NULL,453,'2011-10-30 16:34:06','2013-01-09 05:19:00',13,'2011-10-30 16:34:04','PPS-CQ8R-1GL9',0,'2011-11-09 14:14:15',NULL,NULL,5),(20675,'cSVBBrNHvebij1DAZCXqEf','archived',17763,NULL,698,'2011-10-30 16:43:31','2013-01-09 06:20:44',6,'2011-10-30 16:43:31','Int-I4M0-1FYH',0,'2011-11-15 11:23:43',NULL,NULL,2),(20677,'aoMLsNivXdG5nJOit49fj2','archived',17765,NULL,479,'2011-10-30 16:43:43','2013-01-09 07:18:40',12,'2011-10-30 16:43:43','EXTC4-AMNZ-1DON',0,'2011-11-22 11:10:23',NULL,NULL,2),(20679,'bbsXtLRHPjxAeAD3DTXkbr','archived',17767,NULL,287,'2011-10-30 17:03:11','2013-01-09 05:19:01',12,'2011-10-30 17:03:10','EXTC4-BL39-1G51',0,'2011-11-08 16:07:42',NULL,NULL,2),(20681,'aiDEuY4jfdUifyGz0buZC7','archived',17769,NULL,463,'2011-10-30 17:07:50','2013-01-09 05:19:02',13,'2011-10-30 17:07:49','CS-G4XV-1EPT',0,'2011-11-01 23:15:42',NULL,NULL,5),(20683,'aQGbZHanzlV5XXHfh3eANP','archived',17771,NULL,669,'2011-10-30 17:20:15','2013-01-09 06:28:00',12,'2011-10-30 17:20:14','EXTC4-DH22-1GM7',0,'2011-11-18 17:13:14',NULL,NULL,2),(20685,'a17oeK6d9ov7m9Vr70SOCk','archived',17773,NULL,457,'2011-10-30 17:22:12','2013-01-09 05:19:03',13,'2011-10-30 17:22:11','PCS-GJQC-1GB5',0,'2011-10-31 18:15:18',NULL,NULL,5),(20687,'crCg4DCojljQt8IaHNK5B3','archived',17775,NULL,443,'2011-10-30 17:25:56','2013-01-09 05:19:04',12,'2011-10-30 17:25:55','ExtC2C3-DQ3V-1GMJ',0,'2011-11-02 12:18:04',NULL,NULL,2),(20689,'agIyzdhpLe1Ahkeh_NchpM','archived',17777,NULL,457,'2011-10-30 17:35:15','2013-01-09 05:19:05',13,'2011-10-30 17:35:14','PCS-CQWD-1GLB',0,'2011-10-31 18:15:20',NULL,NULL,5),(20691,'afMj6W121h2j0Av9xFzk2r','archived',17779,NULL,690,'2011-10-30 17:46:12','2013-01-09 05:19:06',12,'2011-10-30 17:46:11','EXTC4-AOVV-1FO7',0,'2011-11-08 16:07:49',NULL,NULL,2),(20693,'bVkLurGTTj5BF53FRVXALV','archived',3221,NULL,469,'2011-10-30 17:54:04','2013-01-09 06:18:12',8,'2011-10-30 17:54:03','EXTC5C6-E4DR-1GN5',0,'2011-11-14 14:32:16',NULL,NULL,2),(20695,'asFkKQKFnbnRf4Q-Pbb7_9','archived',17781,NULL,453,'2011-10-30 17:56:04','2013-01-09 05:19:07',13,'2011-10-30 17:56:03','PPS-EAHC-1GNF',0,'2011-10-31 18:15:21',NULL,NULL,5),(20697,'doIzQntwXeNBlw_jlwETWt','archived',17783,NULL,469,'2011-10-30 17:57:48','2013-01-09 06:18:13',8,'2011-10-30 17:57:48','EXTC5C6-DC9Z-1GLX',0,'2011-11-14 14:32:51',NULL,NULL,2),(20699,'awMd8Rbajhp5ASaQHcWpYK','archived',17785,NULL,287,'2011-10-30 18:13:24','2013-01-09 05:19:08',12,'2011-10-30 18:13:23','EXTC4-DL07-1GMD',0,'2011-11-04 18:15:19',NULL,NULL,2),(20701,'c0yvqVO5rfFzx0iRYuuaQS','archived',17787,NULL,729,'2011-10-30 18:15:49','2013-01-09 05:19:08',8,'2011-10-30 18:15:48','EXTC5C6-EOHO-1GOD',0,'2011-11-04 19:15:19',NULL,NULL,2),(20703,'cUbezoyFvlDyAwg_61qAgT','archived',17789,NULL,287,'2011-10-30 18:25:39','2013-01-09 05:19:09',12,'2011-10-30 18:25:38','EXTC4-FVT1-1CPV',0,'2011-11-08 16:07:44',NULL,NULL,2),(20705,'bKYt7Rcwzb8jvUTYU-FP3l','complete',17791,NULL,671,'2011-10-30 18:32:17','2013-02-11 16:52:59',2,'2011-10-30 18:32:16','Int-A1SK-1GHT',0,'2013-02-11 16:52:59',NULL,NULL,2),(20707,'d8uyS8iuHcNQc4CysPwx8E','archived',6071,NULL,515,'2011-10-30 18:37:47','2013-02-28 20:15:35',12,'2011-10-30 18:37:46','EXTC5C6-CWE2-1DTZ',0,'2012-01-25 14:35:53',NULL,NULL,2),(20709,'ct_zvmUWLlDRE3EcJhG4kv','archived',17793,NULL,443,'2011-10-30 18:37:52','2013-01-09 06:25:32',12,'2011-10-30 18:37:51','ExtC2C3-ELZS-1GO9',0,'2011-11-17 17:04:27',NULL,NULL,2),(20711,'bz9IRbGrroHPk5P-VY89Ck','archived',17795,NULL,457,'2011-10-30 18:44:41','2013-01-09 05:19:10',13,'2011-10-30 18:44:38','PCS-9SEM-1CZ9',0,'2011-10-31 19:15:22',NULL,NULL,5),(20713,'bQur_UjsznUjQthZXI1dfv','archived',17797,NULL,479,'2011-10-30 18:59:41','2013-01-09 05:19:11',12,'2011-10-30 18:59:41','EXTC4-DFLC-1GM5',0,'2011-11-04 17:09:07',NULL,NULL,2),(20715,'a0eSGQNTngmjZucPXuCYEN','archived',17799,NULL,453,'2011-10-30 19:13:25','2013-01-09 05:19:12',13,'2011-10-30 19:13:23','PPS-F2XF-1GOP',0,'2011-10-31 19:15:23',NULL,NULL,5),(20717,'bNcUtwcaTcoljMh3Zru0fX','archived',17801,NULL,463,'2011-10-30 19:13:33','2013-01-09 05:19:13',13,'2011-10-30 19:13:31','CS-DSY4-1GMP',0,'2011-11-01 11:37:49',NULL,NULL,5),(20719,'aYkDfBiMjeQjVyUYSybyg-','archived',8014,NULL,623,'2011-10-30 19:32:10','2013-02-15 20:15:39',12,'2011-10-30 19:32:09','EXTC4-FL25-1GPL',0,'2012-01-12 17:10:45',NULL,NULL,2),(20721,'anLbDr9h5p8z0FxzGFQfc8','archived',17803,NULL,545,'2011-10-30 19:44:46','2013-01-09 05:19:14',10,'2011-10-30 19:44:45','EXTC5C6-FNYF-1GPR',0,'2011-11-01 13:48:26',NULL,NULL,2),(20723,'cwHWe0tb1dskHY6mY3nvvW','archived',17805,NULL,690,'2011-10-30 19:56:48','2013-01-09 05:19:14',12,'2011-10-30 19:56:47','EXTC4-EQ28-1GOJ',0,'2011-11-08 18:13:16',NULL,NULL,2),(20725,'ddllV9McjlVOrRaCOSvOpW','archived',17807,NULL,453,'2011-10-30 19:58:45','2013-01-09 05:19:16',13,'2011-10-30 19:58:42','PPS-FLWT-1GPN',0,'2011-10-31 20:15:19',NULL,NULL,5),(20727,'aeYAsj-Ebi2i2BAuaHcFlK','archived',929,NULL,698,'2011-10-30 20:07:29','2013-01-09 06:20:45',6,'2011-10-30 20:07:28','Int-G5UD-1GQV',0,'2011-11-15 11:23:57',NULL,NULL,2),(20729,'dESgl1tmPhP45qKsvO6YBB','archived',6377,NULL,698,'2011-10-30 20:13:16','2013-01-09 06:20:45',6,'2011-10-30 20:13:16','Int-G3IP-1GQL',0,'2011-11-15 11:23:41',NULL,NULL,2),(20731,'cv6q_5LarjcyC8BlpEZ9ZJ','archived',17809,NULL,463,'2011-10-30 20:14:06','2013-01-07 19:16:27',13,'2011-10-30 20:14:05','CS-8ZLT-1GFX',0,'2011-11-30 16:51:38',NULL,NULL,5),(20733,'aGqvi7z2zgf46fnCbynNKw','archived',17811,NULL,287,'2011-10-30 20:14:56','2013-01-09 05:19:16',12,'2011-10-30 20:14:54','EXTC4-DQCJ-1GML',0,'2011-11-08 16:07:41',NULL,NULL,2),(20735,'aMS4oy09rbDAYB73DTk84y','archived',17813,NULL,459,'2011-10-30 20:17:38','2013-01-09 05:19:19',13,'2011-10-30 20:17:36','PS-B3I6-1GIV',0,'2011-10-31 21:15:41',NULL,NULL,5),(20737,'b2A9DnghLg95ffWFnRPwJt','archived',17815,NULL,479,'2011-10-30 20:19:34','2013-01-09 05:19:20',12,'2011-10-30 20:19:33','EXTC4-ER0P-1G8V',0,'2011-11-04 16:28:31',NULL,NULL,2),(20739,'czRggx03Xc_RexQmTXLxit','archived',17817,NULL,479,'2011-10-30 20:26:31','2013-01-09 05:19:22',12,'2011-10-30 20:26:30','EXTC4-FQTY-1GPT',0,'2011-11-04 16:37:33',NULL,NULL,2),(20741,'aSOSmrY85gty-KOv23VdPj','archived',17819,NULL,443,'2011-10-30 20:31:11','2013-01-09 06:25:33',12,'2011-10-30 20:31:10','ExtC2C3-F3E1-1GOR',0,'2011-11-17 17:06:23',NULL,NULL,2),(20743,'bnzhIZIYfdUiuJiFJwfgp8','archived',17821,NULL,684,'2011-10-30 20:34:38','2013-01-09 05:19:23',12,'2011-10-30 20:34:37','EXTC4-G5UC-1GQT',0,'2011-11-04 21:15:20',NULL,NULL,2),(20745,'dJf6cIAQ5i342goycZaoLk','archived',17823,NULL,688,'2011-10-30 20:35:36','2013-01-09 19:22:06',6,'2011-10-30 20:35:35','Int-FX1H-1DAZ',0,'2011-12-05 10:56:09',NULL,NULL,2),(20747,'bCcgN0uHrejyRsFEr3Hf16','archived',17825,NULL,459,'2011-10-30 20:35:50','2013-01-09 05:19:24',13,'2011-10-30 20:35:48','PS-FDRC-1GP3',0,'2011-10-31 21:15:39',NULL,NULL,5),(20749,'coQXqStSvoA4fco9MMHWi4','complete',17827,NULL,671,'2011-10-30 20:39:24','2013-02-11 16:52:55',2,'2011-10-30 20:39:24','Int-GIH0-1GR9',0,'2013-02-11 16:52:55',NULL,NULL,2),(20751,'bEQsgKVn5k4PbPv2Yh5_ep','archived',5025,NULL,702,'2011-10-30 20:44:35','2013-01-09 06:18:13',6,'2011-10-30 20:44:34','Int-FIRP-1GPH',0,'2011-11-14 11:29:49',NULL,NULL,2),(20753,'cwZlHoWgLorOgTX6dfcWuu','archived',17829,NULL,469,'2011-10-30 20:44:50','2013-01-09 07:22:04',8,'2011-10-30 20:44:50','EXTC5C6-GMMO-1GRL',0,'2011-11-24 17:51:40',NULL,NULL,2),(20755,'cs7hixK0LgtlYQUrcu8zpO','archived',1705,NULL,688,'2011-10-30 20:54:14','2013-01-09 19:22:06',6,'2011-10-30 20:54:12','Int-FXQC-1GQB',0,'2011-12-05 10:57:21',NULL,NULL,2),(20757,'aH4csmw1Tc7im-LnvlYrX7','archived',17831,NULL,463,'2011-10-30 21:08:23','2013-01-09 05:19:25',13,'2011-10-30 21:08:21','CS-FUO9-1GQ3',0,'2011-10-31 21:15:42',NULL,NULL,5),(20759,'aRejcWCSza-71KV_CLsHQR','complete',17833,NULL,723,'2011-10-30 21:11:55','2013-01-14 16:57:52',6,'2011-10-30 21:11:54','Int-EGB2-1GNZ',1,'2013-01-14 16:57:52',NULL,NULL,2),(20761,'dGPvYi7lbn_79N5saOmZOI','archived',17833,NULL,715,'2011-10-30 21:13:34','2013-01-09 05:19:26',6,'2011-10-30 21:13:34','Int-FRHB-1GPX',0,'2011-11-07 10:34:16',NULL,NULL,2),(20763,'buHDSL6E1keODHWI1FNdZC','archived',17833,NULL,713,'2011-10-30 21:15:43','2013-01-09 05:19:26',6,'2011-10-30 21:15:42','Int-FXDH-1GQ9',0,'2011-11-07 10:34:37',NULL,NULL,2),(20765,'drVaVDgJDng7xd5t_-vMEK','archived',17833,NULL,717,'2011-10-30 21:18:13','2013-01-09 05:19:26',6,'2011-10-30 21:18:12','Int-G4O9-1GQP',0,'2011-11-07 10:34:54',NULL,NULL,2),(20767,'bYyfG66qDbP6EYVeCIemYp','archived',17835,NULL,443,'2011-10-30 21:46:09','2013-01-09 05:19:27',12,'2011-10-30 21:46:08','ExtC2C3-HANB-1GST',0,'2011-11-04 22:15:20',NULL,NULL,2),(20769,'cmga0PIInobOMFsMyNstaq','archived',17837,NULL,698,'2011-10-30 21:49:48','2013-01-09 06:20:45',6,'2011-10-30 21:49:47','Int-H9OL-1GSP',0,'2011-11-15 11:23:55',NULL,NULL,2),(20771,'a0qg7lARTbuyaczKrlPDI2','archived',17839,NULL,463,'2011-10-30 21:54:28','2013-01-09 05:19:29',13,'2011-10-30 21:54:26','CS-9ELW-1FL3',0,'2011-10-31 22:15:35',NULL,NULL,5),(20773,'dhiCsaEbDgS7KhfiBtJRDT','archived',17841,NULL,469,'2011-10-30 21:57:14','2013-01-09 06:22:44',8,'2011-10-30 21:57:13','EXTC5C6-GYZO-1FDT',0,'2011-11-16 17:41:38',NULL,NULL,2),(20777,'btibTv_e9abOSAegaMZ8ap','archived',17845,NULL,463,'2011-10-30 22:20:19','2013-01-09 05:19:31',13,'2011-10-30 22:20:18','CS-FZXR-1GA5',0,'2011-11-01 12:38:59',NULL,NULL,5),(20779,'dOPZSyi39nS7QAJcTlobsg','archived',4947,NULL,463,'2011-10-30 22:20:37','2013-01-09 05:19:32',13,'2011-10-30 22:20:35','CS-HHPR-1GTF',0,'2011-10-31 23:15:44',NULL,NULL,5),(20781,'drBYeyOVbcRkWQ6MKtyYcg','complete',17847,NULL,671,'2011-10-30 22:21:16','2013-02-11 16:53:04',2,'2011-10-30 22:21:15','Int-GL86-1GRH',0,'2013-02-11 16:53:04',NULL,NULL,2),(20783,'dNB0TpFirhr4cgqjwIVBmR','archived',17849,NULL,639,'2011-10-30 22:21:49','2013-01-09 05:19:32',8,'2011-10-30 22:21:48','EXTC5C6-HGKR-1GTB',0,'2011-11-03 18:09:45',NULL,NULL,2),(20785,'a86Wj6ZZ9iFyKBrCulzuaY','archived',17851,NULL,663,'2011-10-30 22:26:48','2013-01-09 05:19:34',12,'2011-10-30 22:26:47','EXTC4-GMOE-1GRN',0,'2011-11-02 19:03:29',NULL,NULL,2),(20787,'d1sOEup4vlTOa_CnEJF8XS','archived',14597,NULL,669,'2011-10-30 22:27:59','2013-01-09 06:28:01',12,'2011-10-30 22:27:58','EXTC4-HE4Q-1GT5',0,'2011-11-18 17:13:09',NULL,NULL,2),(20789,'cteJLlB0LaLiZtv3jY14sl','archived',17853,NULL,463,'2011-10-30 23:12:20','2013-01-09 06:18:14',13,'2011-10-30 23:12:19','CS-CKFK-1GL5',0,'2011-11-14 15:53:17',NULL,NULL,5),(20791,'d8DeEPnyffzPjhoOXZYUu3','archived',17855,NULL,698,'2011-10-30 23:26:44','2013-01-09 06:20:45',6,'2011-10-30 23:26:44','Int-IHSB-1GUD',0,'2011-11-15 11:23:53',NULL,NULL,2),(20793,'biz9m_ULLiAimc382LzExw','archived',17857,NULL,463,'2011-10-30 23:32:38','2013-01-09 05:31:55',13,'2011-10-30 23:32:36','CS-ADV6-1G39',0,'2011-11-11 15:42:57',NULL,NULL,5),(20795,'bj8CNOFLna6zDjVZkySpvq','archived',17855,NULL,663,'2011-10-30 23:35:26','2013-01-09 07:30:21',6,'2011-10-30 23:35:25','Int-IVH6-1GUN',0,'2011-11-28 09:56:19',NULL,NULL,2),(20797,'cR_2LzCTbiO4xz074Fnx2x','archived',17855,NULL,686,'2011-10-30 23:39:27','2013-01-09 06:20:46',6,'2011-10-30 23:39:26','Int-IZW4-1GUP',0,'2011-11-15 11:53:27',NULL,NULL,2),(20799,'ak0flEiWfh1kqe_ry12pJ9','archived',17855,NULL,711,'2011-10-30 23:42:59','2013-01-09 06:28:01',6,'2011-10-30 23:42:58','Int-J1QE-1GUX',0,'2011-11-18 13:42:02',NULL,NULL,2),(20801,'cKZVgnwKvd15vL1g5B-e5C','archived',17859,NULL,469,'2011-10-30 23:58:40','2013-01-09 06:18:15',8,'2011-10-30 23:58:39','EXTC5C6-I58J-1GCT',0,'2011-11-14 14:38:39',NULL,NULL,2),(20803,'dVdZc0boHe0zHX-zI5Pwcl','archived',17861,NULL,443,'2011-10-31 00:08:13','2013-01-09 06:25:34',12,'2011-10-31 00:08:11','ExtC2C3-GV9H-1GS1',0,'2011-11-17 17:08:50',NULL,NULL,2),(20805,'btrLYZqbvldziVUJ0V0x2b','archived',17863,NULL,459,'2011-10-31 02:18:09','2013-01-09 05:19:35',13,'2011-10-31 02:18:07','PS-GKX-1GVJ',0,'2011-11-01 03:15:55',NULL,NULL,5),(20807,'aFXLWau8ziz7qyZisVufyq','archived',17865,NULL,457,'2011-10-31 09:30:52','2013-01-09 05:19:37',13,'2011-10-31 09:30:49','PCS-5TKQ-1GWZ',0,'2011-11-01 10:15:23',NULL,NULL,5),(20809,'acqh__8wrc0Od9ZNOWmY4y','archived',16519,NULL,443,'2011-10-31 09:36:34','2013-01-09 07:16:54',12,'2011-10-31 09:36:33','ExtC2C3-70JU-1GXJ',0,'2011-11-21 12:22:17',NULL,NULL,2),(20811,'aK5LrgKFXd9715YRWoIHlN','archived',17867,NULL,733,'2011-10-31 09:50:07','2013-01-09 06:25:34',6,'2011-10-31 09:50:06','Int-76FI-1GXN',0,'2011-11-17 10:50:21',NULL,NULL,2),(20813,'b83R6K3fTfZ4g_ih3NSZOQ','archived',17869,NULL,453,'2011-10-31 09:56:58','2013-01-09 05:19:38',13,'2011-10-31 09:56:56','PPS-6LKC-1GXB',0,'2011-11-01 10:15:21',NULL,NULL,5),(20815,'dUy2Nbyv1lDyDOGYswmxm2','archived',17871,NULL,461,'2011-10-31 10:06:17','2013-01-09 05:19:39',13,'2011-10-31 10:06:16','GOP-7QW6-1EVR',0,'2011-11-01 10:15:24',NULL,NULL,5),(20817,'aGgHHFoh1bW4SJQ2btQwWQ','archived',17867,NULL,711,'2011-10-31 10:06:35','2013-01-09 06:28:02',6,'2011-10-31 10:06:34','Int-7MI8-1GXX',0,'2011-11-18 13:41:59',NULL,NULL,2),(20819,'dGTzQo5XXoA7TZ_FOpD_Xn','archived',17873,NULL,463,'2011-10-31 10:08:51','2013-01-09 05:19:41',13,'2011-10-31 10:08:49','CS-C7UA-1FRB',0,'2011-11-01 11:46:48',NULL,NULL,5),(20821,'dDS3VxCVLkB5EpvWz4asf7','archived',17875,NULL,707,'2011-10-31 10:10:57','2013-01-09 05:19:42',12,'2011-10-31 10:10:56','ExtC2C3-GBYO-1GAP',0,'2011-11-07 16:57:14',NULL,NULL,2),(20823,'dQBpzFrM1fWAq_xcyjZCL5','archived',17877,NULL,459,'2011-10-31 10:19:44','2013-01-09 05:19:43',13,'2011-10-31 10:19:42','PS-DZOK-1D6B',0,'2011-11-07 15:32:17',NULL,NULL,5),(20825,'c-eGMGg7rjqkwKDx2x94wG','archived',17869,NULL,459,'2011-10-31 10:26:31','2013-01-09 05:19:47',13,'2011-10-31 10:26:29','PS-7P9C-1GY5',0,'2011-11-01 11:15:27',NULL,NULL,5),(20827,'bb4zGXFcreXAZV8fqaOOVp','archived',17879,NULL,461,'2011-10-31 10:37:21','2013-01-09 05:19:48',13,'2011-10-31 10:37:19','GOP-77XQ-1GXP',0,'2011-11-01 11:15:22',NULL,NULL,5),(20829,'bJfVILQVDcwyUDtoeIoasr','archived',17881,NULL,459,'2011-10-31 10:43:21','2013-01-09 05:19:49',13,'2011-10-31 10:43:19','PS-7634-1GXL',0,'2011-11-01 11:15:23',NULL,NULL,5),(20831,'bzgeDJydPkdjhwU-TpuXVZ','archived',17883,NULL,463,'2011-10-31 11:04:46','2013-01-09 05:19:51',13,'2011-10-31 11:04:45','CS-6J9H-1GX7',0,'2011-11-01 11:15:25',NULL,NULL,5),(20833,'cfYTDD9NnbpOZXLttucA1I','archived',17885,NULL,459,'2011-10-31 11:10:01','2013-01-09 05:19:52',13,'2011-10-31 11:09:59','PS-CYCK-1F6N',0,'2011-11-01 11:15:28',NULL,NULL,5),(20837,'cMg5ybM4noZB3hjQRnhjdD','archived',17889,NULL,707,'2011-10-31 11:18:03','2013-01-09 05:19:54',12,'2011-10-31 11:18:02','ExtC2C3-8CFH-1GZD',0,'2011-11-07 16:57:56',NULL,NULL,2),(20839,'b9_P4ubmPmB7gNPTCf1qVl','archived',17891,NULL,443,'2011-10-31 11:26:15','2013-01-09 07:16:55',12,'2011-10-31 11:26:14','ExtC2C3-8JHV-1GZR',0,'2011-11-21 12:21:23',NULL,NULL,2),(20841,'aiOcIpNj1eURb6bqmJGLOv','archived',17893,NULL,457,'2011-10-31 11:34:11','2013-01-09 05:19:55',13,'2011-10-31 11:34:09','PCS-I55S-1GU3',0,'2011-10-31 13:16:32',NULL,NULL,5),(20843,'d-ERE-f7PjIjynhwyNMCS0','archived',17895,NULL,707,'2011-10-31 11:38:52','2013-01-09 05:19:56',12,'2011-10-31 11:38:51','ExtC2C3-7PES-1E5D',0,'2011-11-05 12:15:20',NULL,NULL,2),(20845,'dTpnGUREzhe6uL75k74GE5','archived',17897,NULL,729,'2011-10-31 11:58:56','2013-01-09 05:19:57',8,'2011-10-31 11:58:55','EXTC5C6-8YFC-1H0H',0,'2011-11-05 12:15:22',NULL,NULL,2),(20847,'dE7vF6GaHn35FEypqux-L0','archived',17899,NULL,680,'2011-10-31 11:59:56','2013-01-09 05:19:57',12,'2011-10-31 11:59:55','EXTC4-9GIT-1GH5',0,'2011-11-05 12:15:23',NULL,NULL,2),(20849,'ahmEHfB7nbNQGlt1ZNOevn','archived',17901,NULL,443,'2011-10-31 12:02:58','2013-01-09 07:16:55',12,'2011-10-31 12:02:57','ExtC2C3-8QBO-1H03',0,'2011-11-21 12:20:23',NULL,NULL,2),(20851,'a9t2ma1zXj-kQNT26V5Zg4','archived',17897,NULL,545,'2011-10-31 12:16:50','2013-01-09 05:19:58',10,'2011-10-31 12:16:49','EXTC5C6-99M1-1H15',0,'2011-11-01 13:55:54',NULL,NULL,2),(20853,'dpLwPj4YLajA1HLGbKTyYC','archived',17903,NULL,443,'2011-10-31 12:21:28','2013-01-09 07:16:56',12,'2011-10-31 12:21:26','ExtC2C3-8PZ2-1FJT',0,'2011-11-21 12:19:07',NULL,NULL,2),(20855,'bfjaH7dvvnGlkMxpwVuNW4','archived',17905,NULL,459,'2011-10-31 12:34:20','2013-01-09 05:19:59',13,'2011-10-31 12:34:18','PS-81YZ-1GYH',0,'2011-11-01 13:15:22',NULL,NULL,5),(20857,'d00iHP_yvauOjVcLYHDWxr','archived',17907,NULL,459,'2011-10-31 12:41:35','2013-01-09 05:20:00',13,'2011-10-31 12:41:34','PS-918H-1FK7',0,'2011-11-01 13:15:23',NULL,NULL,5),(20859,'alDnzF9fTbSP_bav4aXrnv','archived',17909,NULL,459,'2011-10-31 12:43:47','2013-01-09 05:20:01',13,'2011-10-31 12:43:45','PS-8E4I-1GZH',0,'2011-11-01 13:15:21',NULL,NULL,5),(20861,'c7dqSi0tzoEPEtUZhktIS5','archived',17911,NULL,443,'2011-10-31 12:48:48','2013-01-09 07:16:57',12,'2011-10-31 12:48:47','ExtC2C3-98XV-1H11',0,'2011-11-21 12:18:35',NULL,NULL,2),(20863,'aYSorACI9n0BBp4lBFGbq3','archived',17897,NULL,684,'2011-10-31 12:49:15','2013-01-09 05:20:02',12,'2011-10-31 12:49:14','EXTC4-9HRT-1H1L',0,'2011-11-05 13:15:20',NULL,NULL,2),(20865,'doTZ_pYOPm7ByIque29xFn','archived',8451,NULL,729,'2011-10-31 12:58:46','2013-01-09 06:28:02',8,'2011-10-31 12:58:45','EXTC5C6-9TG3-1H25',0,'2011-11-18 15:26:05',NULL,NULL,2),(20867,'bGSHfIjLLnAPtDwnP6chl4','archived',17913,NULL,463,'2011-10-31 12:59:26','2013-01-09 05:20:03',13,'2011-10-31 12:59:25','CS-GNHC-1ER1',0,'2011-11-01 13:15:24',NULL,NULL,5),(20869,'cDWxPu_o9hgjMmZeVr6sa5','archived',17915,NULL,729,'2011-10-31 13:02:39','2013-01-09 06:28:03',8,'2011-10-31 13:02:38','EXTC5C6-9JLH-1H1N',0,'2011-11-18 15:26:27',NULL,NULL,2),(20871,'divmuQWMDcMAxWdHpVlknE','archived',17917,NULL,729,'2011-10-31 13:02:46','2013-01-09 20:15:54',8,'2011-10-31 13:02:45','EXTC5C6-99EC-1H13',0,'2011-12-06 12:10:39',NULL,NULL,2),(20873,'bW3ViRBArj6iTOVwFUsiCd','archived',17919,NULL,729,'2011-10-31 13:06:00','2013-01-09 06:28:03',8,'2011-10-31 13:05:59','EXTC5C6-9C0U-1H1B',0,'2011-11-18 15:28:25',NULL,NULL,2),(20875,'bTIdm6WzLa6j2l3Dk88wk_','archived',8451,NULL,680,'2011-10-31 13:28:35','2013-02-11 20:17:46',12,'2011-10-31 13:28:34','EXTC4-A1ZH-1H2V',0,'2011-11-08 11:05:25',NULL,NULL,2),(20877,'aL78I3jpjitiF0Kc7pQHcK','archived',17921,NULL,457,'2011-10-31 13:31:50','2013-01-09 05:20:04',13,'2011-10-31 13:31:48','PCS-9BLE-1H19',0,'2011-11-01 14:15:27',NULL,NULL,5),(20879,'axx2tSeDDgp4jOMS0oD_t2','archived',2509,NULL,707,'2011-10-31 13:41:40','2013-01-09 05:20:05',12,'2011-10-31 13:41:39','ExtC2C3-A35Y-1H2X',0,'2011-11-08 14:27:15',NULL,NULL,2),(20881,'cSnosVNMrlxi8PTLWZGZaC','archived',17917,NULL,651,'2011-10-31 13:42:46','2013-01-09 06:16:29',12,'2011-10-31 13:42:45','EXTC4-A49H-1H31',0,'2011-11-12 16:01:05',NULL,NULL,2),(20883,'bOOvSkOvnn1ifnIyeSL8jN','archived',17923,NULL,463,'2011-10-31 13:49:55','2013-01-09 05:20:06',13,'2011-10-31 13:49:54','CS-9VHF-1H2B',0,'2011-11-01 14:15:30',NULL,NULL,5),(20885,'bDSONUc6roLP3w2OWdengy','archived',17925,NULL,457,'2011-10-31 13:56:08','2013-01-09 05:20:08',13,'2011-10-31 13:56:06','PCS-FVDE-1DAT',0,'2011-11-01 14:15:28',NULL,NULL,5),(20887,'dC9sxQvcrhmO6jGK5jV6Ai','archived',17927,NULL,461,'2011-10-31 13:59:09','2013-01-09 05:20:10',13,'2011-10-31 13:59:07','GOP-966C-1H0R',0,'2011-11-01 14:15:29',NULL,NULL,5),(20889,'dLNXn8fjLgRkBHArfhkjoG','archived',17929,NULL,663,'2011-10-31 14:15:23','2013-01-09 05:20:11',12,'2011-10-31 14:15:22','EXTC4-8IST-1GZN',0,'2011-11-02 19:04:18',NULL,NULL,2),(20891,'cltiDzQnXhEkhnN_neFUgp','archived',17897,NULL,639,'2011-10-31 14:17:43','2013-01-09 05:20:11',8,'2011-10-31 14:17:42','EXTC5C6-9YA7-1H2J',0,'2011-11-03 12:41:11',NULL,NULL,2),(20893,'beu2llb0Tpyzr-5AYRhvUy','complete',17931,NULL,737,'2011-10-31 14:21:51','2013-02-11 16:37:22',6,'2011-10-31 14:21:50','Int-5FO1-1GWV',0,'2013-02-11 16:37:22',NULL,NULL,2),(20895,'dSt2tUMcbbakKY8yb-yxxX','archived',17933,NULL,680,'2011-10-31 14:31:31','2013-01-09 05:20:12',12,'2011-10-31 14:31:30','EXTC4-AV0S-1H4P',0,'2011-11-08 11:15:33',NULL,NULL,2),(20897,'dQknaeoDraRkqtvncvAWMu','archived',17935,NULL,463,'2011-10-31 14:34:31','2013-01-09 05:20:13',13,'2011-10-31 14:34:30','CS-9U8B-1H29',0,'2011-10-31 22:15:33',NULL,NULL,5),(20899,'blOF8Mcsbn7Bya32WUyrvo','archived',17937,NULL,639,'2011-10-31 14:36:34','2013-02-11 20:17:47',8,'2011-10-31 14:36:33','EXTC5C6-A6G7-1H35',0,'2011-11-03 18:04:06',NULL,NULL,2),(20901,'c3WsHJ-P5g_i5qlwME_060','archived',17939,NULL,453,'2011-10-31 14:45:29','2013-01-09 05:20:15',13,'2011-10-31 14:45:28','PPS-AUNM-1H4N',0,'2011-11-01 15:15:22',NULL,NULL,5),(20903,'dfk5Nz2nXfIBRofU1MJu0x','archived',17941,NULL,463,'2011-10-31 14:58:56','2013-01-09 05:20:16',13,'2011-10-31 14:58:55','CS-APP3-1H47',0,'2011-11-01 15:15:23',NULL,NULL,5),(20905,'cbGHasXEfeLyGIgAw8lHTJ','archived',17851,NULL,705,'2011-10-31 14:59:08','2013-01-09 05:20:17',12,'2011-10-31 14:59:06','EXTC4-I606-1GU5',0,'2011-11-07 17:19:12',NULL,NULL,2),(20907,'bRWnozczbf0lFaTb3UMCLr','archived',17897,NULL,441,'2011-10-31 14:59:20','2013-01-09 05:20:17',8,'2011-10-31 14:59:19','EXTC5C6-BF1K-1H5X',0,'2011-11-02 14:14:37',NULL,NULL,2),(20909,'cxBC8CJP5mFR79NdEGjSXO','archived',17943,NULL,463,'2011-10-31 15:05:17','2013-01-09 05:20:19',13,'2011-10-31 15:05:15','CS-B0GH-1H55',0,'2011-10-31 16:20:26',NULL,NULL,5),(20911,'aV4IRMCxDn6yP_v-clHAks','archived',17945,NULL,459,'2011-10-31 15:09:22','2013-01-09 05:20:20',13,'2011-10-31 15:09:21','PS-BARI-1H5P',0,'2011-11-03 18:15:18',NULL,NULL,5),(20913,'c5yiAbU0XnbzCpk2I0S9Pi','complete',17947,NULL,682,'2011-10-31 15:12:19','2013-02-11 16:52:00',2,'2011-10-31 15:12:19','Int-BGN2-1H61',0,'2013-02-11 16:52:00',NULL,NULL,2),(20915,'dBNcRqEZTpHzb0rbhU5hp_','archived',17949,NULL,459,'2011-10-31 15:14:17','2013-01-09 05:20:21',13,'2011-10-31 15:14:16','PS-AZN4-1H4X',0,'2011-11-01 16:15:23',NULL,NULL,5),(20917,'dS9Zv5IoHkA4McAp8BGppN','archived',17951,NULL,463,'2011-10-31 15:21:12','2013-01-09 05:20:22',13,'2011-10-31 15:21:11','CS-B2KU-1H5B',0,'2011-11-01 16:15:24',NULL,NULL,5),(20919,'boi3Oxl7jmE49Y7iR3DKye','archived',17953,NULL,463,'2011-10-31 15:23:14','2013-01-09 05:20:23',13,'2011-10-31 15:23:12','CS-BREU-1G5D',0,'2011-11-01 16:15:25',NULL,NULL,5),(20921,'aPQo2RGB9bpkMua_spHza8','archived',17955,NULL,641,'2011-10-31 15:26:19','2013-01-09 05:20:24',8,'2011-10-31 15:26:18','EXTC5C6-BTJM-1H6Z',0,'2011-11-04 19:40:31',NULL,NULL,2),(20923,'dP4wTjAEPpsOxN_VFOp85t','archived',5219,NULL,443,'2011-10-31 15:29:57','2013-01-09 05:20:24',12,'2011-10-31 15:29:56','ExtC2C3-BOXD-1H6T',0,'2011-11-05 16:15:19',NULL,NULL,2),(20925,'cL5L5aduroiO93EquYkQy0','archived',17957,NULL,457,'2011-10-31 15:32:53','2013-01-09 05:20:26',13,'2011-10-31 15:32:52','PCS-BRWN-1DRL',0,'2011-11-01 16:15:26',NULL,NULL,5),(20927,'dc1kioo_LfMzJN5snHnClD','archived',17959,NULL,461,'2011-10-31 15:48:13','2013-01-09 05:20:27',13,'2011-10-31 15:48:12','GOP-CDN2-1D4H',0,'2011-11-01 16:15:27',NULL,NULL,5),(20929,'d2gj7j-kDaSiSPmN3uGyM5','archived',17961,NULL,463,'2011-10-31 15:56:14','2013-01-09 05:20:28',13,'2011-10-31 15:56:12','CS-DDXH-1D5H',0,'2011-11-01 16:15:28',NULL,NULL,5),(20931,'bsvczsgRjhpkw9XtVUOTl_','archived',17963,NULL,463,'2011-10-31 16:21:38','2013-01-09 05:20:29',13,'2011-10-31 16:21:37','CS-AC14-1H3H',0,'2011-11-01 17:15:20',NULL,NULL,5),(20933,'cS_WTwFMToQl62HBjDfyPR','archived',17965,NULL,535,'2011-10-31 16:24:38','2013-01-09 05:20:30',15,'2011-10-31 16:24:37','PLACOB-BY1P-1H75',0,'2011-11-01 17:15:21',NULL,NULL,5),(20935,'aYJ3nLso1hJ4ITF_CSZgLH','archived',17967,NULL,651,'2011-10-31 16:35:29','2013-01-31 20:15:50',12,'2011-10-31 16:35:27','EXTC4-CFZ8-1H89',0,'2011-12-28 14:54:34',NULL,NULL,2),(20937,'dVbVRQHxjgc5IaewmCXWGx','archived',17969,NULL,443,'2011-10-31 16:45:49','2013-01-09 07:16:57',12,'2011-10-31 16:45:48','ExtC2C3-CHIH-1H8B',0,'2011-11-21 12:18:07',NULL,NULL,2),(20939,'b2FroQDUXdBzYOUVbVAcE5','archived',17971,NULL,463,'2011-10-31 16:49:15','2013-01-09 05:20:31',13,'2011-10-31 16:49:14','CS-CHPR-1H8D',0,'2011-11-01 17:15:24',NULL,NULL,5),(20941,'dSGU9mSFreJQIaKQpCOzc3','archived',17973,NULL,443,'2011-10-31 17:02:29','2013-01-09 05:20:31',12,'2011-10-31 17:02:28','ExtC2C3-CLUZ-1H8N',0,'2011-11-05 17:15:18',NULL,NULL,2),(20943,'dLMssqtI9c17aJ5wfG4R7O','archived',17975,NULL,459,'2011-10-31 17:11:32','2013-01-09 05:20:32',13,'2011-10-31 17:11:30','PS-BNMF-1H6L',0,'2011-11-01 17:15:23',NULL,NULL,5),(20945,'cJns4JG2ja640QBs95wxsP','archived',17977,NULL,443,'2011-10-31 17:36:45','2013-01-09 06:28:04',12,'2011-10-31 17:36:44','ExtC2C3-A38R-1H2Z',0,'2011-11-18 13:24:39',NULL,NULL,2),(20947,'dCKTV5FMDkgRsZ_VLZoiKN','archived',17979,NULL,463,'2011-10-31 17:38:40','2013-01-09 05:20:33',13,'2011-10-31 17:38:38','CS-CK7E-1H8J',0,'2011-11-01 18:15:20',NULL,NULL,5),(20949,'c99vAFLKDhtO1v3OtKsVKV','archived',17981,NULL,443,'2011-10-31 17:40:07','2013-01-09 07:16:58',12,'2011-10-31 17:40:06','ExtC2C3-D205-1H9N',0,'2011-11-21 12:17:25',NULL,NULL,2),(20951,'cGyo7eAjneW5aqCrSH9rHo','archived',17983,NULL,463,'2011-10-31 17:53:09','2013-01-19 20:16:08',13,'2011-10-31 17:53:07','CS-AU31-1GIL',0,'2011-12-16 16:47:48',NULL,NULL,5),(20953,'aSVFlhZKvlLReZZgmw6lfN','archived',17985,NULL,455,'2011-10-31 18:04:52','2013-01-09 05:20:35',13,'2011-10-31 18:04:51','POS-D5QI-1H9R',0,'2011-11-01 18:15:22',NULL,NULL,5),(20955,'btrZT4kFzbE5r3tdw10An5','archived',17987,NULL,641,'2011-10-31 18:23:15','2013-01-09 05:20:35',8,'2011-10-31 18:23:13','EXTC5C6-EFKO-1GNV',0,'2011-11-04 19:27:22',NULL,NULL,2),(20957,'aVXLiyGZnbXkiQk_bkcEGN','archived',17989,NULL,680,'2011-10-31 18:25:49','2013-01-09 05:20:36',12,'2011-10-31 18:25:48','EXTC4-DVLB-1HB3',0,'2011-11-08 11:22:32',NULL,NULL,2),(20959,'bRox8dIq1eNkyW6kip5zA_','archived',17991,NULL,459,'2011-10-31 18:30:31','2013-01-09 05:20:37',13,'2011-10-31 18:30:30','PS-CCR9-1FRH',0,'2011-11-01 19:15:25',NULL,NULL,5),(20961,'aWH9Zj5SrhX4wd8nr59LU_','archived',17993,NULL,663,'2011-10-31 18:32:19','2013-01-09 05:20:37',12,'2011-10-31 18:32:18','EXTC4-A8NM-1H37',0,'2011-11-02 19:22:57',NULL,NULL,2),(20963,'dmH8n9bg1l7OyvlMbmhOb1','archived',17995,NULL,463,'2011-10-31 18:49:49','2013-01-09 05:20:38',13,'2011-10-31 18:49:47','CS-DM2P-1HAJ',0,'2011-11-01 19:15:24',NULL,NULL,5),(20965,'ah7Y0EUILacACS3hvZ9vmT','archived',17997,NULL,663,'2011-10-31 18:53:16','2013-01-09 07:30:21',12,'2011-10-31 18:53:15','EXTC4-HERN-1GT7',0,'2011-11-28 09:56:38',NULL,NULL,2),(20967,'bl5QkgtybhEP3DfcAdYWhS','archived',17999,NULL,455,'2011-10-31 18:53:26','2013-01-09 05:20:39',13,'2011-10-31 18:53:25','POS-BA63-1EFD',0,'2011-11-01 19:15:26',NULL,NULL,5),(20969,'dA_HmsylHbn5cYiLaRJDzC','archived',18001,NULL,463,'2011-10-31 18:57:08','2013-01-09 05:20:40',13,'2011-10-31 18:57:06','CS-EWXC-1D8Z',0,'2011-11-01 19:15:27',NULL,NULL,5),(20971,'bB-9hq129ifOZL6QfYulPD','archived',18003,NULL,443,'2011-10-31 19:09:27','2013-01-09 07:16:59',12,'2011-10-31 19:09:26','ExtC2C3-E5XS-1HBP',0,'2011-11-21 12:16:54',NULL,NULL,2),(20973,'ajh8RlqSTphRVPeGD_h6Wy','archived',18005,NULL,684,'2011-10-31 19:19:57','2013-01-09 05:20:41',12,'2011-10-31 19:19:56','EXTC4-G3VX-1FC1',0,'2011-11-08 18:44:29',NULL,NULL,2),(20975,'cRv5IweMDpU59QK8KYy1qS','archived',18007,NULL,663,'2011-10-31 19:22:35','2013-01-09 05:20:42',12,'2011-10-31 19:22:34','EXTC4-DGDZ-1FTT',0,'2011-11-05 20:15:20',NULL,NULL,2),(20977,'bBP91hTnPiH6LFeqF4FP54','archived',18009,NULL,443,'2011-10-31 19:33:16','2013-03-16 20:15:47',12,'2011-10-31 19:33:15','ExtC2C3-EIGU-1HCF',0,'2012-02-10 17:38:38',NULL,NULL,2),(20979,'bV1XtKtWbiwBQKUKhhnIGS','archived',18011,NULL,463,'2011-10-31 19:54:55','2013-01-09 05:20:43',13,'2011-10-31 19:54:54','CS-BPR3-1H6V',0,'2011-11-01 20:15:20',NULL,NULL,5),(20983,'aCsBb9PEHoCzHQ_ZNqsEDa','archived',18015,NULL,463,'2011-10-31 20:01:08','2013-01-09 05:20:45',13,'2011-10-31 20:01:06','CS-FXSH-1GQD',0,'2011-11-01 20:15:22',NULL,NULL,5),(20985,'cES37NCp1dazCUTeC767-R','archived',18017,NULL,463,'2011-10-31 20:11:18','2013-01-09 05:20:46',13,'2011-10-31 20:11:17','CS-GHY2-1DC9',0,'2011-11-01 20:15:23',NULL,NULL,5),(20987,'dHFaIr_wHnDRzJUX9C55Uu','archived',18019,NULL,441,'2011-10-31 20:17:10','2013-03-13 20:15:35',8,'2011-10-31 20:17:10','EXTC5C6-FCSO-1HEB',0,'2012-02-07 14:39:34',NULL,NULL,2),(20989,'chc_gC2Zzae6cn-N6uIYJE','archived',18021,NULL,459,'2011-10-31 20:24:09','2013-01-09 05:20:47',13,'2011-10-31 20:24:08','PS-F4Q8-1FAJ',0,'2011-11-01 21:15:22',NULL,NULL,5),(20993,'dcMvaN2MjicltGyixdwG9O','archived',18025,NULL,461,'2011-10-31 20:32:21','2013-01-09 05:20:49',13,'2011-10-31 20:32:20','GOP-A3TK-1DNH',0,'2011-11-01 21:15:24',NULL,NULL,5),(20995,'cuEVkKPlTntzXploGmtZV7','complete',18027,NULL,721,'2011-10-31 20:36:52','2013-02-11 16:36:53',6,'2011-10-31 20:36:52','Int-BW9X-1FR1',0,'2013-02-11 16:36:53',NULL,NULL,2),(20997,'deYTGlZgniWANYUr9OLldA','archived',18029,NULL,641,'2011-10-31 20:37:05','2013-02-11 20:17:47',8,'2011-10-31 20:37:05','EXTC5C6-CXHP-1EJD',0,'2011-11-04 19:25:23',NULL,NULL,2),(20999,'bF9WHJUmfcKzsyNDV4ICoA','archived',15587,NULL,443,'2011-10-31 20:39:12','2013-01-09 07:17:00',12,'2011-10-31 20:39:11','ExtC2C3-FADU-1HE5',0,'2011-11-21 12:04:41',NULL,NULL,2),(21001,'c0GmkVEcDplzp4E_YK2NQX','archived',18031,NULL,463,'2011-10-31 20:55:39','2013-01-09 05:20:50',13,'2011-10-31 20:55:38','CS-AFQV-1G3F',0,'2011-11-01 21:15:25',NULL,NULL,5),(21003,'amMS69Zq5ipBg74WWEhehP','archived',18033,NULL,453,'2011-10-31 21:01:08','2013-01-09 05:20:51',13,'2011-10-31 21:01:07','PPS-DMU5-1HAL',0,'2011-11-01 21:15:20',NULL,NULL,5),(21005,'b1zc8iYTfk-BpKBwQ9b0Wr','archived',18035,NULL,459,'2011-10-31 21:01:11','2013-01-09 05:20:52',13,'2011-10-31 21:01:09','PS-FFVR-1HEL',0,'2011-11-01 21:15:26',NULL,NULL,5),(21007,'dZHedcn39gOPNRcV3sKk-a','archived',18037,NULL,463,'2011-10-31 21:15:49','2013-01-09 05:20:53',13,'2011-10-31 21:15:48','CS-F35A-1HDP',0,'2011-11-01 22:15:32',NULL,NULL,5),(21009,'dOlmQw2z1pw7E5dGJ6EG-k','archived',18039,NULL,459,'2011-10-31 21:17:37','2013-01-09 05:20:54',13,'2011-10-31 21:17:36','PS-E25H-1HBH',0,'2011-11-01 23:15:43',NULL,NULL,5),(21011,'aJ0wOYG4zfXOf0OQiGXMA_','archived',18041,NULL,453,'2011-10-31 21:27:45','2013-01-09 05:20:55',13,'2011-10-31 21:27:44','PPS-GMB0-1DZP',0,'2011-11-01 22:15:33',NULL,NULL,5),(21013,'c0gYfbRyjnvAt_dPyHdVTE','archived',18045,NULL,641,'2011-10-31 21:30:39','2013-01-09 05:20:56',8,'2011-10-31 21:30:38','EXTC5C6-98SZ-1H0V',0,'2011-11-03 14:08:34',NULL,NULL,2),(21015,'d4OoR_hYPjMyYljtT_O-iY','archived',18047,NULL,639,'2011-10-31 21:35:59','2013-01-09 05:20:56',8,'2011-10-31 21:35:59','EXTC5C6-FYV1-1HFV',0,'2011-11-03 17:20:38',NULL,NULL,2),(21017,'bpKZi-5NHfcQXsAzFwJMJ4','archived',18049,NULL,443,'2011-10-31 21:46:33','2013-01-09 05:31:55',12,'2011-10-31 21:46:32','ExtC2C3-G6Q0-1HG3',0,'2011-11-11 16:39:56',NULL,NULL,2),(21019,'cF-Sypf_1d3AAiyAyz-0gm','archived',18051,NULL,457,'2011-10-31 21:50:08','2013-01-09 05:20:57',13,'2011-10-31 21:50:07','PCS-CJPC-1H8H',0,'2011-11-01 22:15:35',NULL,NULL,5),(21021,'c1_JF_EFrob4ZwXS5RtA78','archived',18053,NULL,457,'2011-10-31 21:54:32','2013-01-09 05:20:59',13,'2011-10-31 21:54:31','PCS-9GAB-1FLF',0,'2011-11-07 02:15:43',NULL,NULL,5),(21023,'dpDRlnMo9fr5ei9t1tlFlV','archived',18055,NULL,651,'2011-10-31 22:07:01','2013-01-09 06:20:47',12,'2011-10-31 22:07:00','EXTC4-G04G-1HFX',0,'2011-11-15 13:11:08',NULL,NULL,2),(21025,'a4qgMd5bHo_RqFvVTXFl5t','archived',18057,NULL,443,'2011-10-31 22:07:29','2013-01-09 06:28:04',12,'2011-10-31 22:07:28','ExtC2C3-GG6P-1HGL',0,'2011-11-18 13:07:26',NULL,NULL,2),(21027,'b7nUYEoOnp0Og8fFWVVXL_','archived',18059,NULL,684,'2011-10-31 22:10:41','2013-01-09 05:20:59',12,'2011-10-31 22:10:40','EXTC4-GFIF-1HGJ',0,'2011-11-08 18:43:50',NULL,NULL,2),(21029,'c9KKScLfnifRzFnzsF0pNv','archived',18061,NULL,641,'2011-10-31 22:11:24','2013-02-12 20:15:35',8,'2011-10-31 22:11:23','EXTC5C6-HL78-1DDV',0,'2012-01-09 17:21:34',NULL,NULL,2),(21031,'cfOMqTvJfju70TdNtLdfit','archived',18063,NULL,459,'2011-10-31 22:19:24','2013-01-09 05:21:00',13,'2011-10-31 22:19:21','PS-8UNO-1G13',0,'2011-11-01 23:15:44',NULL,NULL,5),(21033,'bm-Lb4Wzvf6QiMe09bjVkx','archived',18065,NULL,463,'2011-10-31 22:30:13','2013-01-09 05:29:43',13,'2011-10-31 22:30:11','CS-GVF7-1HHB',0,'2011-11-10 12:38:34',NULL,NULL,5),(21035,'dc5ObCgpflNlQsgwMpybHH','archived',18067,NULL,457,'2011-10-31 22:45:43','2013-01-09 05:21:02',13,'2011-10-31 22:45:41','PCS-I4WM-1GU1',0,'2011-11-01 23:15:47',NULL,NULL,5),(21037,'dR2FRfdRLf74HfLW3i-Y4d','archived',18069,NULL,651,'2011-10-31 22:49:10','2013-01-09 05:21:03',12,'2011-10-31 22:49:09','EXTC4-GQ6T-1HGZ',0,'2011-11-05 23:15:20',NULL,NULL,2),(21039,'aWxCfl4_HgWAgd8qr3wbau','archived',18071,NULL,533,'2011-10-31 22:49:38','2013-01-09 05:21:03',15,'2011-10-31 22:49:37','GRADPROP-A0G5-1G2P',0,'2011-11-01 23:15:46',NULL,NULL,5),(21045,'bRUEx6OuXf2P7EU0UY09XR','archived',18077,NULL,651,'2011-10-31 23:51:10','2013-01-09 06:19:48',12,'2011-10-31 23:51:09','EXTC4-HZS6-1HIT',0,'2011-11-14 20:26:10',NULL,NULL,2),(21047,'apHAz6KTrge6mpAryq3f3D','archived',18079,NULL,463,'2011-11-01 00:24:07','2013-01-09 05:21:07',13,'2011-11-01 00:24:06','CS-HB34-1HHX',0,'2011-11-07 19:15:35',NULL,NULL,5),(21049,'aC1Pn53f9cu7npGQXtv5XH','archived',18081,NULL,457,'2011-11-01 00:25:27','2013-01-09 05:21:08',13,'2011-11-01 00:25:25','PCS-F81Q-1HE1',0,'2011-11-02 01:15:32',NULL,NULL,5),(21051,'cAP9RjXGPo7BednOoNxuUC','archived',18083,NULL,443,'2011-11-01 00:55:29','2013-01-09 07:17:00',12,'2011-11-01 00:55:28','ExtC2C3-9PNS-1H1V',0,'2011-11-21 12:03:35',NULL,NULL,2),(21053,'dJPruY981iyzmJyHkjhyti','archived',10927,NULL,443,'2011-11-01 02:18:39','2013-01-09 06:28:05',12,'2011-11-01 02:18:38','ExtC2C3-16GA-1HJV',0,'2011-11-18 13:03:24',NULL,NULL,2),(21055,'cjef54Mo9gajXKz_Cplgf2','archived',18085,NULL,459,'2011-11-01 06:04:13','2013-01-09 05:21:09',13,'2011-11-01 06:04:11','PS-363G-1HK1',0,'2011-11-02 06:15:18',NULL,NULL,5),(21057,'clGEOI4j1hj6d4QiIljvvP','archived',18087,NULL,533,'2011-11-01 08:42:01','2013-01-09 05:21:10',15,'2011-11-01 08:41:59','GRADPROP-AMYJ-1DOT',0,'2011-11-02 16:15:27',NULL,NULL,5),(21059,'aWyyh33jfj8iGRVQSYiOXe','archived',18089,NULL,705,'2011-11-01 08:48:48','2013-01-09 05:21:11',12,'2011-11-01 08:48:47','EXTC4-6BPQ-1HKH',0,'2011-11-09 14:30:18',NULL,NULL,2),(21061,'drtFfOxHvmmQI7MzlQ5Hls','archived',18091,NULL,457,'2011-11-01 09:12:10','2013-03-01 20:16:02',13,'2011-11-01 09:12:09','PCS-518R-1HKB',0,'2012-01-26 11:22:44',NULL,NULL,5),(21063,'crRAmKewTj6P2WBVTlmCJ6','archived',17139,NULL,443,'2011-11-01 09:16:04','2013-01-09 07:17:01',12,'2011-11-01 09:16:03','ExtC2C3-AE0V-1H3V',0,'2011-11-21 12:03:04',NULL,NULL,2),(21065,'dHhzbVo95imP1LVbAW4fnC','archived',18093,NULL,443,'2011-11-01 09:16:48','2013-01-17 20:15:49',12,'2011-11-01 09:16:47','ExtC2C3-6N55-1HKL',0,'2011-12-14 18:59:24',NULL,NULL,2),(21067,'cB8fyiRXjcdyYcNPcqvy7k','archived',18095,NULL,463,'2011-11-01 09:17:30','2013-01-09 05:21:12',13,'2011-11-01 09:17:29','CS-CNTK-1EIN',0,'2011-11-01 16:22:30',NULL,NULL,5),(21069,'awhr3LhJXjC6Kv_j_CSBc_','complete',18097,NULL,682,'2011-11-01 09:17:36','2013-02-11 16:51:59',2,'2011-11-01 09:17:36','Int-6PN5-1HKP',0,'2013-02-11 16:51:59',NULL,NULL,2),(21071,'aRm1alxdblokHEFrUqWv-R','archived',18099,NULL,463,'2011-11-01 09:29:31','2013-01-09 05:21:13',13,'2011-11-01 09:29:30','CS-C9YC-1H7V',0,'2011-11-02 10:15:22',NULL,NULL,5),(21073,'cCXH8fGbXejlXiYYahJjz-','archived',18101,NULL,463,'2011-11-01 09:41:02','2013-01-09 05:21:14',13,'2011-11-01 09:41:01','CS-DZMI-1HB9',0,'2011-11-02 10:15:23',NULL,NULL,5),(21075,'bqENqhK7bmCktexta922Jf','archived',18103,NULL,453,'2011-11-01 09:57:27','2013-01-09 05:21:15',13,'2011-11-01 09:57:25','PPS-B48D-1H5H',0,'2011-11-02 10:15:20',NULL,NULL,5),(21077,'dN5tlSzs1l_OGUt0QxPUxQ','archived',18105,NULL,463,'2011-11-01 09:58:33','2013-01-09 05:21:16',13,'2011-11-01 09:58:32','CS-CTYG-1GLD',0,'2011-11-09 16:48:04',NULL,NULL,5),(21079,'cRLuKmEH9inzRKz88k-W8n','archived',18107,NULL,463,'2011-11-01 10:30:51','2013-01-09 05:31:57',13,'2011-11-01 10:30:49','CS-CZHU-1EJH',0,'2011-11-11 11:16:22',NULL,NULL,5),(21081,'dhC5BM9n5pAjtaV7jvCZDv','archived',18109,NULL,463,'2011-11-01 11:02:43','2013-01-09 05:21:17',13,'2011-11-01 11:02:37','CS-7GQ4-1HL9',0,'2011-11-02 11:15:20',NULL,NULL,5),(21083,'c1dAPOdzXpqOoOrYLlHr6T','archived',18111,NULL,639,'2011-11-01 11:05:35','2013-01-09 05:21:17',8,'2011-11-01 11:05:34','EXTC5C6-EU8H-1HD1',0,'2011-11-03 11:31:30',NULL,NULL,2),(21085,'cKc-t5penjK4k2r4kePY4m','archived',18113,NULL,463,'2011-11-01 11:15:05','2013-01-09 05:21:18',13,'2011-11-01 11:15:03','CS-BVH4-1GK5',0,'2011-11-02 12:15:28',NULL,NULL,5),(21087,'cIgArTXbrh25KBJAf3Zkpj','archived',6175,NULL,651,'2011-11-01 11:21:46','2013-01-09 05:29:44',6,'2011-11-01 11:21:46','Int-86DW-1HLZ',0,'2011-11-10 15:44:57',NULL,NULL,2),(21089,'cWylBk6TTo9ij_z3Dm4cZ7','archived',17685,NULL,690,'2011-11-01 11:31:29','2013-01-09 05:21:19',12,'2011-11-01 11:31:28','EXTC4-8E45-1HMB',0,'2011-11-08 18:12:33',NULL,NULL,2),(21091,'d9iyfelQDaBBohfRR08OPb','archived',18115,NULL,680,'2011-11-01 11:38:56','2013-01-07 19:16:28',12,'2011-11-01 11:38:55','EXTC4-8KZ8-1HMP',0,'2011-11-30 10:49:11',NULL,NULL,2),(21093,'dyu1RfZULfZRD17byvhmSz','archived',18117,NULL,463,'2011-11-01 11:41:07','2013-01-09 05:21:20',13,'2011-11-01 11:41:06','CS-B21Y-1F27',0,'2011-11-02 12:15:25',NULL,NULL,5),(21095,'aK0peBf3Tkt77hJcldSlxJ','archived',18119,NULL,639,'2011-11-01 12:00:39','2013-01-09 05:21:21',8,'2011-11-01 12:00:38','EXTC5C6-8ZNR-1HND',0,'2011-11-03 12:40:55',NULL,NULL,2),(21097,'a5QlkbWG5o8icyO-wB6os0','archived',18121,NULL,463,'2011-11-01 12:02:48','2013-01-09 05:21:22',13,'2011-11-01 12:02:47','CS-7WMR-1HLN',0,'2011-11-02 12:15:29',NULL,NULL,5),(21099,'bMl_JQb_5iYlWc5Ia86qLU','archived',18123,NULL,461,'2011-11-01 12:03:12','2013-01-09 05:21:23',13,'2011-11-01 12:03:11','GOP-F1YC-1HDN',0,'2011-11-02 12:15:31',NULL,NULL,5),(21101,'az43GUkPLh46GxDy4rOUYS','archived',18125,NULL,443,'2011-11-01 12:07:41','2013-01-09 07:17:02',12,'2011-11-01 12:07:40','ExtC2C3-93RH-1HNH',0,'2011-11-21 17:27:11',NULL,NULL,2),(21103,'axTjUi4J1nhO8QeNPbEtaT','archived',18127,NULL,455,'2011-11-01 12:12:22','2013-01-09 05:21:24',13,'2011-11-01 12:12:20','POS-BBRZ-1H5T',0,'2011-11-02 12:15:32',NULL,NULL,5),(21105,'aVyMmbSynkBRBQbgp43yf9','archived',18129,NULL,680,'2011-11-01 12:17:54','2013-01-09 05:21:25',12,'2011-11-01 12:17:53','EXTC4-8W4K-1HN3',0,'2011-11-08 10:51:05',NULL,NULL,2),(21107,'cAXNs2X3rhHi34NbI0jaAs','archived',18131,NULL,453,'2011-11-01 12:23:24','2013-01-09 05:21:26',13,'2011-11-01 12:23:22','PPS-8ZV1-1FK5',0,'2011-11-02 13:15:20',NULL,NULL,5),(21109,'cocix0oH9h8PsSw8KCcW24','archived',18133,NULL,461,'2011-11-01 12:28:41','2013-01-09 05:21:27',13,'2011-11-01 12:28:40','GOP-8XOA-1HN7',0,'2011-11-02 13:15:21',NULL,NULL,5),(21111,'cQzXHmLjrp76CK5xLk1yVN','archived',18135,NULL,443,'2011-11-01 12:33:04','2013-01-09 06:28:06',12,'2011-11-01 12:33:03','ExtC2C3-9CQJ-1HNX',0,'2011-11-18 12:36:23',NULL,NULL,2),(21113,'d03KwhqEHaOBg1QUy9ioqv','archived',18137,NULL,443,'2011-11-01 13:00:48','2013-01-09 07:17:02',12,'2011-11-01 13:00:47','ExtC2C3-CIVI-1EIB',0,'2011-11-21 11:38:47',NULL,NULL,2),(21115,'cp7lORy0nevRDDTKdz3bjA','archived',18139,NULL,680,'2011-11-01 13:01:04','2013-01-09 05:21:27',12,'2011-11-01 13:01:02','EXTC4-8U3U-1HMX',0,'2011-11-08 10:54:40',NULL,NULL,2),(21117,'az1LyfgEPesO7Pnk6nowYD','archived',18141,NULL,457,'2011-11-01 13:08:39','2013-01-09 05:21:28',13,'2011-11-01 13:08:37','PCS-97YD-1HNN',0,'2011-11-02 13:15:23',NULL,NULL,5),(21119,'bCYrA03cfgBi-wEoYosGt1','archived',18143,NULL,651,'2011-11-01 13:31:05','2013-01-09 05:21:29',12,'2011-11-01 13:31:04','EXTC4-A5ME-1HPF',0,'2011-11-06 14:15:19',NULL,NULL,2),(21121,'dyAcgmDynnryxt8JZzy2uU','archived',18145,NULL,641,'2011-11-01 13:38:06','2013-01-09 05:21:29',8,'2011-11-01 13:38:05','EXTC5C6-A5XG-1H33',0,'2011-11-03 14:28:41',NULL,NULL,2),(21123,'akl_QS9ozm_B3j9uQKeOPw','archived',18147,NULL,443,'2011-11-01 13:39:08','2013-01-09 06:28:06',12,'2011-11-01 13:39:06','ExtC2C3-I1M8-1HIV',0,'2011-11-18 12:13:06',NULL,NULL,2),(21125,'bvEo3Ev_HlOROU_WBUYAHv','archived',18149,NULL,692,'2011-11-01 13:48:36','2013-01-09 07:22:05',8,'2011-11-01 13:48:35','EXTC5C6-AIP6-1HQ7',0,'2011-11-24 14:01:01',NULL,NULL,2),(21127,'d0sd78cU1daAi4r2DbKiL1','archived',18151,NULL,463,'2011-11-01 13:52:11','2013-01-09 05:21:31',13,'2011-11-01 13:52:10','CS-8PDN-1HMT',0,'2011-11-02 14:15:21',NULL,NULL,5),(21129,'a2OEmvyW9d3y5Lw23OPDXu','archived',18153,NULL,463,'2011-11-01 13:55:06','2013-01-09 05:21:32',13,'2011-11-01 13:55:04','CS-9641-1HNJ',0,'2011-11-02 14:15:20',NULL,NULL,5),(21131,'d8Rd0eiEPgyBqHffXD_-6X','archived',17897,NULL,692,'2011-11-01 14:03:15','2013-01-09 05:21:32',8,'2011-11-01 14:03:14','EXTC5C6-AQFQ-1HQP',0,'2011-11-06 14:15:22',NULL,NULL,2),(21133,'b6dtcDfyfnRkTi8uOWtA3A','archived',6175,NULL,733,'2011-11-01 14:04:34','2013-01-09 06:25:35',6,'2011-11-01 14:04:31','Int-AU5F-1HQV',0,'2011-11-17 10:50:37',NULL,NULL,2),(21135,'dLR0NrrS9iKjsCVMFGdbdR','archived',18155,NULL,463,'2011-11-01 14:19:47','2013-01-09 05:21:33',13,'2011-11-01 14:19:45','CS-BYV3-1DRZ',0,'2011-11-02 15:15:24',NULL,NULL,5),(21137,'d97-Nnq61oUjPl_Yk2cDMS','archived',18157,NULL,461,'2011-11-01 14:33:16','2013-01-09 05:21:34',13,'2011-11-01 14:33:14','GOP-AP75-1HQL',0,'2011-11-02 15:15:22',NULL,NULL,5),(21139,'aQaaPAskfah6vORVykrXc5','archived',18159,NULL,651,'2011-11-01 14:36:48','2013-01-09 06:22:45',12,'2011-11-01 14:36:47','EXTC4-ASPE-1HQT',0,'2011-11-16 10:29:43',NULL,NULL,2),(21141,'bW1-qeSeXj6z2zM4Dkmi_5','archived',18161,NULL,457,'2011-11-01 14:41:55','2013-01-09 05:21:35',13,'2011-11-01 14:41:54','PCS-CDP8-1H7Z',0,'2011-11-02 15:15:25',NULL,NULL,5),(21143,'aVS1lsMITfA4jD9TaHB1hH','archived',18163,NULL,545,'2011-11-01 14:45:49','2013-02-11 20:17:48',10,'2011-11-01 14:45:48','EXTC5C6-B6OY-1HRR',0,'2011-11-17 12:01:41',NULL,NULL,2),(21145,'a5ATcDN09gWiRuxtp6fF05','archived',18165,NULL,463,'2011-11-01 15:06:44','2013-01-09 05:29:45',13,'2011-11-01 15:06:43','CS-ADDI-1HPX',0,'2011-11-10 12:34:05',NULL,NULL,5),(21147,'dkjJwQTcrbjiYGJkmRaUdQ','archived',18167,NULL,463,'2011-11-01 15:09:32','2013-01-09 06:18:17',13,'2011-11-01 15:09:30','CS-D6IY-1DUN',0,'2011-11-14 14:53:18',NULL,NULL,5),(21149,'cORgwcw3XfWQLt8wtm_Dvi','complete',18169,NULL,737,'2011-11-01 15:12:45','2013-02-11 16:37:04',6,'2011-11-01 15:12:44','Int-BNLN-1HSR',0,'2013-02-11 16:37:04',NULL,NULL,2),(21151,'aaKUkpC0fnjASxuJXDK7ax','archived',18171,NULL,461,'2011-11-01 15:13:34','2013-01-09 05:21:36',13,'2011-11-01 15:13:32','GOP-AZHR-1HR1',0,'2011-11-02 15:15:22',NULL,NULL,5),(21153,'b-tqEirwvoP5VsaVFqJj_x','archived',18169,NULL,702,'2011-11-01 15:19:29','2013-01-09 06:18:17',6,'2011-11-01 15:19:28','Int-BRVK-1HT1',0,'2011-11-14 11:29:59',NULL,NULL,2),(21155,'aOiWMz0kHnw5kjeGcyEmVo','archived',18173,NULL,463,'2011-11-01 15:26:41','2013-01-09 05:21:37',13,'2011-11-01 15:26:40','CS-AWUZ-1HQZ',0,'2011-11-02 16:15:30',NULL,NULL,5),(21157,'bJWemW-k9kLytzxkuK0Phs','archived',18175,NULL,459,'2011-11-01 15:29:48','2013-01-09 05:21:38',13,'2011-11-01 15:29:47','PS-9RTE-1HOV',0,'2011-11-02 16:15:28',NULL,NULL,5),(21159,'c8r6XtFATf97wLKbnbkydf','archived',18177,NULL,453,'2011-11-01 15:30:53','2013-01-09 05:21:39',13,'2011-11-01 15:30:52','PPS-B0EM-1H4Z',0,'2011-11-02 16:15:29',NULL,NULL,5),(21161,'aFZ1k6K-1oJ5Pt8jbgOHwK','archived',18179,NULL,443,'2011-11-01 15:31:06','2013-01-09 06:28:07',12,'2011-11-01 15:31:05','ExtC2C3-B7TN-1HRX',0,'2011-11-18 12:12:04',NULL,NULL,2),(21163,'dsR06IQxfbbBTqXyRUFEiX','archived',18181,NULL,690,'2011-11-01 16:13:18','2013-01-09 06:25:36',12,'2011-11-01 16:13:17','EXTC4-C348-1HTN',0,'2011-11-17 12:20:54',NULL,NULL,2),(21165,'cNoRbT0ojkykHffSoEji_1','archived',18183,NULL,729,'2011-11-01 16:14:54','2013-01-09 20:15:54',8,'2011-11-01 16:14:53','EXTC5C6-A5J8-1HPD',0,'2011-12-06 12:10:46',NULL,NULL,2),(21167,'a5Qvkm1KPgxPGo-Ucjx8vd','archived',14425,NULL,463,'2011-11-01 16:16:20','2013-01-09 05:21:40',13,'2011-11-01 16:16:18','CS-9YTK-1H2L',0,'2011-11-02 17:15:20',NULL,NULL,5),(21169,'bdRzE9JZXpQ7ZxIH5QqyQR','archived',18185,NULL,459,'2011-11-01 16:23:38','2013-01-09 05:21:41',13,'2011-11-01 16:23:37','PS-C3VX-1HTT',0,'2011-11-02 17:15:22',NULL,NULL,5),(21171,'b2sVvV24DfEQ-le7iYtLIk','archived',18187,NULL,459,'2011-11-01 16:29:06','2013-01-09 05:21:42',13,'2011-11-01 16:29:04','PS-B5G4-1GJ1',0,'2011-11-03 18:15:19',NULL,NULL,5),(21173,'cMDyuQ8P1ezBRcxkCj9zV1','archived',18189,NULL,443,'2011-11-01 16:32:32','2013-01-09 06:28:07',12,'2011-11-01 16:32:31','ExtC2C3-CB5O-1HU3',0,'2011-11-18 12:11:08',NULL,NULL,2),(21175,'bM44GBBzPcHk_dtZVXeJ-l','archived',18191,NULL,692,'2011-11-01 16:33:50','2013-01-26 20:15:30',8,'2011-11-01 16:33:49','EXTC5C6-C2LT-1HTL',0,'2011-12-23 14:14:02',NULL,NULL,2),(21177,'cjKziG8CPfszxJjMQuTXHr','archived',18193,NULL,463,'2011-11-01 16:35:14','2013-01-09 05:21:43',13,'2011-11-01 16:35:12','CS-E6XY-1DW9',0,'2011-11-02 17:15:23',NULL,NULL,5),(21179,'dEK_sBQOfk7icJOjYu3U3A','archived',18195,NULL,443,'2011-11-01 16:39:44','2013-01-09 06:28:08',12,'2011-11-01 16:39:43','ExtC2C3-CF2N-1HU9',0,'2011-11-18 12:09:41',NULL,NULL,2),(21181,'cUV-n4acvcTOpV5ztL8eE5','archived',18197,NULL,463,'2011-11-01 16:40:36','2013-01-09 05:21:44',13,'2011-11-01 16:40:34','CS-C3C0-1HTP',0,'2011-11-02 17:15:24',NULL,NULL,5),(21183,'bXBOp-Bu5fS4FhP3YTTww7','archived',183,NULL,443,'2011-11-01 16:47:40','2013-01-09 07:17:03',12,'2011-11-01 16:47:39','ExtC2C3-CL97-1HUH',0,'2011-11-21 17:27:44',NULL,NULL,2),(21187,'aVA9CKbD1oRkpdSp_DaoVp','archived',18201,NULL,463,'2011-11-01 17:17:46','2013-01-09 05:21:46',13,'2011-11-01 17:17:44','CS-BGSH-1H63',0,'2011-11-02 18:15:23',NULL,NULL,5),(21189,'atPF6WHsvjlOCilq9-vco7','archived',18203,NULL,457,'2011-11-01 17:23:52','2013-01-09 05:21:47',13,'2011-11-01 17:23:50','PCS-CPUL-1HUL',0,'2011-11-02 18:15:24',NULL,NULL,5),(21191,'bgmfJlxnPbvltmkNL_dyvk','archived',18205,NULL,651,'2011-11-01 17:48:27','2013-01-09 06:16:30',12,'2011-11-01 17:48:26','EXTC4-D30Z-1HVR',0,'2011-11-12 16:02:51',NULL,NULL,2),(21193,'aHQZ6TZMPeqjvuVEzsxrLl','archived',18207,NULL,459,'2011-11-01 17:54:32','2013-01-09 05:21:48',13,'2011-11-01 17:54:30','PS-DEG9-1EKD',0,'2011-11-02 18:15:21',NULL,NULL,5),(21195,'aOTTbFnXHpVkwkpcCcOkXp','archived',18209,NULL,463,'2011-11-01 17:55:13','2013-01-07 19:16:29',13,'2011-11-01 17:55:11','CS-CZJI-1HVF',0,'2011-11-30 16:45:25',NULL,NULL,5),(21197,'ccr_bhDMXbmRToSzfHC66R','archived',18211,NULL,641,'2011-11-01 18:21:24','2013-01-09 05:21:48',8,'2011-11-01 18:21:23','EXTC5C6-E2OS-1HXN',0,'2011-11-03 14:06:20',NULL,NULL,2),(21199,'bfqXcYvbvnt7GO7D5ZhjA6','archived',18213,NULL,463,'2011-11-01 18:26:49','2013-01-09 05:21:49',13,'2011-11-01 18:26:48','CS-ELRN-1HCJ',0,'2011-11-02 19:15:18',NULL,NULL,5),(21201,'dmjqoFGNneK4sWlY0owvGI','archived',18215,NULL,443,'2011-11-01 18:29:57','2013-01-09 07:17:04',12,'2011-11-01 18:29:55','ExtC2C3-DTKH-1HX7',0,'2011-11-21 11:37:10',NULL,NULL,2),(21203,'ayKxwOParlePI2jtgoUq_I','archived',18217,NULL,651,'2011-11-01 19:06:03','2013-01-09 06:19:49',12,'2011-11-01 19:06:02','EXTC4-E8NJ-1HXX',0,'2011-11-14 20:28:49',NULL,NULL,2),(21205,'b-I9oZy8PljAwaa9wj9nIz','complete',18219,NULL,737,'2011-11-01 19:06:54','2013-02-11 16:36:33',6,'2011-11-01 19:06:53','Int-ED8G-1HYB',0,'2013-02-11 16:36:33',NULL,NULL,2),(21207,'a_uDc0Xv5pA4_mZEij66Id','archived',8969,NULL,443,'2011-11-01 19:16:59','2013-01-09 06:28:09',12,'2011-11-01 19:16:57','ExtC2C3-E1PL-1HXL',0,'2011-11-18 12:04:41',NULL,NULL,2),(21209,'a3lLXQfCLjLOr92fUKy95s','archived',18221,NULL,453,'2011-11-01 20:00:09','2013-01-09 05:21:50',13,'2011-11-01 20:00:08','PPS-DJCA-1HWB',0,'2011-11-02 20:15:23',NULL,NULL,5),(21211,'a-rL0CpM1as5QaYb_cl48t','archived',18223,NULL,692,'2011-11-01 20:20:25','2013-01-09 07:22:05',8,'2011-11-01 20:20:24','EXTC5C6-FK5Y-1I09',0,'2011-11-24 14:04:20',NULL,NULL,2),(21213,'cSCoclAoDfnyjoG5IcY4_u','archived',18225,NULL,651,'2011-11-01 20:25:50','2013-01-09 06:16:31',12,'2011-11-01 20:25:49','EXTC4-F4CJ-1HZR',0,'2011-11-12 16:04:31',NULL,NULL,2),(21215,'cQUpIZBtXpRj04W_yERuhZ','archived',18227,NULL,455,'2011-11-01 20:37:46','2013-01-09 05:21:51',13,'2011-11-01 20:37:44','POS-9B5W-1H17',0,'2011-11-02 21:15:24',NULL,NULL,5),(21217,'dDInP-BKbaDAHGdYhT85AN','archived',18229,NULL,463,'2011-11-01 20:39:13','2013-01-09 05:21:52',13,'2011-11-01 20:39:12','CS-F3KD-1HZN',0,'2011-11-02 21:15:20',NULL,NULL,5),(21219,'aT-wu7ZF9pA5BySzGAm9ei','archived',18231,NULL,463,'2011-11-01 20:51:35','2013-01-09 05:21:53',13,'2011-11-01 20:51:34','CS-EAEV-1HY5',0,'2011-11-02 21:15:21',NULL,NULL,5),(21221,'aVbhDPwB9kQio3uBjaMDm5','archived',14413,NULL,680,'2011-11-01 20:57:30','2013-01-09 05:21:54',12,'2011-11-01 20:57:29','EXTC4-FTJC-1I0H',0,'2011-11-08 11:36:29',NULL,NULL,2),(21223,'b8XSnQMqXkjPAbxi4mbLqJ','archived',18233,NULL,453,'2011-11-01 21:00:14','2013-01-09 05:21:55',13,'2011-11-01 21:00:12','PPS-GGMH-1DZJ',0,'2011-11-02 21:15:26',NULL,NULL,5),(21225,'cwhL6FPQXkQic3S-stLNgV','archived',18235,NULL,463,'2011-11-01 21:00:15','2013-01-09 05:21:56',13,'2011-11-01 21:00:13','CS-DYPV-1HXF',0,'2011-11-02 21:15:23',NULL,NULL,5),(21227,'crvQf5ds9gelngW76k6gfY','archived',18237,NULL,545,'2011-11-01 21:00:38','2013-01-09 05:21:56',10,'2011-11-01 21:00:38','EXTC5C6-F281-1HZJ',0,'2011-11-03 18:27:23',NULL,NULL,2),(21229,'dv5rYwglzofR0UctsWMGLE','archived',18239,NULL,459,'2011-11-01 21:05:00','2013-01-09 05:21:57',13,'2011-11-01 21:04:58','PS-FQ2X-1HF9',0,'2011-11-02 21:15:23',NULL,NULL,5),(21231,'dGm7uO9RTi-Bd6nuuYQ4gE','archived',18241,NULL,639,'2011-11-01 21:28:44','2013-01-09 05:21:58',8,'2011-11-01 21:28:43','EXTC5C6-EGMB-1HYJ',0,'2011-11-03 12:14:12',NULL,NULL,2),(21233,'ckepN0jSzm8QMN4UmCRvSg','archived',18243,NULL,741,'2011-11-01 21:32:32','2013-01-09 06:18:18',12,'2011-11-01 21:32:30','ExtC2C3-EM46-1HYN',0,'2011-11-14 13:21:39',NULL,NULL,2),(21235,'dFIUz8TdHjb5GdS4Rewadv','archived',18245,NULL,457,'2011-11-01 21:42:39','2013-01-09 05:21:59',13,'2011-11-01 21:42:37','PCS-EZHG-1ENH',0,'2011-11-02 22:15:58',NULL,NULL,5),(21237,'ctAaa7wCbf3kxKrSajW_46','archived',18247,NULL,641,'2011-11-01 21:47:15','2013-01-09 05:21:59',8,'2011-11-01 21:47:14','EXTC5C6-GDH1-1I1N',0,'2011-11-03 14:29:47',NULL,NULL,2),(21239,'dFp8DajPfkmByjULZyywSm','archived',18249,NULL,692,'2011-11-01 21:52:57','2013-01-09 07:22:05',8,'2011-11-01 21:52:56','EXTC5C6-G5I6-1I0Z',0,'2011-11-24 17:32:00',NULL,NULL,2),(21241,'a7QIHymtnib4hgQ5v-q53k','archived',18251,NULL,651,'2011-11-01 21:53:15','2013-01-09 06:20:47',12,'2011-11-01 21:53:14','EXTC4-HTAL-1HIL',0,'2011-11-15 12:44:06',NULL,NULL,2),(21243,'bWCLXo1fzhMjLjZ2btkczE','archived',18253,NULL,459,'2011-11-01 22:03:19','2013-01-09 05:22:00',13,'2011-11-01 22:03:17','PS-EALI-1HY7',0,'2011-11-02 22:15:59',NULL,NULL,5),(21245,'aVixCIzFfgUzG5X8OzG-rN','archived',18255,NULL,463,'2011-11-01 22:07:12','2013-01-09 05:22:02',13,'2011-11-01 22:07:10','CS-GF7Z-1GR3',0,'2011-11-08 00:15:31',NULL,NULL,5),(21247,'ccs9wyoYfae4G27KnQJOO8','archived',18257,NULL,455,'2011-11-01 22:12:04','2013-01-09 05:22:03',13,'2011-11-01 22:12:03','POS-1DZC-1GDT',0,'2011-11-02 22:15:56',NULL,NULL,5),(21249,'b_ieG15Xzf7OJXUj0ENBM5','archived',18259,NULL,639,'2011-11-01 22:26:05','2013-03-01 20:16:02',8,'2011-11-01 22:26:04','EXTC5C6-B5FN-1HRL',0,'2012-01-26 10:20:09',NULL,NULL,2),(21251,'cpA2MXP-9fr66F3C8i8mjM','archived',18261,NULL,639,'2011-11-01 22:27:44','2013-03-01 20:16:03',8,'2011-11-01 22:27:43','EXTC5C6-HACX-1E0T',0,'2012-01-26 10:20:23',NULL,NULL,2),(21253,'cSjuuzme5ihyqGIOI8UznS','archived',18263,NULL,459,'2011-11-01 22:31:11','2013-01-09 05:22:04',13,'2011-11-01 22:31:09','PS-C56U-1HTX',0,'2011-11-02 23:15:32',NULL,NULL,5),(21255,'avsMVswXrcyiKEK5P71Z6q','archived',18265,NULL,463,'2011-11-01 22:32:01','2013-01-09 05:22:05',13,'2011-11-01 22:31:59','CS-FPRO-1EOP',0,'2011-11-02 23:15:34',NULL,NULL,5),(21257,'dpJAeaIJ5jB7fLHyZOgn8k','archived',18267,NULL,651,'2011-11-01 22:39:31','2013-01-09 06:28:09',12,'2011-11-01 22:39:30','EXTC4-C1B0-1EH5',0,'2011-11-18 16:50:04',NULL,NULL,2),(21259,'dDYCVVtPDmYyfqP5dM9lC2','archived',18269,NULL,463,'2011-11-01 22:42:27','2013-01-09 05:29:46',13,'2011-11-01 22:42:26','CS-BT0E-1EGR',0,'2011-11-10 12:33:44',NULL,NULL,5),(21261,'bx9jz-4t9fvQwXJCIWkyQV','archived',18271,NULL,463,'2011-11-01 22:52:00','2013-01-09 05:22:06',13,'2011-11-01 22:51:58','CS-I9TB-1GU9',0,'2011-11-02 23:15:35',NULL,NULL,5),(21263,'bOu1w5SLjidQrlE_GHksII','archived',18273,NULL,459,'2011-11-01 22:56:25','2013-01-09 05:22:07',13,'2011-11-01 22:56:24','PS-FGRX-1GPB',0,'2011-11-02 23:15:36',NULL,NULL,5),(21265,'br3wI6uZjhk6Ijexrt66ay','archived',18275,NULL,459,'2011-11-01 23:30:03','2013-01-09 05:22:08',13,'2011-11-01 23:30:02','PS-BGED-1HSL',0,'2011-11-03 00:15:19',NULL,NULL,5),(21267,'d5VGRlq_fdTAvZFdV1MlTG','archived',18277,NULL,692,'2011-11-01 23:56:32','2013-01-09 07:22:06',8,'2011-11-01 23:56:31','EXTC5C6-I9M7-1ETT',0,'2011-11-24 17:37:16',NULL,NULL,2),(21269,'bH5cqKzJTc7PVWvIQrajCe','archived',18279,NULL,463,'2011-11-02 00:31:57','2013-01-09 05:22:09',13,'2011-11-02 00:31:56','CS-H9O1-1I2R',0,'2011-11-03 01:15:33',NULL,NULL,5),(21271,'buQ75fkBLb95NsyU6HOoiP','archived',18281,NULL,463,'2011-11-02 00:52:28','2013-01-09 07:30:23',13,'2011-11-02 00:52:27','CS-EVMR-1HZ7',0,'2011-11-28 10:56:38',NULL,NULL,5),(21273,'cNgCJSnuzpeiwrYT-kB3BP','archived',18283,NULL,729,'2011-11-02 01:07:14','2013-01-09 06:28:10',8,'2011-11-02 01:07:14','EXTC5C6-DI22-1HW7',0,'2011-11-18 15:30:03',NULL,NULL,2),(21275,'dIdsrqpVHfkRnai6XLeDoM','archived',18285,NULL,461,'2011-11-02 01:53:13','2013-01-09 05:22:11',13,'2011-11-02 01:53:11','GOP-F46K-1HZP',0,'2011-11-03 02:15:34',NULL,NULL,5),(21277,'dK-6dWj3jpB6ReUUbhfDcs','archived',18287,NULL,461,'2011-11-02 02:07:02','2013-01-09 05:22:12',13,'2011-11-02 02:07:01','GOP-IB3P-1I45',0,'2011-11-03 02:15:35',NULL,NULL,5),(21279,'b4QBFhe91j5BnUT6Li372k','archived',18289,NULL,453,'2011-11-02 02:14:22','2013-01-09 05:22:13',13,'2011-11-02 02:14:21','PPS-2OM-1I4D',0,'2011-11-03 03:15:44',NULL,NULL,5),(21281,'aWsEME-KXh_AtGJCHjEIlH','archived',18291,NULL,457,'2011-11-02 02:48:39','2013-01-09 05:22:14',13,'2011-11-02 02:48:38','PCS-194M-1I4X',0,'2011-11-03 03:15:46',NULL,NULL,5),(21283,'bZX1mCj69bx53aLn-4nw6T','archived',18293,NULL,463,'2011-11-02 03:21:05','2013-01-09 05:22:15',13,'2011-11-02 03:21:04','CS-YLT-1I4R',0,'2011-11-03 04:15:22',NULL,NULL,5),(21285,'aATyKRhy5bsBnt4cb4pxti','archived',5315,NULL,463,'2011-11-02 07:10:26','2013-01-09 05:22:17',13,'2011-11-02 07:10:24','CS-4QG6-1I5B',0,'2011-11-03 07:15:19',NULL,NULL,5),(21287,'a8NEvQf_rlX6owiaWhlp1P','archived',16285,NULL,702,'2011-11-02 08:10:45','2013-01-09 06:18:18',6,'2011-11-02 08:10:44','Int-68WC-1I5Z',0,'2011-11-14 11:30:07',NULL,NULL,2),(21289,'b_mMsAWWXgu6W9At7OSn-p','archived',18295,NULL,461,'2011-11-02 08:19:48','2013-01-09 05:22:18',13,'2011-11-02 08:19:46','GOP-HRNC-1I3J',0,'2011-11-03 09:15:27',NULL,NULL,5),(21291,'azRdHrj9Hh475JuHdK0JEo','archived',18297,NULL,453,'2011-11-02 09:02:09','2013-01-09 05:22:20',13,'2011-11-02 09:02:08','PPS-6C07-1I61',0,'2011-11-03 09:15:28',NULL,NULL,5),(21293,'cmY08Aw9Lia6aamqyPdd-m','archived',18299,NULL,463,'2011-11-02 09:44:29','2013-01-09 05:22:21',13,'2011-11-02 09:44:27','CS-62PE-1I5R',0,'2011-11-03 10:15:21',NULL,NULL,5),(21295,'dGb31O3qHdWOSluWl74Vk6','archived',18301,NULL,463,'2011-11-02 09:48:39','2013-01-09 05:22:22',13,'2011-11-02 09:48:38','CS-6N0W-1I67',0,'2011-11-03 10:15:23',NULL,NULL,5),(21297,'cQi2nKebXbSP4za_7nu5bY','archived',5263,NULL,741,'2011-11-02 09:55:17','2013-01-09 06:25:36',12,'2011-11-02 09:55:15','ExtC2C3-7678-1I6J',0,'2011-11-17 14:52:58',NULL,NULL,2),(21299,'aUzE8ATLvm_52rp3tWR0P3','archived',18303,NULL,729,'2011-11-02 10:20:41','2013-01-09 06:28:10',8,'2011-11-02 10:20:40','EXTC5C6-6LPB-1I65',0,'2011-11-18 15:30:55',NULL,NULL,2),(21301,'aMiHOsh0vlul9ly5WdV-1W','archived',16477,NULL,692,'2011-11-02 10:25:12','2013-01-09 07:22:07',8,'2011-11-02 10:25:11','EXTC5C6-E6LE-1HBX',0,'2011-11-24 16:02:20',NULL,NULL,2),(21303,'dqYKzrj9XmmQDMEp8K-IIX','archived',18305,NULL,443,'2011-11-02 10:36:04','2013-01-09 07:17:04',12,'2011-11-02 10:36:03','ExtC2C3-82EB-1HLV',0,'2011-11-21 11:36:41',NULL,NULL,2),(21305,'dF50R57QbexzX6RurWz4uY','archived',18307,NULL,651,'2011-11-02 10:52:26','2013-01-09 06:16:31',6,'2011-11-02 10:52:25','Int-FKL2-1EOF',0,'2011-11-12 14:17:24',NULL,NULL,2),(21307,'ayQj_R405lWQEpgwsztohy','archived',18309,NULL,641,'2011-11-02 11:13:33','2013-01-09 05:22:23',8,'2011-11-02 11:13:32','EXTC5C6-7ZMV-1I7F',0,'2011-11-04 19:21:15',NULL,NULL,2),(21309,'bO71mDH8Hc4Pp9uwB-aG0B','archived',18311,NULL,692,'2011-11-02 11:26:27','2013-01-09 07:22:07',8,'2011-11-02 11:26:26','EXTC5C6-8J4K-1I8F',0,'2011-11-24 17:37:50',NULL,NULL,2),(21311,'aOGOMdc_DoNyrn4GaeB6Cr','archived',18313,NULL,463,'2011-11-02 11:27:30','2013-01-09 05:22:25',13,'2011-11-02 11:27:29','CS-7YR2-1I7B',0,'2011-11-03 12:15:19',NULL,NULL,5),(21313,'dOVUJhYmvpK4z0qSi8ela_','archived',18315,NULL,692,'2011-11-02 11:30:01','2013-01-09 07:25:04',8,'2011-11-02 11:30:00','EXTC5C6-8M79-1I8P',0,'2011-11-25 10:35:19',NULL,NULL,2),(21315,'cmm2ano5fcAz0hn3iRDWco','archived',18309,NULL,641,'2011-11-02 11:35:43','2013-01-09 05:22:26',8,'2011-11-02 11:35:43','EXTC5C6-84R5-1I7L',0,'2011-11-03 13:12:25',NULL,NULL,2),(21317,'dunGdg4kPf3jlqTct-TnzH','archived',18317,NULL,459,'2011-11-02 11:42:13','2013-01-09 05:22:27',13,'2011-11-02 11:42:11','PS-7ZL7-1I7D',0,'2011-11-03 12:15:21',NULL,NULL,5),(21319,'aGf7WmxH5mBjp7fEl_c5d5','archived',18319,NULL,690,'2011-11-02 11:52:56','2013-02-11 20:17:48',12,'2011-11-02 11:52:55','EXTC4-8HB9-1I89',0,'2011-11-17 12:22:50',NULL,NULL,2),(21321,'b60XEGBr5f_z1A941wgIaO','archived',13759,NULL,741,'2011-11-02 11:56:43','2013-01-09 05:22:28',12,'2011-11-02 11:56:42','ExtC2C3-8CTF-1I7V',0,'2011-11-07 12:15:24',NULL,NULL,2),(21323,'aNqqyJxyDiiBrrTsj6oIGK','archived',18321,NULL,455,'2011-11-02 12:02:47','2013-01-09 05:22:29',13,'2011-11-02 12:02:45','POS-95C4-1E8R',0,'2011-11-03 12:15:22',NULL,NULL,5),(21325,'bj85XyOvro74pxjwEQ2FaM','archived',18323,NULL,457,'2011-11-02 12:12:35','2013-01-09 05:22:30',13,'2011-11-02 12:12:34','PCS-8ENT-1I81',0,'2011-11-03 12:15:23',NULL,NULL,5),(21327,'bNiGaBcy5mElnixioySm3X','archived',18325,NULL,461,'2011-11-02 12:15:08','2013-01-09 05:22:31',13,'2011-11-02 12:15:06','GOP-8RE3-1I8X',0,'2011-11-03 13:15:19',NULL,NULL,5),(21329,'biSp1kqgXh365PE6yS2hTg','archived',18327,NULL,463,'2011-11-02 12:17:04','2013-01-09 05:22:32',13,'2011-11-02 12:17:02','CS-8QFN-1I8T',0,'2011-11-03 13:15:21',NULL,NULL,5),(21331,'b1jOqoam9f_52cCR7S1fAS','archived',18329,NULL,463,'2011-11-02 12:21:46','2013-01-09 05:22:34',13,'2011-11-02 12:21:45','CS-9QX3-1HOR',0,'2011-11-03 13:15:22',NULL,NULL,5),(21333,'bCMssm20neNyOV57VTX-d8','archived',18331,NULL,545,'2011-11-02 12:27:37','2013-01-09 05:22:34',10,'2011-11-02 12:27:36','EXTC5C6-9D6N-1IA7',0,'2011-11-03 18:23:35',NULL,NULL,2),(21335,'chU9O4AUrov7TzHyUTs8GD','archived',18333,NULL,443,'2011-11-02 12:29:25','2013-01-09 05:22:35',12,'2011-11-02 12:29:24','ExtC2C3-9AM4-1IA1',0,'2011-11-07 13:15:18',NULL,NULL,2),(21337,'c71fsckxLfA4fxzKGHxOrC','archived',18335,NULL,463,'2011-11-02 12:42:37','2013-01-09 05:22:36',13,'2011-11-02 12:42:35','CS-8YEQ-1I99',0,'2011-11-08 21:15:22',NULL,NULL,5),(21339,'aMPN27JMHi-jPoiRUwPs8G','archived',18337,NULL,443,'2011-11-02 12:58:12','2013-01-09 06:28:11',12,'2011-11-02 12:58:10','ExtC2C3-9076-1I9B',0,'2011-11-18 12:00:08',NULL,NULL,2),(21341,'dCUSUkh_bhE646gHt8ZAac','archived',18339,NULL,453,'2011-11-02 13:36:16','2013-01-09 05:22:38',13,'2011-11-02 13:36:14','PPS-CTKV-1G6H',0,'2011-11-03 14:15:22',NULL,NULL,5),(21343,'bV26rOVRrlZiNMQ9ZP-TlG','archived',18341,NULL,443,'2011-11-02 13:41:00','2013-01-09 06:28:11',12,'2011-11-02 13:40:59','ExtC2C3-A4UD-1IBV',0,'2011-11-18 11:59:07',NULL,NULL,2),(21345,'cnYpGbrW9ffBLcSSBn1Bzm','archived',18343,NULL,453,'2011-11-02 13:54:35','2013-01-09 05:22:42',13,'2011-11-02 13:54:33','PPS-6WMQ-1I6B',0,'2011-11-02 18:15:20',NULL,NULL,5),(21347,'dmWj10_Njol7vCqSPZuCSh','archived',18345,NULL,443,'2011-11-02 13:58:16','2013-01-09 06:28:12',12,'2011-11-02 13:58:14','ExtC2C3-A9GC-1IC7',0,'2011-11-18 11:56:09',NULL,NULL,2),(21349,'dhUJ8L2pfiIy99zw3_lFAE','archived',18347,NULL,459,'2011-11-02 14:02:12','2013-01-09 05:22:44',13,'2011-11-02 14:02:11','PS-9OIB-1IAT',0,'2011-11-09 16:47:24',NULL,NULL,5),(21351,'bpS_43GwTks4q70k82TEWi','archived',18349,NULL,639,'2011-11-02 14:02:38','2013-03-01 20:16:04',8,'2011-11-02 14:02:37','EXTC5C6-A73B-1IC1',0,'2012-01-26 10:11:26',NULL,NULL,2),(21353,'cVnNkSI3Ln6PuE1YMobrOj','archived',18351,NULL,443,'2011-11-02 14:03:24','2013-03-16 20:15:48',12,'2011-11-02 14:03:23','ExtC2C3-AJ30-1ICJ',0,'2012-02-10 17:38:42',NULL,NULL,2),(21355,'ad1h8LMcvllielCB5tDL9j','archived',18353,NULL,535,'2011-11-02 14:13:45','2013-01-09 05:29:47',15,'2011-11-02 14:13:43','PLACOB-AZZ0-1EEJ',0,'2011-11-10 17:15:19',NULL,NULL,5),(21357,'aF2tzocvnmR7Z6QNz5Q1dE','archived',18355,NULL,463,'2011-11-02 14:27:59','2013-01-07 19:16:31',13,'2011-11-02 14:27:58','CS-B8HD-1HS1',0,'2011-11-30 16:58:32',NULL,NULL,5),(21359,'bHf1gJh8XhKOfsyLPDm_82','archived',6283,NULL,702,'2011-11-02 14:34:39','2013-01-09 06:18:18',6,'2011-11-02 14:34:38','Int-B7ML-1IDZ',0,'2011-11-14 11:30:13',NULL,NULL,2),(21361,'bpfWCh8D1hDOWC1u_tVv8P','archived',18357,NULL,443,'2011-11-02 14:43:03','2013-01-09 06:28:13',12,'2011-11-02 14:43:01','ExtC2C3-978N-1I9X',0,'2011-11-18 11:53:12',NULL,NULL,2),(21363,'bNtMoofKrfe5QtzZHzTLkD','archived',4981,NULL,443,'2011-11-02 14:48:46','2013-01-09 06:28:13',12,'2011-11-02 14:48:45','ExtC2C3-B1ST-1IDL',0,'2011-11-18 11:52:04',NULL,NULL,2),(21365,'cZYJyvQiballPg_86PDjZ3','archived',18359,NULL,453,'2011-11-02 14:55:58','2013-01-09 05:22:45',13,'2011-11-02 14:55:57','PPS-AMPF-1ICR',0,'2011-11-03 15:15:43',NULL,NULL,5),(21367,'djUEMQmMza_Pip0M9jzV_1','archived',18361,NULL,453,'2011-11-02 15:02:30','2013-01-09 05:22:47',13,'2011-11-02 15:02:28','PPS-8KDZ-1I8J',0,'2011-11-03 20:15:19',NULL,NULL,5),(21369,'dvfBmQsZrbJOzcS1Jx9dtn','archived',18363,NULL,461,'2011-11-02 15:07:24','2013-01-09 05:22:48',13,'2011-11-02 15:07:23','GOP-7NF2-1GXZ',0,'2011-11-03 15:15:42',NULL,NULL,5),(21371,'ddEwxdU9XkjkkO6gWVHR3A','archived',18365,NULL,463,'2011-11-02 15:29:36','2013-01-09 07:18:42',13,'2011-11-02 15:29:35','CS-9Z9S-1IBJ',0,'2011-11-22 16:50:03',NULL,NULL,5),(21373,'dNuZBfllTpSRz0tNRxFGAW','archived',18367,NULL,680,'2011-11-02 15:32:07','2013-01-09 05:22:49',12,'2011-11-02 15:32:06','EXTC4-8J1Z-1I8D',0,'2011-11-08 11:58:34',NULL,NULL,2),(21375,'aGs7GaynjjCPf3IvM9Eraq','archived',18369,NULL,463,'2011-11-02 15:41:06','2013-01-09 05:22:50',13,'2011-11-02 15:41:04','CS-8J51-1I8H',0,'2011-11-03 16:15:24',NULL,NULL,5),(21377,'dX0V9gO0PgpABhOP2sZDjL','archived',18371,NULL,684,'2011-11-02 15:54:25','2013-01-09 06:25:37',12,'2011-11-02 15:54:23','EXTC4-BLJS-1IEV',0,'2011-11-17 12:18:45',NULL,NULL,2),(21379,'dElaXWX3XbkRmQy6yZugbS','archived',18373,NULL,684,'2011-11-02 16:08:10','2013-01-09 05:22:51',12,'2011-11-02 16:08:09','EXTC4-CEUL-1H85',0,'2011-11-08 18:42:25',NULL,NULL,2),(21381,'dTx1PQ3UDpqyNOFmfKbi58','archived',18375,NULL,459,'2011-11-02 16:21:31','2013-01-09 05:22:52',13,'2011-11-02 16:21:30','PS-BW0P-1IFP',0,'2011-11-03 17:15:22',NULL,NULL,5),(21383,'aw3p1xnNXcv7_NVxP7MEHt','archived',18377,NULL,539,'2011-11-02 16:25:23','2013-01-09 05:22:54',15,'2011-11-02 16:25:21','GRADOB-BU3O-1IFF',0,'2011-11-03 17:15:23',NULL,NULL,5),(21385,'aa7Hk2LpLj85FzYAwZ7aj6','archived',18379,NULL,461,'2011-11-02 16:27:26','2013-01-09 05:22:55',13,'2011-11-02 16:27:24','GOP-CZL1-1HVH',0,'2011-11-03 17:15:24',NULL,NULL,5),(21387,'cFuWX4r4jhLjZFr39eRQdR','archived',18381,NULL,459,'2011-11-02 16:32:51','2013-01-09 05:22:56',13,'2011-11-02 16:32:50','PS-BP3R-1IF7',0,'2011-11-03 17:15:26',NULL,NULL,5),(21389,'d9Hs6rSvDlmyZIvUhKKAcb','archived',18383,NULL,539,'2011-11-02 16:42:21','2013-10-09 19:16:10',15,'2011-11-02 16:42:18','GRADOB-BB0H-1IE5',1,'2012-09-04 14:01:21',NULL,NULL,5),(21391,'a74N-9aFHcAiljKn5BFbcy','archived',18385,NULL,455,'2011-11-02 16:43:13','2013-01-09 05:22:58',13,'2011-11-02 16:43:12','POS-C31D-1IGB',0,'2011-11-03 17:15:27',NULL,NULL,5),(21393,'dyUJDjeNPge5xc_B5nezXp','archived',18387,NULL,463,'2011-11-02 16:51:47','2013-01-09 05:22:59',13,'2011-11-02 16:51:45','CS-BZ2K-1IFV',0,'2011-11-03 17:15:28',NULL,NULL,5),(21395,'cWIIvThVrjmz843k6dr0lK','archived',18389,NULL,741,'2011-11-02 16:58:26','2013-01-23 20:15:36',12,'2011-11-02 16:58:25','ExtC2C3-CO2Y-1IHF',0,'2011-12-20 14:26:16',NULL,NULL,2),(21397,'dV71ond9fd6kZSibwsFi5g','archived',8014,NULL,455,'2011-11-02 16:59:08','2013-01-09 05:23:00',13,'2011-11-02 16:59:07','POS-CGJT-1IGZ',0,'2011-11-09 16:39:05',NULL,NULL,5),(21399,'c_ajgQxa9dbRoOH5py3POB','archived',18391,NULL,741,'2011-11-02 17:05:51','2013-01-09 06:18:19',12,'2011-11-02 17:05:50','ExtC2C3-CQSP-1IHL',0,'2011-11-14 13:03:49',NULL,NULL,2),(21401,'acnEC4wWPkdztvbZDbti7a','archived',18393,NULL,463,'2011-11-02 17:07:30','2013-01-19 20:16:10',13,'2011-11-02 17:07:29','CS-C2QF-1IG9',0,'2011-12-16 15:43:15',NULL,NULL,5),(21403,'axUDZYBBPgZzVhTIgJIBhj','archived',18395,NULL,463,'2011-11-02 17:11:08','2013-01-09 05:23:01',13,'2011-11-02 17:11:07','CS-C7UE-1IGN',0,'2011-11-03 17:15:29',NULL,NULL,5),(21405,'cgMdA2AVLmX7Nky0p6fFta','archived',18397,NULL,535,'2011-11-02 17:34:06','2013-01-09 05:23:02',15,'2011-11-02 17:34:05','PLACOB-CLMH-1IHB',0,'2011-11-09 11:54:50',NULL,NULL,5),(21407,'b6_65kEjLdM46w3j_Qzan3','archived',11173,NULL,455,'2011-11-02 17:45:09','2013-01-09 05:23:04',13,'2011-11-02 17:45:08','POS-DEE0-1IIX',0,'2011-11-03 18:15:22',NULL,NULL,5),(21409,'d97RrmMC5o3zkRj7Vj-QuJ','archived',18399,NULL,463,'2011-11-02 17:46:24','2013-01-09 05:23:05',13,'2011-11-02 17:46:22','CS-9JTE-1HOH',0,'2011-11-03 18:15:23',NULL,NULL,5),(21411,'aC3N3KCIvlBP7CIZWhsbM1','archived',18401,NULL,457,'2011-11-02 18:25:48','2013-01-09 05:23:06',13,'2011-11-02 18:25:46','PCS-GGRN-1GAX',0,'2011-11-09 22:15:20',NULL,NULL,5),(21413,'bwGHqSIPnlqlPbOyVG1QM3','archived',18403,NULL,457,'2011-11-02 18:27:43','2013-01-09 05:23:08',13,'2011-11-02 18:27:41','PCS-CPIX-1IHJ',0,'2011-11-03 19:15:25',NULL,NULL,5),(21415,'diNlu9ZonaCk-mSXmK_jUG','archived',18405,NULL,455,'2011-11-02 18:32:08','2013-01-09 05:23:09',13,'2011-11-02 18:32:07','POS-BFMW-1IEJ',0,'2011-11-03 19:15:21',NULL,NULL,5),(21417,'cG0wE4wh5e1jj4kAOokEZE','archived',18407,NULL,463,'2011-11-02 18:34:12','2013-01-09 05:23:11',13,'2011-11-02 18:34:11','CS-B1FC-1IDH',0,'2011-11-03 19:15:22',NULL,NULL,5),(21419,'alDofZ-avbVjGRfIddq5cq','archived',18409,NULL,443,'2011-11-02 18:42:56','2013-01-09 05:23:11',12,'2011-11-02 18:42:54','ExtC2C3-DZI0-1IK1',0,'2011-11-07 19:15:32',NULL,NULL,2),(21421,'deYogjLKbf6Ae8qtiw4bYE','archived',18411,NULL,453,'2011-11-02 18:46:05','2013-01-09 05:23:13',13,'2011-11-02 18:46:03','PPS-DZ2H-1IJZ',0,'2011-11-03 19:15:23',NULL,NULL,5),(21423,'d-uCRE9Y9lTA_FSp5b2rl7','archived',18413,NULL,641,'2011-11-02 18:58:08','2013-01-09 05:23:13',8,'2011-11-02 18:58:06','EXTC5C6-EDVV-1IKX',0,'2011-11-03 14:10:47',NULL,NULL,2),(21425,'aHwy4kMi9irkH-TXZtlexP','archived',18415,NULL,453,'2011-11-02 18:58:20','2013-01-09 05:23:14',13,'2011-11-02 18:58:19','PPS-DHOH-1IJ7',0,'2011-11-03 19:15:24',NULL,NULL,5),(21427,'dwvsuH9w5p34lPdjVG1hfo','archived',18417,NULL,443,'2011-11-02 19:01:10','2013-01-09 05:23:15',12,'2011-11-02 19:01:09','ExtC2C3-FI9H-1HEP',0,'2011-11-07 19:15:33',NULL,NULL,2),(21429,'cMa4SXOM9phjRLb3RMaABf','archived',5809,NULL,729,'2011-11-02 19:08:14','2013-02-11 20:17:49',8,'2011-11-02 19:08:13','EXTC5C6-E1CO-1IK9',0,'2011-11-18 15:53:27',NULL,NULL,2),(21431,'czSne0W_rjAyfXwS00zrD0','archived',18419,NULL,457,'2011-11-02 19:09:38','2013-01-09 05:23:16',13,'2011-11-02 19:09:36','PCS-E2JI-1IKB',0,'2011-11-03 19:15:26',NULL,NULL,5),(21433,'atx71ZhRbdiyPxMTG18KLr','archived',18421,NULL,639,'2011-11-02 19:16:42','2013-01-09 05:23:17',8,'2011-11-02 19:16:42','EXTC5C6-EJI5-1IL3',0,'2011-11-03 18:02:45',NULL,NULL,2),(21435,'dillJeQvDj26Ud5HhYGXWM','archived',18423,NULL,741,'2011-11-02 19:18:17','2013-01-09 06:18:20',12,'2011-11-02 19:18:16','ExtC2C3-E4YN-1IKH',0,'2011-11-14 13:17:09',NULL,NULL,2),(21437,'c7f0YewublyyJpJHcpeili','archived',18425,NULL,463,'2011-11-02 19:26:35','2013-01-09 05:23:18',13,'2011-11-02 19:26:34','CS-BM1X-1IEX',0,'2011-11-03 20:15:22',NULL,NULL,5),(21439,'biJnvlyEnncBr-9My7Rd4q','archived',18427,NULL,463,'2011-11-02 19:39:41','2013-01-09 06:25:39',13,'2011-11-02 19:39:40','CS-7UJC-1I77',0,'2011-11-17 14:59:27',NULL,NULL,5),(21441,'akngo9R89hQkcjRCwpc6px','archived',18429,NULL,692,'2011-11-02 19:45:04','2013-02-11 20:17:50',8,'2011-11-02 19:45:04','EXTC5C6-EYK5-1IM5',0,'2011-12-28 15:59:04',NULL,NULL,2),(21443,'c3yfqNvsnaIiaRvE8nzof-','archived',18431,NULL,733,'2011-11-02 19:48:21','2013-01-09 05:23:19',6,'2011-11-02 19:48:21','Int-EX0S-1ILZ',0,'2011-11-07 13:09:37',NULL,NULL,2),(21445,'bnVB2Ib91lI7i1mKSzOWZZ','archived',18433,NULL,457,'2011-11-02 20:02:37','2013-01-09 05:23:20',13,'2011-11-02 20:02:36','PCS-EPUL-1HYX',0,'2011-11-03 20:15:23',NULL,NULL,5),(21447,'aPtY9yz3Lf54Gq9jWF0Hd5','archived',18435,NULL,457,'2011-11-02 20:04:59','2013-01-09 05:23:21',13,'2011-11-02 20:04:58','PCS-EQ38-1ILF',0,'2011-11-03 20:15:21',NULL,NULL,5),(21449,'c5d9e2TT5kLiNznmhPzCOy','archived',18437,NULL,639,'2011-11-02 20:18:08','2013-01-09 05:23:22',8,'2011-11-02 20:18:07','EXTC5C6-G7OR-1I19',0,'2011-11-03 12:17:48',NULL,NULL,2),(21451,'asuYKq0WPmezPH9KOEdaaV','archived',18439,NULL,639,'2011-11-02 20:37:24','2013-01-09 07:22:08',8,'2011-11-02 20:37:21','EXTC5C6-FIIQ-1IN9',0,'2011-11-24 10:05:51',NULL,NULL,2),(21453,'aQkNgXRXTbe6OjRerLLpNO','archived',18441,NULL,741,'2011-11-02 20:38:16','2013-01-09 06:18:21',12,'2011-11-02 20:38:15','ExtC2C3-FQX1-1INL',0,'2011-11-14 13:25:37',NULL,NULL,2),(21455,'a9SdY0bpPaNyrITMpcv7QX','archived',18443,NULL,463,'2011-11-02 20:51:55','2013-01-09 05:23:23',13,'2011-11-02 20:51:53','CS-GT4Z-1HH7',0,'2011-11-09 13:15:21',NULL,NULL,5),(21457,'bXESagEAbl9OuKEW8EmrDZ','archived',18445,NULL,453,'2011-11-02 20:51:57','2013-01-09 05:23:25',13,'2011-11-02 20:51:56','PPS-BNRD-1IF1',0,'2011-11-08 20:15:19',NULL,NULL,5),(21459,'azjWGvJGHoIyK8enhTPcSM','archived',18447,NULL,461,'2011-11-02 20:57:04','2013-01-09 05:23:26',13,'2011-11-02 20:57:02','GOP-F90X-1IMR',0,'2011-11-03 21:15:22',NULL,NULL,5),(21461,'bGNujQSpjcvlsgyhgY-gzD','archived',18449,NULL,692,'2011-11-02 21:11:44','2013-02-11 20:17:50',8,'2011-11-02 21:11:43','EXTC5C6-G3J5-1IOD',0,'2011-11-25 11:20:34',NULL,NULL,2),(21463,'cJ8y3M_HniNBApGUPYNA0m','archived',18451,NULL,461,'2011-11-02 21:25:05','2013-01-09 05:23:28',13,'2011-11-02 21:25:04','GOP-FERW-1IN3',0,'2011-11-03 22:15:43',NULL,NULL,5),(21465,'ah5stluTXlTkC6JFlnrE3o','archived',18453,NULL,463,'2011-11-02 21:31:21','2013-01-09 05:23:29',13,'2011-11-02 21:31:20','CS-93O5-1I9N',0,'2011-11-03 22:15:45',NULL,NULL,5),(21467,'d6QCSAhnjc3OdAb2e8b6ex','archived',18455,NULL,455,'2011-11-02 21:56:15','2013-01-09 05:23:31',13,'2011-11-02 21:56:14','POS-AZUW-1F21',0,'2011-11-03 22:15:46',NULL,NULL,5),(21469,'cJKqEoclbl_y506apHjWEO','archived',18457,NULL,463,'2011-11-02 22:02:53','2013-01-09 05:23:32',13,'2011-11-02 22:02:50','CS-GB5K-1I1H',0,'2011-11-03 22:15:47',NULL,NULL,5),(21471,'dhH9iOkVbkkkUWEQR4c-o3','archived',18193,NULL,463,'2011-11-02 22:21:13','2013-01-09 05:23:33',13,'2011-11-02 22:21:12','CS-G5GE-1IOJ',0,'2011-11-04 09:26:22',NULL,NULL,5),(21473,'dbroO_ry5mry6ILyt1b3Jq','archived',18459,NULL,641,'2011-11-02 22:25:15','2013-01-09 05:23:34',8,'2011-11-02 22:25:14','EXTC5C6-GS51-1IPB',0,'2011-11-03 13:13:48',NULL,NULL,2),(21475,'bvws4DEX1bLAv-kkVfdHRH','archived',18461,NULL,459,'2011-11-02 22:41:18','2013-01-09 05:23:35',13,'2011-11-02 22:41:16','PS-FJID-1IND',0,'2011-11-03 02:15:32',NULL,NULL,5),(21477,'aRN6wvixDmP5ttLXk4NUj6','archived',18463,NULL,641,'2011-11-02 22:42:12','2013-02-11 20:17:50',8,'2011-11-02 22:42:11','EXTC5C6-G2GW-1IO9',0,'2011-11-03 15:00:11',NULL,NULL,2),(21479,'cBEoUt7ofiUA1T4pKA1KQY','archived',18465,NULL,702,'2011-11-02 23:00:14','2013-01-09 06:18:21',6,'2011-11-02 23:00:13','Int-9PR7-1IAX',0,'2011-11-14 11:30:22',NULL,NULL,2),(21481,'bIxljLRGzaC43FCq9gdQUJ','archived',18467,NULL,463,'2011-11-02 23:03:41','2013-01-09 06:18:22',13,'2011-11-02 23:03:39','CS-C30I-1H7J',0,'2011-11-14 17:04:56',NULL,NULL,5),(21483,'dPbsAXyFnkd6GEzCgh3RPD','archived',18469,NULL,463,'2011-11-02 23:09:11','2013-01-09 05:23:36',13,'2011-11-02 23:09:09','CS-H6Q1-1IQ1',0,'2011-11-03 23:16:07',NULL,NULL,5),(21485,'caDYMKfw5h0yK2W9-f1A8H','archived',18471,NULL,539,'2011-11-02 23:09:21','2013-10-09 19:16:12',15,'2011-11-02 23:09:20','GRADOB-ASLB-1G3N',1,'2012-09-04 14:01:23',NULL,NULL,5),(21487,'duW59UuqfjIlMYTINSU3_7','archived',18473,NULL,680,'2011-11-02 23:10:22','2013-01-09 05:23:37',12,'2011-11-02 23:10:21','EXTC4-G1MC-1IO7',0,'2011-11-08 11:32:26',NULL,NULL,2),(21489,'aBDaIaHRLi5jXwf58ro9dB','archived',18475,NULL,453,'2011-11-02 23:20:09','2013-01-09 05:23:38',13,'2011-11-02 23:20:07','PPS-HE9K-1IQD',0,'2011-11-04 00:15:33',NULL,NULL,5),(21491,'d0t9Z0hofgRQRxNXh9PSrN','archived',18477,NULL,641,'2011-11-02 23:21:06','2013-01-09 05:23:39',8,'2011-11-02 23:21:05','EXTC5C6-HVM3-1IQX',0,'2011-11-03 14:26:05',NULL,NULL,2),(21493,'b0b_zHD1noVlsAUs0YgR9Z','archived',18479,NULL,457,'2011-11-02 23:24:34','2013-01-09 05:23:40',13,'2011-11-02 23:24:29','PCS-H84X-1IQ7',0,'2011-11-04 00:15:31',NULL,NULL,5),(21495,'cBDYov_f9hxO_M6Hgij7PI','archived',18481,NULL,692,'2011-11-03 00:35:46','2013-01-09 05:23:40',8,'2011-11-03 00:35:45','EXTC5C6-I4BU-1HJ3',0,'2011-11-08 01:15:33',NULL,NULL,2),(21497,'bu62hog6jlXPYhUMPE4lvG','archived',18483,NULL,455,'2011-11-03 01:54:48','2013-01-09 05:23:42',13,'2011-11-03 01:54:46','POS-I9BX-1IR7',0,'2011-11-04 02:15:32',NULL,NULL,5),(21499,'buFdA_3dnncAo-g2JMHeJ_','archived',18485,NULL,463,'2011-11-03 08:02:47','2013-01-07 19:16:33',13,'2011-11-03 08:02:45','CS-DIMX-1F89',0,'2011-11-30 16:51:36',NULL,NULL,5),(21501,'bt1VlM9fLmDzPPkGlypbik','archived',18487,NULL,702,'2011-11-03 09:29:36','2013-01-09 06:18:23',6,'2011-11-03 09:29:35','Int-9H4A-1HOB',0,'2011-11-14 11:30:31',NULL,NULL,2),(21503,'dweuD9SaXhMRN6To_kF2OL','archived',18489,NULL,459,'2011-11-03 09:58:42','2013-01-09 05:23:43',13,'2011-11-03 09:58:40','PS-AGRQ-1FNP',0,'2011-11-07 12:52:56',NULL,NULL,5),(21505,'cya9ud9rDfyOxZoiD0hAgO','archived',18491,NULL,459,'2011-11-03 10:03:50','2013-01-09 05:23:44',13,'2011-11-03 10:03:49','PS-6GA5-1ISX',0,'2011-11-04 10:15:20',NULL,NULL,5),(21507,'dgY8V4cDjiKQOFCr7FOynN','archived',18493,NULL,533,'2011-11-03 10:07:01','2013-01-09 05:23:46',15,'2011-11-03 10:06:59','GRADPROP-D3FR-1F6Z',0,'2011-11-07 16:42:08',NULL,NULL,5),(21509,'amqLhkImzhPB43EO8I07g-','archived',18495,NULL,453,'2011-11-03 10:07:54','2013-01-09 05:23:47',13,'2011-11-03 10:07:52','PPS-G1IF-1I0R',0,'2011-11-04 10:15:21',NULL,NULL,5),(21511,'b_BF0V0f5bQO96Qp4YWZyB','archived',6557,NULL,457,'2011-11-03 10:10:18','2013-01-09 05:23:48',13,'2011-11-03 10:10:16','PCS-75SH-1ITH',0,'2011-11-04 10:15:23',NULL,NULL,5),(21513,'a6oGXck11kqkajZprGyKOT','archived',18497,NULL,457,'2011-11-03 10:31:46','2013-01-09 06:18:24',13,'2011-11-03 10:31:45','PCS-AQBO-1G3J',0,'2011-11-14 15:58:08',NULL,NULL,5),(21515,'bzMbdtxtPo7zEHXoaWmMNv','archived',18499,NULL,651,'2011-11-03 10:40:52','2013-01-09 06:22:46',12,'2011-11-03 10:40:50','EXTC4-BOWL-1IF5',0,'2011-11-16 10:30:26',NULL,NULL,2),(21517,'bYjfhm2TTazyJpEGPHCmit','archived',18501,NULL,639,'2011-11-03 10:49:13','2013-01-09 05:23:48',8,'2011-11-03 10:49:12','EXTC5C6-81O6-1IU5',0,'2011-11-03 18:06:01',NULL,NULL,2),(21519,'aQ9gegwJfcV6ha8MwvERcE','archived',18503,NULL,457,'2011-11-03 10:51:02','2013-01-09 05:23:50',13,'2011-11-03 10:51:00','PCS-DCZO-1GM1',0,'2011-11-04 11:15:22',NULL,NULL,5),(21521,'cEmtjkvMjn4RbNXtNo98Up','archived',18505,NULL,455,'2011-11-03 10:53:06','2013-01-09 05:23:52',13,'2011-11-03 10:53:04','POS-B34U-1H5D',0,'2011-11-04 11:15:21',NULL,NULL,5),(21523,'cewchJrfjj_Osw8XhUA18S','archived',18509,NULL,463,'2011-11-03 11:16:36','2013-01-09 05:23:53',13,'2011-11-03 11:16:34','CS-7OOC-1ITR',0,'2011-11-04 12:15:20',NULL,NULL,5),(21525,'dWNEagY35hr6NKXmO5S9O1','archived',18511,NULL,459,'2011-11-03 11:17:35','2013-01-09 05:23:54',13,'2011-11-03 11:17:34','PS-C0WR-1IFZ',0,'2011-11-04 12:15:22',NULL,NULL,5),(21527,'aDFmNT1DzhHy3Dp_y95_7k','archived',18513,NULL,443,'2011-11-03 11:20:12','2013-01-09 06:28:14',12,'2011-11-03 11:20:11','ExtC2C3-86PE-1IUB',0,'2011-11-18 11:50:04',NULL,NULL,2),(21529,'abRlVzPBngY6NDgEXi8-Uj','archived',18515,NULL,680,'2011-11-03 11:25:34','2013-02-11 20:17:51',12,'2011-11-03 11:25:33','EXTC4-892F-1IUF',0,'2011-11-30 10:50:46',NULL,NULL,2),(21531,'b0gLkLf_Xc5QBUNITU4PfY','archived',18517,NULL,457,'2011-11-03 11:26:33','2013-01-09 05:30:44',13,'2011-11-03 11:26:31','PCS-6YXZ-1IT5',0,'2011-11-10 21:15:20',NULL,NULL,5),(21533,'cvWlEl0Cnjjk8sFydMYD8c','archived',18519,NULL,463,'2011-11-03 11:45:26','2013-01-09 05:23:55',13,'2011-11-03 11:45:25','CS-8JS3-1IUT',0,'2011-11-04 12:15:23',NULL,NULL,5),(21535,'aE8FIzZSLfKl3JHgDNbXWx','archived',18521,NULL,461,'2011-11-03 11:56:22','2013-01-09 05:23:56',13,'2011-11-03 11:56:20','GOP-8F0P-1IUJ',0,'2011-11-04 12:15:19',NULL,NULL,5),(21537,'c7d1wMRn1a5l6tvnpbzJWO','archived',18523,NULL,741,'2011-11-03 11:57:25','2013-01-09 06:18:25',12,'2011-11-03 11:57:24','ExtC2C3-88G4-1IUD',0,'2011-11-14 13:20:19',NULL,NULL,2),(21539,'at4SjACI1olzY6HMM7gWdy','archived',18525,NULL,463,'2011-11-03 12:11:30','2013-01-09 05:23:58',13,'2011-11-03 12:11:28','CS-7PTV-1ITX',0,'2011-11-04 12:15:23',NULL,NULL,5),(21541,'dGW2C9365ha7xFsSxoBw0H','archived',18527,NULL,453,'2011-11-03 12:29:37','2013-01-09 05:23:59',13,'2011-11-03 12:29:35','PPS-8OUH-1IV7',0,'2011-11-04 13:15:21',NULL,NULL,5),(21543,'d3o58_Pgvk-5Lds4qP10_N','archived',18529,NULL,463,'2011-11-03 12:32:24','2013-01-09 05:24:00',13,'2011-11-03 12:32:22','CS-AF5J-1FNL',0,'2011-11-04 13:15:22',NULL,NULL,5),(21545,'dYXqE4oHfcVyg6n6mz8WUM','archived',18531,NULL,461,'2011-11-03 12:36:15','2013-01-09 05:24:01',13,'2011-11-03 12:36:14','GOP-8IZ0-1IUR',0,'2011-11-04 13:15:23',NULL,NULL,5),(21547,'d4q6bR6a9iz7NkJ27ySvjG','archived',18533,NULL,443,'2011-11-03 12:44:26','2013-01-09 07:17:05',12,'2011-11-03 12:44:25','ExtC2C3-9A59-1IWD',0,'2011-11-21 11:34:32',NULL,NULL,2),(21549,'aJh77sFqDaLyivUkO2u8bL','archived',18535,NULL,686,'2011-11-03 13:14:21','2013-01-09 05:24:02',6,'2011-11-03 13:14:20','Int-9QZ8-1IXF',0,'2011-11-07 13:43:46',NULL,NULL,2),(21551,'cm66uOPg9l2zGDBlBmXVfw','archived',18537,NULL,457,'2011-11-03 13:19:33','2013-01-09 05:24:03',13,'2011-11-03 13:19:31','PCS-FJ6H-1HET',0,'2011-11-04 14:15:22',NULL,NULL,5),(21553,'aW_VqqFivoaRoMM0lfXQxE','archived',18539,NULL,459,'2011-11-03 13:22:50','2013-01-09 05:24:04',13,'2011-11-03 13:22:48','PS-DOG0-1IJN',0,'2011-11-07 17:07:29',NULL,NULL,5),(21555,'acS5nchtneWA0Ir3p5QQ3u','archived',18541,NULL,457,'2011-11-03 13:37:35','2013-01-09 05:24:05',13,'2011-11-03 13:37:33','PCS-92JZ-1FKD',0,'2011-11-04 14:15:23',NULL,NULL,5),(21557,'cNq-OHCGDhr7BaK_yqcPXp','archived',18317,NULL,463,'2011-11-03 13:42:01','2013-01-09 05:24:06',13,'2011-11-03 13:42:00','CS-9QZG-1IXH',0,'2011-11-04 14:15:20',NULL,NULL,5),(21559,'auV1o02e5fdAL3nNo6LZfo','archived',9213,NULL,455,'2011-11-03 13:51:17','2013-01-09 05:24:08',13,'2011-11-03 13:51:16','POS-9R6F-1IXL',0,'2011-11-04 14:15:24',NULL,NULL,5),(21561,'bi3fXcm3DlZzIsbrnZ_2t2','archived',18543,NULL,463,'2011-11-03 13:59:18','2013-01-09 05:24:09',13,'2011-11-03 13:59:17','CS-GQVV-1IP9',0,'2011-11-04 14:15:21',NULL,NULL,5),(21563,'cb0eYOToXaezrxMEbrE1hu','archived',18545,NULL,443,'2011-11-03 14:00:27','2013-01-09 05:24:09',12,'2011-11-03 14:00:26','ExtC2C3-AF9N-1IYP',0,'2011-11-08 14:15:20',NULL,NULL,2),(21565,'a_Jij8EWPhHzlcOHm6P51L','archived',18547,NULL,459,'2011-11-03 14:01:45','2013-01-09 05:24:11',13,'2011-11-03 14:01:43','PS-EWE0-1ILX',0,'2011-11-07 17:20:01',NULL,NULL,5),(21567,'apOgu4vTPbyzhV1TEhT-HD','archived',13807,NULL,463,'2011-11-03 14:02:16','2013-01-09 05:24:12',13,'2011-11-03 14:02:14','CS-9R18-1IXJ',0,'2011-11-04 14:15:25',NULL,NULL,5),(21569,'ditNhLv9rblzxeJ8ExHKtr','archived',18549,NULL,459,'2011-11-03 14:20:38','2013-01-09 05:24:13',13,'2011-11-03 14:20:36','PS-D9CK-1IIJ',0,'2011-11-04 10:39:48',NULL,NULL,5),(21571,'bRqFXXrOfmRkx5w6VAfGra','archived',2031,NULL,711,'2011-11-03 14:24:31','2013-01-09 06:28:14',6,'2011-11-03 14:24:30','Int-B312-1IZV',0,'2011-11-18 13:42:04',NULL,NULL,2),(21573,'azVuUplojgllOAkWdOfH1p','archived',18551,NULL,459,'2011-11-03 14:28:11','2013-01-09 05:24:14',13,'2011-11-03 14:28:09','PS-GV4X-1FDJ',0,'2011-11-04 15:15:21',NULL,NULL,5),(21575,'bUTt25lZjhPAnN4SRKb5E7','archived',18553,NULL,641,'2011-11-03 14:32:05','2013-01-09 07:18:42',8,'2011-11-03 14:32:04','EXTC5C6-E5FM-1HBN',0,'2011-11-22 18:02:02',NULL,NULL,2),(21577,'boUV9pRbHdXPfkFptg1wYq','archived',18555,NULL,461,'2011-11-03 14:35:01','2013-01-09 05:24:15',13,'2011-11-03 14:34:59','GOP-AHRC-1IYT',0,'2011-11-04 15:15:22',NULL,NULL,5),(21579,'c1gj2lzFLpWAxaL75veoct','archived',14777,NULL,443,'2011-11-03 14:41:48','2013-01-09 06:28:15',12,'2011-11-03 14:41:47','ExtC2C3-AN9Z-1IZ3',0,'2011-11-18 11:41:05',NULL,NULL,2),(21581,'c-DA_80yvawPrn-tr8vZbX','archived',18557,NULL,441,'2011-11-03 14:43:59','2013-01-07 19:17:47',8,'2011-11-03 14:43:59','EXTC5C6-B3PU-1IZZ',0,'2011-12-01 11:34:01',NULL,NULL,2),(21583,'c2r0IRISngXlI5PRjNMUQF','archived',18559,NULL,455,'2011-11-03 15:10:52','2013-02-03 21:15:32',13,'2011-11-03 15:10:50','POS-9KND-1IWV',0,'2011-12-31 19:15:28',NULL,NULL,5),(21585,'aCWXR5kZXiDRePgzRkRIW4','archived',18561,NULL,692,'2011-11-03 15:18:36','2013-01-26 20:15:31',8,'2011-11-03 15:18:36','EXTC5C6-BI2C-1J0H',0,'2011-12-23 14:14:11',NULL,NULL,2),(21587,'cA5NtynwPe2lwJKy4AWHJb','archived',18563,NULL,707,'2011-11-03 15:33:04','2013-01-09 05:24:16',12,'2011-11-03 15:33:03','ExtC2C3-2DMD-1HJZ',0,'2011-11-08 14:27:20',NULL,NULL,2),(21589,'bMokYT6SHjdQQ8e_hy_EfE','archived',18565,NULL,463,'2011-11-03 15:52:13','2013-01-09 05:24:17',13,'2011-11-03 15:52:11','CS-BMMN-1J0N',0,'2011-11-04 16:15:21',NULL,NULL,5),(21591,'adypLAJoTauQzQChGzSfUz','archived',9201,NULL,443,'2011-11-03 15:52:29','2013-01-09 06:28:15',12,'2011-11-03 15:52:28','ExtC2C3-B6GC-1J05',0,'2011-11-18 11:44:02',NULL,NULL,2),(21593,'cC_NVtBZja94gTkM7WmzLN','archived',18567,NULL,457,'2011-11-03 16:25:32','2013-01-09 05:24:18',13,'2011-11-03 16:25:30','PCS-BQ6X-1J0T',0,'2011-11-04 17:15:21',NULL,NULL,5),(21595,'bNbRQaGRfcJkge0hLAaWOw','archived',18569,NULL,463,'2011-11-03 16:30:53','2013-01-09 05:24:20',13,'2011-11-03 16:30:45','CS-C1UG-1J1D',0,'2011-11-04 17:15:22',NULL,NULL,5),(21597,'daP1JL0H9nc4TrPSJxFu-q','archived',18571,NULL,443,'2011-11-03 16:33:29','2013-01-09 05:24:20',12,'2011-11-03 16:33:28','ExtC2C3-C7KE-1J1T',0,'2011-11-08 17:15:41',NULL,NULL,2),(21599,'c6K5sqXgPmiB2yo1Jjhbt8','archived',18573,NULL,463,'2011-11-03 16:40:40','2013-01-09 05:24:22',13,'2011-11-03 16:40:39','CS-9FDC-1H1F',0,'2011-11-08 12:15:24',NULL,NULL,5),(21601,'cS6qZN5kzec4srgCiGOcAR','archived',18575,NULL,443,'2011-11-03 16:47:27','2013-01-09 06:28:16',12,'2011-11-03 16:47:26','ExtC2C3-CMU1-1J2T',0,'2011-11-18 11:39:10',NULL,NULL,2),(21603,'cV3hSHUwzlrRuD9o0-nUsP','archived',18577,NULL,463,'2011-11-03 16:59:04','2013-01-09 05:24:23',13,'2011-11-03 16:59:02','CS-CWJO-1HV3',0,'2011-11-04 17:15:23',NULL,NULL,5),(21605,'amWkXxSOHoDzCVryvKIvcR','archived',18579,NULL,461,'2011-11-03 17:22:42','2013-01-19 20:16:12',13,'2011-11-03 17:22:40','GOP-I526-1GCR',0,'2011-12-16 16:47:55',NULL,NULL,5),(21607,'daKm3AAKLnG7am1EduaMJ4','archived',18581,NULL,731,'2011-11-03 17:39:04','2013-06-12 19:15:56',4,'2011-11-03 17:39:04','Int-DH00-1J3T',1,'2012-05-08 15:36:26',NULL,NULL,2),(21609,'cX3DsUbA5lQkuQ82iZk97Z','archived',18583,NULL,463,'2011-11-03 17:49:50','2013-01-09 05:24:25',13,'2011-11-03 17:49:48','CS-GTSY-1IPF',0,'2011-11-04 18:15:23',NULL,NULL,5),(21611,'bAqgv2_cfgBBsCd4DmQOca','archived',14557,NULL,678,'2011-11-03 17:50:12','2013-01-09 06:18:25',6,'2011-11-03 17:50:11','Int-A42S-1IY5',0,'2011-11-14 16:39:14',NULL,NULL,2),(21613,'ahgY4844bpkRKOyZTx9DtW','archived',18585,NULL,463,'2011-11-03 17:57:52','2013-01-09 05:24:26',13,'2011-11-03 17:57:51','CS-FVS6-1HFJ',0,'2011-11-04 18:15:24',NULL,NULL,5),(21615,'bODW1SQKrorlTIgAP24ODw','archived',18587,NULL,459,'2011-11-03 18:12:38','2013-01-09 05:24:27',13,'2011-11-03 18:12:37','PS-GJB0-1FCN',0,'2011-11-04 18:15:22',NULL,NULL,5),(21617,'cCx7x5jALeQiIretYLxEpK','archived',18589,NULL,443,'2011-11-03 18:30:49','2013-01-09 06:28:17',12,'2011-11-03 18:30:47','ExtC2C3-DORX-1J45',0,'2011-11-18 11:37:25',NULL,NULL,2),(21619,'bvXk6f1rjjAyji2jeLdr2a','archived',18591,NULL,443,'2011-11-03 18:33:37','2013-01-09 05:24:28',12,'2011-11-03 18:33:37','ExtC2C3-DTGV-1J4D',0,'2011-11-08 19:15:20',NULL,NULL,2),(21621,'cAhdtrvJTp2lwpPgD8Igha','archived',18593,NULL,443,'2011-11-03 18:35:31','2013-01-09 06:28:17',12,'2011-11-03 18:35:29','ExtC2C3-DP9R-1J47',0,'2011-11-18 11:35:44',NULL,NULL,2),(21623,'am726uBYzb0R3m753YRdX-','archived',18595,NULL,463,'2011-11-03 18:42:50','2013-01-09 05:24:29',13,'2011-11-03 18:42:49','CS-CKAX-1IH5',0,'2011-11-08 01:15:35',NULL,NULL,5),(21625,'dUiVBRDWHaER0CH4DgdmI5','archived',18597,NULL,461,'2011-11-03 19:03:00','2013-01-12 20:15:50',13,'2011-11-03 19:02:58','GOP-CBMX-1J27',0,'2011-12-09 16:55:55',NULL,NULL,5),(21627,'bkC98j0nzeCyUT1l07i7to','archived',18599,NULL,641,'2011-11-03 19:03:22','2013-01-09 05:24:30',8,'2011-11-03 19:03:20','EXTC5C6-EI12-1J5H',0,'2011-11-04 19:16:26',NULL,NULL,2),(21629,'aFVHmv8BLn9yoOLH4uRWPA','archived',18601,NULL,463,'2011-11-03 19:07:25','2013-01-09 07:25:06',13,'2011-11-03 19:07:24','CS-HSWL-1FFR',0,'2011-11-25 16:34:52',NULL,NULL,5),(21631,'cEVYHb3y5dj48yr0sdIkq-','archived',18591,NULL,651,'2011-11-03 19:12:02','2013-01-09 06:19:50',12,'2011-11-03 19:12:01','EXTC4-EFBZ-1J59',0,'2011-11-14 20:31:28',NULL,NULL,2),(21633,'aPCMKlRPzihkNhwbje8-W4','archived',18603,NULL,680,'2011-11-03 19:15:39','2013-01-07 19:16:34',12,'2011-11-03 19:15:38','EXTC4-HPP8-1I3H',0,'2011-11-30 10:55:09',NULL,NULL,2),(21635,'dM0oYzVKXpiBJBtiiXsMIN','archived',18605,NULL,651,'2011-11-03 19:29:20','2013-01-09 06:19:50',12,'2011-11-03 19:29:19','EXTC4-ER32-1J5T',0,'2011-11-14 20:32:18',NULL,NULL,2),(21637,'bLznOwWvblYPV40FKxVcfP','archived',18607,NULL,463,'2011-11-03 19:31:07','2013-01-09 05:24:31',13,'2011-11-03 19:31:05','CS-8FO7-1IUL',0,'2011-11-04 20:15:19',NULL,NULL,5),(21639,'cvMM9I3Cfmy4JYkogTw4iM','complete',18609,NULL,682,'2011-11-03 19:38:47','2013-02-11 16:51:56',2,'2011-11-03 19:38:47','Int-EQEB-1J5R',0,'2013-02-11 16:51:56',NULL,NULL,2),(21641,'ayQx_zogPikRAK9Vputb5e','archived',18611,NULL,651,'2011-11-03 20:16:30','2013-01-09 06:19:51',12,'2011-11-03 20:16:29','EXTC4-F3JQ-1J6F',0,'2011-11-14 20:33:30',NULL,NULL,2),(21643,'bTXywaUdPep514CW7wgYnW','archived',18613,NULL,461,'2011-11-03 20:26:28','2013-01-09 05:24:32',13,'2011-11-03 20:26:27','GOP-BCT3-1IE9',0,'2011-11-04 21:15:25',NULL,NULL,5),(21645,'bcJ405cB9c2OkOK5ysn8Er','archived',18615,NULL,641,'2011-11-03 20:27:00','2013-01-09 05:24:33',8,'2011-11-03 20:26:59','EXTC5C6-FMEB-1J7B',0,'2011-11-04 19:15:34',NULL,NULL,2),(21647,'do6vAQfBLcE7pKAGgknZr_','archived',18617,NULL,692,'2011-11-03 20:49:52','2013-01-09 07:25:06',8,'2011-11-03 20:49:51','EXTC5C6-FL13-1J79',0,'2011-11-25 10:38:47',NULL,NULL,2),(21649,'cDUGBUwufiORrGbGD0Tdpo','archived',18619,NULL,459,'2011-11-03 20:50:36','2013-01-09 05:24:34',13,'2011-11-03 20:50:35','PS-F3PI-1J6H',0,'2011-11-04 21:15:21',NULL,NULL,5),(21651,'dNsg8BCMjbd7dU38Rx6MIX','archived',18621,NULL,741,'2011-11-03 20:51:22','2013-01-09 06:25:39',12,'2011-11-03 20:51:21','ExtC2C3-FPP1-1J7J',0,'2011-11-17 14:53:32',NULL,NULL,2),(21653,'aQYNlT82voujDkG3mkYFJl','archived',18623,NULL,641,'2011-11-03 20:52:17','2013-01-09 05:24:34',8,'2011-11-03 20:52:16','EXTC5C6-FTRI-1J7P',0,'2011-11-04 19:14:36',NULL,NULL,2),(21655,'aNeF_yJNLpK5QDRVhjEgot','archived',18625,NULL,537,'2011-11-03 21:02:15','2013-01-09 05:24:36',15,'2011-11-03 21:02:13','PLACOB-D64S-1J3P',0,'2011-11-08 19:15:23',NULL,NULL,5),(21657,'bzRmJmKFbek5hfhbVYVKnw','archived',18627,NULL,457,'2011-11-03 21:11:08','2013-01-09 05:24:37',13,'2011-11-03 21:11:07','PCS-7YED-1GF7',0,'2011-11-04 21:15:24',NULL,NULL,5),(21659,'crXKINKuTixznGlKJ3FToz','archived',18629,NULL,651,'2011-11-03 21:14:33','2013-01-09 05:24:38',12,'2011-11-03 21:14:32','EXTC4-FSOZ-1J7L',0,'2011-11-08 21:15:20',NULL,NULL,2),(21661,'ct8D4A-6LaRO0AUCmjVgnM','archived',18631,NULL,453,'2011-11-03 21:16:38','2013-01-09 05:24:39',13,'2011-11-03 21:16:36','PPS-FEF5-1J6Z',0,'2011-11-04 22:15:22',NULL,NULL,5),(21663,'aEHnRoyfXacBBnmX-rsuQ2','archived',18633,NULL,453,'2011-11-03 21:33:13','2013-01-09 05:24:40',13,'2011-11-03 21:33:12','PPS-FTQV-1J7N',0,'2011-11-04 22:15:24',NULL,NULL,5),(21665,'ahf9VK43LlAylEzwIYS08Y','archived',18635,NULL,459,'2011-11-03 21:39:24','2013-01-09 05:24:41',13,'2011-11-03 21:39:23','PS-GSNP-1FD9',0,'2011-11-04 22:15:25',NULL,NULL,5),(21667,'b55knRLh5jE75GelfMEkZV','archived',18637,NULL,443,'2011-11-03 21:40:28','2013-03-16 20:15:48',12,'2011-11-03 21:40:28','ExtC2C3-BQ9T-1FQD',0,'2012-02-10 17:38:35',NULL,NULL,2),(21669,'deHgt5iyXfRkMxdpRWMhFQ','archived',18639,NULL,531,'2011-11-03 21:53:18','2013-01-09 05:24:43',15,'2011-11-03 21:53:17','PLACPRO-EHAG-1J5D',0,'2011-11-04 22:15:23',NULL,NULL,5),(21671,'aPcgLD37Dg2kayweOk2R2Z','archived',18641,NULL,459,'2011-11-03 22:35:20','2013-01-09 05:24:44',13,'2011-11-03 22:35:19','PS-F99Q-1J6R',0,'2011-11-04 23:15:20',NULL,NULL,5),(21673,'bcBUYlDMPhwA6WdpB5HIfH','archived',18643,NULL,455,'2011-11-03 22:43:23','2013-01-09 05:24:45',13,'2011-11-03 22:43:22','POS-G1YQ-1J7V',0,'2011-11-04 23:15:22',NULL,NULL,5),(21675,'aq2ddufnfd7kZoQETL3Kk0','archived',17743,NULL,702,'2011-11-03 23:03:05','2013-01-09 06:18:26',6,'2011-11-03 23:03:04','Int-HHTG-1JAB',0,'2011-11-14 11:30:38',NULL,NULL,2),(21677,'cDr_bUOgTfqyrGRvjVp4CL','archived',18645,NULL,453,'2011-11-03 23:21:54','2013-01-09 05:24:46',13,'2011-11-03 23:21:53','PPS-GLS0-1J8V',0,'2011-11-05 00:15:18',NULL,NULL,5),(21679,'bzV8UUoQjm7RvzW7hVV1Dd','archived',18647,NULL,463,'2011-11-03 23:25:45','2013-01-09 05:24:48',13,'2011-11-03 23:25:43','CS-BUUD-1H71',0,'2011-11-09 15:26:59',NULL,NULL,5),(21681,'cZ_-M0uWHlb4lwoiks-SVN','archived',18649,NULL,455,'2011-11-03 23:28:18','2013-01-09 05:24:49',13,'2011-11-03 23:28:16','POS-H1SI-1J9J',0,'2011-11-05 00:15:20',NULL,NULL,5),(21683,'asfluvlHPmPObFJGwAMWMP','archived',18651,NULL,461,'2011-11-04 00:04:04','2013-01-09 05:24:50',13,'2011-11-04 00:04:02','GOP-GJ9T-1J8P',0,'2011-11-05 00:15:22',NULL,NULL,5),(21685,'aqjD8bPDDaOjtsrA-DyI9d','archived',18653,NULL,463,'2011-11-04 00:04:20','2013-01-09 05:24:51',13,'2011-11-04 00:04:19','CS-9GX1-1IWN',0,'2011-11-05 00:15:23',NULL,NULL,5),(21687,'dNdDN4vtLhjRhWK4l59r5Q','archived',18655,NULL,461,'2011-11-04 00:04:28','2013-01-09 05:24:52',13,'2011-11-04 00:04:27','GOP-HT0M-1JAN',0,'2011-11-05 00:15:21',NULL,NULL,5),(21689,'bjkZ3MgMTnj4Nsxo2eciHW','archived',18657,NULL,463,'2011-11-04 00:09:45','2013-01-09 05:24:54',13,'2011-11-04 00:09:43','CS-HF34-1JA3',0,'2011-11-05 00:15:25',NULL,NULL,5),(21691,'aJyMzKETXm1Q_x7daiJ3py','archived',18659,NULL,459,'2011-11-04 00:38:11','2013-01-09 05:24:55',13,'2011-11-04 00:38:10','PS-G3XN-1J7Z',0,'2011-11-05 01:15:19',NULL,NULL,5),(21693,'cfXlK6515eB4k9-1_Td0Wt','archived',18661,NULL,455,'2011-11-04 01:30:00','2013-01-09 05:24:57',13,'2011-11-04 01:29:58','POS-9NB6-1FM1',0,'2011-11-05 02:15:19',NULL,NULL,5),(21695,'dnKspcrsrmji7bpaZ8iqV6','archived',18663,NULL,443,'2011-11-04 01:59:06','2013-01-09 06:28:18',12,'2011-11-04 01:59:05','ExtC2C3-XCC-1JBJ',0,'2011-11-18 11:30:27',NULL,NULL,2),(21697,'acDW9vzI9geRqVebna0y5Y','archived',18665,NULL,463,'2011-11-04 02:31:53','2013-01-09 05:24:58',13,'2011-11-04 02:31:52','CS-3TH7-1FHR',0,'2011-11-05 03:15:20',NULL,NULL,5),(21699,'ddsw5CtXDfpP566wtmscuP','archived',18667,NULL,639,'2011-11-04 03:15:44','2013-01-09 05:24:58',8,'2011-11-04 03:15:43','EXTC5C6-28EB-1JBT',0,'2011-11-04 20:20:33',NULL,NULL,2),(21701,'dRfCG1sWLkbPqbITCX6_D8','archived',18669,NULL,443,'2011-11-04 04:36:57','2013-01-09 06:28:18',12,'2011-11-04 04:36:56','ExtC2C3-CO7N-1J2Z',0,'2011-11-18 11:29:22',NULL,NULL,2),(21703,'cRzIZ1I3rmJykJt7fngr_p','archived',18671,NULL,641,'2011-11-04 08:07:15','2013-01-09 05:24:59',8,'2011-11-04 08:07:14','EXTC5C6-GAYG-1J87',0,'2011-11-04 18:47:19',NULL,NULL,2),(21704,'b8RgTq-05miziHLcXWzxRN','archived',18672,NULL,639,'2011-11-04 08:27:12','2013-01-09 05:24:59',8,'2011-11-04 08:27:11','EXTC5C6-5TB8-1JCD',0,'2011-11-04 20:20:11',NULL,NULL,2),(21705,'cqiNurVu1b_REb4G8zfdIR','archived',18673,NULL,463,'2011-11-04 08:31:00','2013-01-09 05:25:00',13,'2011-11-04 08:30:57','CS-DF3Y-1FTP',0,'2011-11-05 09:15:19',NULL,NULL,5),(21707,'br0vnxwIPj3zpvZYHAwDMe','archived',18675,NULL,651,'2011-11-04 08:54:21','2013-01-09 05:25:01',12,'2011-11-04 08:54:20','EXTC4-6FJZ-1JCM',0,'2011-11-09 09:15:30',NULL,NULL,2),(21709,'aSyH6fGsbpRjRkDyqTmqYc','archived',18677,NULL,459,'2011-11-04 09:20:00','2013-01-09 05:25:03',13,'2011-11-04 09:19:58','PS-5TN9-1JCF',0,'2011-11-07 12:53:08',NULL,NULL,5),(21711,'bj7o72TO5p3ieodmdopKeU','archived',18679,NULL,692,'2011-11-04 09:39:26','2013-01-09 07:25:07',8,'2011-11-04 09:39:26','EXTC5C6-78AB-1JCP',0,'2011-11-25 10:40:08',NULL,NULL,2),(21713,'ad-_rt38PpUPrgDOoX3w2c','archived',18679,NULL,441,'2011-11-04 09:47:48','2013-01-07 19:19:18',8,'2011-11-04 09:47:47','EXTC5C6-7H0Y-1JCZ',0,'2011-12-02 17:24:13',NULL,NULL,2),(21715,'aOhHIrjybkYk8f15og89rd','archived',5263,NULL,745,'2011-11-04 10:11:05','2013-01-09 07:17:06',12,'2011-11-04 10:11:03','EXTC4-7H9M-1JD1',0,'2011-11-21 13:09:41',NULL,NULL,2),(21717,'a7-0qpJdjgI56_uAnjeM4p','archived',18681,NULL,443,'2011-11-04 10:47:58','2013-01-09 05:25:03',12,'2011-11-04 10:47:57','ExtC2C3-7RA7-1JDD',0,'2011-11-09 11:15:38',NULL,NULL,2),(21719,'b2GR540X5bjOVHmkjLrGWQ','archived',18683,NULL,692,'2011-11-04 10:56:20','2013-01-09 07:22:08',8,'2011-11-04 10:56:19','EXTC5C6-7PHY-1I75',0,'2011-11-24 17:32:40',NULL,NULL,2),(21721,'d3ID2NCvPk_kaZMK_cLN0W','archived',18685,NULL,459,'2011-11-04 11:04:47','2013-01-09 05:25:05',13,'2011-11-04 11:04:45','PS-B215-1IDN',0,'2011-11-05 11:15:20',NULL,NULL,5),(21723,'dOdLkAPhrirOJQYK6wDNN_','archived',18687,NULL,443,'2011-11-04 11:11:10','2013-01-09 06:28:19',12,'2011-11-04 11:11:09','ExtC2C3-86QW-1JDP',0,'2011-11-18 11:27:34',NULL,NULL,2),(21725,'cssWW-01XjPAMi8alqhdqD','archived',18689,NULL,533,'2011-11-04 11:14:52','2013-10-09 19:16:13',15,'2011-11-04 11:14:50','CS-G53B-1HG1',1,'2012-09-04 14:01:27',NULL,NULL,5),(21727,'dINYzFncTpnyytVVng_m9z','archived',18691,NULL,457,'2011-11-04 11:15:33','2013-01-09 05:25:06',13,'2011-11-04 11:15:31','PCS-A7TI-1IYB',0,'2011-11-05 12:15:24',NULL,NULL,5),(21729,'d-LYA5UxfaKjjcZwcFwQbS','archived',18693,NULL,453,'2011-11-04 11:20:12','2013-01-09 05:25:08',13,'2011-11-04 11:20:09','PPS-8ZO8-1G17',0,'2011-11-05 12:15:25',NULL,NULL,5),(21731,'cX4BaiSmzl7ANL_x2UaUiA','archived',18695,NULL,459,'2011-11-04 11:31:22','2013-01-09 05:25:09',13,'2011-11-04 11:31:20','PS-7LGH-1JD7',0,'2011-11-05 12:15:27',NULL,NULL,5),(21733,'beOI1x7b9jNPgrre_lHlZI','archived',18697,NULL,461,'2011-11-04 11:32:57','2013-01-09 05:25:11',13,'2011-11-04 11:32:56','GOP-C4QF-1J1L',0,'2011-11-05 12:15:30',NULL,NULL,5),(21735,'bSyYAD2orgTP7ct_1PFj3E','archived',18699,NULL,459,'2011-11-04 11:55:59','2013-01-09 05:25:12',13,'2011-11-04 11:55:57','PS-8ST6-1JEH',0,'2011-11-05 12:15:28',NULL,NULL,5),(21737,'b7_UpAK6jbuyOVj9GMMTsf','archived',18701,NULL,463,'2011-11-04 11:56:22','2013-01-09 05:25:13',13,'2011-11-04 11:56:21','CS-1899-1JBP',0,'2011-11-05 12:15:31',NULL,NULL,5),(21739,'aXs2iNwenc7BIwdUMDgjlx','archived',18113,NULL,457,'2011-11-04 12:03:17','2013-01-09 05:25:15',13,'2011-11-04 12:03:16','PCS-9PQN-1FM5',0,'2011-11-05 12:15:32',NULL,NULL,5),(21741,'cawpGvWVHdgBOU-Bz9o16l','archived',18703,NULL,684,'2011-11-04 12:38:46','2013-01-09 05:25:16',12,'2011-11-04 12:38:44','EXTC4-92DX-1JET',0,'2011-11-08 18:41:52',NULL,NULL,2),(21743,'aRwC8OSl9iZPCGVr3wpMfo','archived',18705,NULL,463,'2011-11-04 12:40:11','2013-01-09 05:25:19',13,'2011-11-04 12:40:09','CS-9V3E-1FMB',0,'2011-11-05 13:15:23',NULL,NULL,5),(21745,'bdwObwFDzeuik-jzZKxfMW','archived',18707,NULL,641,'2011-11-04 12:40:38','2013-01-09 05:25:19',8,'2011-11-04 12:40:37','EXTC5C6-9GMG-1JFJ',0,'2011-11-04 19:14:04',NULL,NULL,2),(21747,'df9RUlS5Ha-76MuFbK-tVo','archived',18709,NULL,641,'2011-11-04 12:43:33','2013-01-09 05:25:20',8,'2011-11-04 12:43:32','EXTC5C6-9EOI-1JFB',0,'2011-11-04 19:13:21',NULL,NULL,2),(21749,'cyh6bSkX9irBDFH0RAenU0','archived',13561,NULL,684,'2011-11-04 12:43:53','2013-01-09 05:25:21',12,'2011-11-04 12:43:52','EXTC4-9FVC-1JFF',0,'2011-11-08 18:41:16',NULL,NULL,2),(21751,'azMrFUdYPiAB1coPNA3_5L','archived',18711,NULL,459,'2011-11-04 12:52:12','2013-01-09 05:25:22',13,'2011-11-04 12:52:10','PS-8NF7-1IV3',0,'2011-11-05 13:15:24',NULL,NULL,5),(21753,'bO0Mrk9unaCklHjPB3ONDd','complete',2053,NULL,715,'2011-11-04 13:02:53','2013-01-14 16:55:56',6,'2011-11-04 13:02:52','Int-9TRI-1JGJ',0,'2013-01-14 16:55:56',NULL,NULL,2),(21755,'dfwRU5r81dvA3CUD8_CKd-','archived',18713,NULL,707,'2011-11-04 13:11:58','2013-01-09 05:25:23',12,'2011-11-04 13:11:57','ExtC2C3-9RN9-1JGD',0,'2011-11-07 17:02:02',NULL,NULL,2),(21757,'dy4YKsY7Di_51Be0VEAea_','archived',18715,NULL,741,'2011-11-04 13:12:37','2013-01-09 05:25:24',12,'2011-11-04 13:12:36','ExtC2C3-9RZ9-1JGF',0,'2011-11-09 13:15:19',NULL,NULL,2),(21759,'bSNz0ytjfiFkXKZ7xB5veY','archived',18717,NULL,539,'2011-11-04 13:18:20','2013-01-09 05:25:25',15,'2011-11-04 13:18:19','GRADOB-B8HI-1FP7',0,'2011-11-05 14:15:19',NULL,NULL,5),(21761,'aaGWGdkOPl37T5Nflj_GD4','archived',18719,NULL,443,'2011-11-04 13:25:29','2013-01-09 06:28:20',12,'2011-11-04 13:25:28','ExtC2C3-9Z6I-1JGR',0,'2011-11-18 11:25:40',NULL,NULL,2),(21763,'du2OoQ6a5l6kK9yVWXtTpW','archived',18721,NULL,690,'2011-11-04 13:36:14','2013-01-09 05:25:26',12,'2011-11-04 13:36:13','EXTC4-9AOF-1JF7',0,'2011-11-08 18:10:08',NULL,NULL,2),(21765,'chCo4AGhHcCA69gICyJ-RE','archived',18723,NULL,651,'2011-11-04 13:39:32','2013-01-09 06:19:52',12,'2011-11-04 13:39:31','EXTC4-72UI-1I6H',0,'2011-11-14 20:34:04',NULL,NULL,2),(21767,'btYvIx7p5c76yzyngkMhJG','archived',18725,NULL,641,'2011-11-04 13:46:59','2013-01-09 05:25:26',8,'2011-11-04 13:46:58','EXTC5C6-AC76-1JHT',0,'2011-11-04 19:12:37',NULL,NULL,2),(21769,'bHp290tUXaW4oDXmbz7EbT','archived',18727,NULL,711,'2011-11-04 13:52:01','2013-01-09 06:28:20',6,'2011-11-04 13:52:01','Int-AM8V-1JID',0,'2011-11-18 13:42:03',NULL,NULL,2),(21771,'duTbAvcK1kO4G_nX1wmj9E','archived',18721,NULL,684,'2011-11-04 14:06:41','2013-01-09 05:25:27',12,'2011-11-04 14:06:40','EXTC4-AQZK-1JIJ',0,'2011-11-08 18:40:34',NULL,NULL,2),(21773,'cq1xrWEWnf0QUF1xmYpo8o','archived',18729,NULL,455,'2011-11-04 14:09:34','2013-01-09 05:25:28',13,'2011-11-04 14:09:33','POS-9ME1-1JFT',0,'2011-11-05 14:15:21',NULL,NULL,5),(21775,'aSGBpYdtzcCRwmDo45WJRn','archived',18731,NULL,463,'2011-11-04 14:11:42','2013-01-09 06:25:41',13,'2011-11-04 14:11:41','CS-8RU3-1IVB',0,'2011-11-17 14:59:58',NULL,NULL,5),(21777,'dXnt3jyejlviTDz5ozcI3R','archived',14967,NULL,651,'2011-11-04 14:24:48','2013-01-09 06:16:32',6,'2011-11-04 14:24:47','Int-B26L-1JJB',0,'2011-11-12 15:47:24',NULL,NULL,2),(21779,'aq_QtvJW1aj697U7wszJvQ','archived',18733,NULL,455,'2011-11-04 14:28:47','2013-01-09 05:25:29',13,'2011-11-04 14:28:45','POS-CTJ8-1J39',0,'2011-11-05 15:15:19',NULL,NULL,5),(21781,'anp9suUQzje7BLbuP9GeRA','archived',18735,NULL,459,'2011-11-04 14:30:51','2013-01-09 05:25:30',13,'2011-11-04 14:30:50','PS-9QQU-1JGB',0,'2011-11-05 15:15:20',NULL,NULL,5),(21783,'aSotEvoE1nA5QyYHGWp72u','archived',18737,NULL,463,'2011-11-04 14:35:52','2013-01-09 05:25:32',13,'2011-11-04 14:35:50','CS-A23Q-1JH5',0,'2011-11-05 15:15:23',NULL,NULL,5),(21785,'dYSxysf9XaPAo9zDg2zi7a','archived',18739,NULL,459,'2011-11-04 14:40:36','2013-01-09 05:25:33',13,'2011-11-04 14:40:34','PS-I0FV-1FYB',0,'2011-11-05 15:15:22',NULL,NULL,5),(21787,'aY906VKhzkzy8czg4INQEy','archived',18741,NULL,639,'2011-11-04 14:45:19','2013-01-09 05:25:33',8,'2011-11-04 14:45:18','EXTC5C6-B0P5-1JJ5',0,'2011-11-04 20:18:58',NULL,NULL,2),(21789,'bd-mzzmA9oEjtWEBJw4IAG','archived',18743,NULL,463,'2011-11-04 14:48:17','2013-01-09 05:25:34',13,'2011-11-04 14:48:16','CS-AZ4U-1JIZ',0,'2011-11-05 15:15:24',NULL,NULL,5),(21791,'ctzjP7DDjg_5vaFH2NTTp7','archived',18745,NULL,463,'2011-11-04 15:07:08','2013-01-09 05:25:35',13,'2011-11-04 15:07:07','CS-8EPL-1JE1',0,'2011-11-05 15:15:25',NULL,NULL,5),(21793,'bb13tVOH5gM7LKP5BhHTRw','archived',18747,NULL,463,'2011-11-04 15:12:29','2013-01-09 05:25:37',13,'2011-11-04 15:12:28','CS-FE3K-1FVR',0,'2011-11-05 15:15:26',NULL,NULL,5),(21795,'a6RLoqc5XkLzLOb8g4vqkN','archived',18749,NULL,463,'2011-11-04 15:13:19','2013-01-09 05:25:38',13,'2011-11-04 15:13:17','CS-AVC4-1IZN',0,'2011-11-05 15:15:27',NULL,NULL,5),(21797,'aLfIKILsvdx5B4OzQLdRr4','archived',18751,NULL,459,'2011-11-04 15:23:20','2013-01-09 05:25:39',13,'2011-11-04 15:23:18','PS-AO5B-1IZ5',0,'2011-11-05 16:15:20',NULL,NULL,5),(21799,'b8rnSFcGTfIizPb-1BpUux','complete',6635,NULL,711,'2011-11-04 15:24:47','2013-02-11 16:37:21',6,'2011-11-04 15:24:47','Int-BQKK-1JL3',0,'2013-02-11 16:37:21',NULL,NULL,2),(21801,'dFy57yFj9cfAksGKgaeEFc','archived',18753,NULL,545,'2011-11-04 15:35:54','2013-01-09 06:25:41',10,'2011-11-04 15:35:53','EXTC5C6-AEQU-1JHX',0,'2011-11-17 11:59:41',NULL,NULL,2),(21803,'dm91ffZhPhrzyjwxEr31e_','archived',18755,NULL,461,'2011-11-04 15:36:53','2013-01-09 05:25:40',13,'2011-11-04 15:36:52','GOP-CRPP-1HUR',0,'2011-11-05 16:15:21',NULL,NULL,5),(21805,'bncjNPXfnf3B0g9sWUXynX','archived',18757,NULL,680,'2011-11-04 15:38:22','2013-01-09 05:25:42',12,'2011-11-04 15:38:21','EXTC4-BTIM-1JLN',0,'2011-11-08 10:24:57',NULL,NULL,2),(21807,'auPy4iEj5e6PKE3BTo2Oh0','archived',18759,NULL,651,'2011-11-04 15:42:47','2013-01-09 06:19:53',12,'2011-11-04 15:42:45','EXTC4-B5HK-1JJH',0,'2011-11-14 20:34:41',NULL,NULL,2),(21809,'aXimczNTniZkKQth0eeWaV','archived',18735,NULL,731,'2011-11-04 15:47:32','2013-01-09 05:25:42',4,'2011-11-04 15:47:31','Int-BY26-1JLT',0,'2011-11-07 13:01:53',NULL,NULL,2),(21811,'b25kq_uAropBDpwY1Bu5dC','archived',18761,NULL,684,'2011-11-04 15:49:49','2013-01-09 05:25:43',6,'2011-11-04 15:49:49','Int-BUE1-1J0X',0,'2011-11-08 18:40:11',NULL,NULL,2),(21813,'cxcuvATaTnPRrRg5Wqr0gz','archived',18763,NULL,287,'2011-11-04 15:57:46','2013-01-09 06:27:40',12,'2011-11-04 15:57:45','EXTC4-BROG-1JLB',1,'2011-11-18 17:18:29',NULL,NULL,2),(21815,'bLv0K3DmXgVjR_xlgUy2p7','archived',18765,NULL,651,'2011-11-04 15:59:35','2013-01-09 06:20:48',12,'2011-11-04 15:59:33','EXTC4-BTGC-1JLL',0,'2011-11-15 12:36:21',NULL,NULL,2),(21817,'ajqj14R0rlWkWLDA_wmkve','archived',18767,NULL,463,'2011-11-04 16:04:51','2013-01-09 05:25:44',13,'2011-11-04 16:04:50','CS-8RWA-1G11',0,'2011-11-09 15:15:24',NULL,NULL,5),(21819,'aEaNTH0V5hwy1hGXX0IxIH','archived',18769,NULL,463,'2011-11-04 16:11:03','2013-01-09 05:25:45',13,'2011-11-04 16:11:02','CS-9G0C-1JFH',0,'2011-11-05 16:15:22',NULL,NULL,5),(21821,'acjal33_HaryPbP-TPWFPO','archived',7555,NULL,702,'2011-11-04 16:15:04','2013-01-17 20:15:50',6,'2011-11-04 16:15:03','Int-C07U-1JLZ',0,'2011-12-14 13:31:58',NULL,NULL,2),(21823,'cMxCQLm5znDkwPvoTr9ezS','archived',18771,NULL,443,'2011-11-04 16:17:16','2013-01-09 07:17:06',12,'2011-11-04 16:17:15','ExtC2C3-C61M-1JMB',0,'2011-11-21 17:30:32',NULL,NULL,2),(21825,'bAaFve-Hvm3zbk2IJRUgvZ','archived',7555,NULL,733,'2011-11-04 16:26:52','2013-01-09 06:25:41',6,'2011-11-04 16:26:51','Int-CN0S-1JND',0,'2011-11-17 10:50:27',NULL,NULL,2),(21827,'bMdcPWELfja5RTR8eql9b1','archived',16863,NULL,690,'2011-11-04 16:27:32','2013-01-09 05:25:46',12,'2011-11-04 16:27:31','EXTC4-C39O-1JM5',0,'2011-11-08 15:52:53',NULL,NULL,2),(21829,'bfvlNTsWnj-5XWNvR_c1gd','archived',10799,NULL,678,'2011-11-04 16:28:31','2013-01-09 06:18:26',6,'2011-11-04 16:28:30','Int-C9NS-1JMN',0,'2011-11-14 16:39:07',NULL,NULL,2),(21831,'bgy1YrnVnmdiKv6uJwgtvl','archived',18773,NULL,639,'2011-11-04 17:14:44','2013-01-09 05:25:46',8,'2011-11-04 17:14:43','EXTC5C6-CA3Y-1JMP',0,'2011-11-04 20:18:37',NULL,NULL,2),(21833,'bspqQRXSThvR8lY-V2y-GG','archived',18775,NULL,459,'2011-11-04 17:16:54','2013-01-09 05:25:47',13,'2011-11-04 17:16:53','PS-BBMQ-1JJZ',0,'2011-11-04 17:23:55',NULL,NULL,5),(21835,'aJ6TngMyTaj7L9jnApe4WJ','archived',18777,NULL,641,'2011-11-04 17:24:31','2013-07-04 19:16:08',8,'2011-11-04 17:24:31','EXTC5C6-CW2T-1JNL',0,'2012-05-30 12:17:45',NULL,NULL,2),(21837,'dkEhpv6JvaNOWbPA9myeDS','archived',17605,NULL,455,'2011-11-04 17:48:11','2013-01-09 05:25:49',13,'2011-11-04 17:48:09','POS-D1C6-1JNX',0,'2011-11-05 18:15:19',NULL,NULL,5),(21839,'bu4lh7-2DoqPVkHNkyJxlG','archived',18779,NULL,443,'2011-11-04 17:52:57','2013-01-09 06:28:21',12,'2011-11-04 17:52:56','ExtC2C3-CZ04-1JNT',0,'2011-11-18 11:17:13',NULL,NULL,2),(21841,'ceo9rbycvgF5mtwU6tGp6L','archived',18781,NULL,457,'2011-11-04 18:30:33','2013-01-09 05:25:50',13,'2011-11-04 18:30:32','PCS-C7E6-1JMH',0,'2011-11-05 19:15:19',NULL,NULL,5),(21843,'dqykXMXl5imzjlClir4isu','archived',18783,NULL,459,'2011-11-04 19:38:31','2013-01-09 05:25:51',13,'2011-11-04 19:38:29','PS-8D41-1I7X',0,'2011-11-09 14:15:20',NULL,NULL,5),(21845,'dH0-YrgXPhPPj7uYTiDB-P','archived',18785,NULL,443,'2011-11-04 20:04:54','2013-01-09 06:28:21',12,'2011-11-04 20:04:53','ExtC2C3-F6AY-1JQR',0,'2011-11-18 11:14:30',NULL,NULL,2),(21847,'annh6fCKjpL4wq-_jznCVY','archived',6349,NULL,711,'2011-11-04 20:12:17','2013-01-09 06:28:22',6,'2011-11-04 20:12:15','Int-FALP-1JQZ',0,'2011-11-18 13:42:07',NULL,NULL,2),(21849,'dh-UNpBT9paRiSR1gYcSC9','archived',18787,NULL,459,'2011-11-04 20:22:10','2013-01-09 05:25:52',13,'2011-11-04 20:22:09','PS-9RZ1-1GHL',0,'2011-11-08 16:15:23',NULL,NULL,5),(21851,'d3EgmmYg5h8QitW72wO4WZ','archived',18789,NULL,457,'2011-11-04 20:26:17','2013-01-09 05:25:53',13,'2011-11-04 20:26:16','PCS-8LHQ-1G0V',0,'2011-11-05 21:15:22',NULL,NULL,5),(21855,'as6s_UQi9o4j6XJRVca86c','complete',18793,NULL,737,'2011-11-04 20:36:44','2013-02-11 16:37:03',6,'2011-11-04 20:36:43','Int-E7ZA-1JPF',0,'2013-02-11 16:37:03',NULL,NULL,2),(21857,'a0VU6iHTrodOxh_U1UyTPL','archived',18795,NULL,453,'2011-11-04 20:43:35','2013-01-09 05:25:55',13,'2011-11-04 20:43:33','PPS-ABN2-1IYJ',0,'2011-11-05 21:15:19',NULL,NULL,5),(21859,'cvSsGXBkzccRvhFw2UpNFd','archived',18797,NULL,692,'2011-11-04 20:45:51','2013-01-09 07:22:09',8,'2011-11-04 20:45:50','EXTC5C6-FSRV-1JRB',0,'2011-11-24 14:11:20',NULL,NULL,2),(21861,'bf77S-ZyvkuRfTRCWnyg3f','archived',18799,NULL,463,'2011-11-04 20:47:14','2013-01-09 05:25:55',13,'2011-11-04 20:47:13','CS-15CG-1JBL',0,'2011-11-05 21:15:21',NULL,NULL,5),(21863,'cVr4kpItnk_AYi9tRlra8n','archived',17275,NULL,639,'2011-11-04 20:52:27','2013-01-09 05:25:56',8,'2011-11-04 20:52:26','EXTC5C6-G2EC-1JRX',0,'2011-11-07 13:29:50',NULL,NULL,2),(21865,'aPn-qoMVrnAPkrle9kBq-5','archived',18797,NULL,441,'2011-11-04 21:00:33','2013-01-07 19:17:47',8,'2011-11-04 21:00:32','EXTC5C6-G4M5-1JS1',0,'2011-12-01 11:40:50',NULL,NULL,2),(21869,'aoxRblaRXcFiCa84p6mtKd','archived',18803,NULL,441,'2011-11-04 22:03:29','2013-01-07 19:17:48',8,'2011-11-04 22:03:28','EXTC5C6-F64P-1JQP',0,'2011-12-01 19:08:13',NULL,NULL,2),(21871,'a2_Hu07VnhjlRL1ulafgHh','archived',18805,NULL,453,'2011-11-04 22:03:57','2013-01-09 05:25:58',13,'2011-11-04 22:03:56','PPS-EZNN-1JQF',0,'2011-11-05 22:15:18',NULL,NULL,5),(21873,'azbP1KAT1dSOX6kejyTx-4','archived',18807,NULL,453,'2011-11-04 22:13:13','2013-01-09 05:25:59',13,'2011-11-04 22:13:11','PPS-GLBW-1JSR',0,'2011-11-05 22:15:20',NULL,NULL,5),(21875,'dEo3ae_c1dHlQXZfOaQpBu','archived',18807,NULL,443,'2011-11-04 22:18:37','2013-01-09 05:26:00',12,'2011-11-04 22:18:36','ExtC2C3-F05L-1JQH',0,'2011-11-09 23:15:19',NULL,NULL,2),(21877,'a_OgTm1DjhWANZLOrXM0VM','archived',18807,NULL,747,'2011-11-04 22:22:37','2013-01-09 05:26:01',12,'2011-11-04 22:22:36','EXTC4-EMUI-1JQ5',0,'2011-11-09 23:15:21',NULL,NULL,2),(21879,'bjILinyB9fdPlEuAuaTQxQ','archived',18803,NULL,692,'2011-11-04 22:22:45','2013-03-02 20:15:39',8,'2011-11-04 22:22:45','EXTC5C6-H1CD-1JT7',0,'2012-01-27 13:54:55',NULL,NULL,2),(21881,'b-4XjV4CXc0Be2zqtJSobw','archived',18809,NULL,690,'2011-11-04 22:43:38','2013-01-09 05:26:01',12,'2011-11-04 22:43:37','EXTC4-H4XM-1JTD',0,'2011-11-08 18:09:17',NULL,NULL,2),(21883,'dz8FYevTfb2BHYtEvbnOwY','archived',18811,NULL,459,'2011-11-04 23:02:29','2013-01-09 05:26:03',13,'2011-11-04 23:02:27','PS-GYTR-1JT5',0,'2011-11-05 23:15:21',NULL,NULL,5),(21885,'d5H1oA7SvjvlZxJN2FKrPV','archived',18813,NULL,747,'2011-11-04 23:06:03','2013-01-09 05:26:03',12,'2011-11-04 23:06:02','EXTC4-HFZR-1JTN',0,'2011-11-09 23:15:22',NULL,NULL,2),(21887,'duCsrm4tzf2PDEt8-_VmQD','archived',18815,NULL,457,'2011-11-04 23:15:46','2013-01-09 05:26:05',13,'2011-11-04 23:15:45','PCS-BVG5-1GK3',0,'2011-11-06 00:15:19',NULL,NULL,5),(21889,'bBIU6JPxDpR7tVp92vyFxs','archived',18817,NULL,443,'2011-11-04 23:50:56','2013-01-09 06:28:23',12,'2011-11-04 23:50:55','ExtC2C3-I0HE-1JU5',0,'2011-11-18 10:59:18',NULL,NULL,2),(21891,'cwkqyoge5pYlkFw0xP_Nnr','archived',18819,NULL,453,'2011-11-04 23:54:17','2013-01-09 05:26:06',13,'2011-11-04 23:54:16','PPS-GOIM-1J8Z',0,'2011-11-06 00:15:20',NULL,NULL,5),(21893,'brMEwREOblcz-RYQ3azb_w','complete',17673,NULL,711,'2011-11-05 00:03:19','2013-02-11 16:27:09',6,'2011-11-05 00:03:19','Int-HMBX-1I3B',0,'2013-02-11 16:27:09',NULL,NULL,2),(21895,'b-BohMXr5ihjKgSDpxIfRT','archived',18821,NULL,457,'2011-11-05 00:32:39','2013-01-09 05:29:48',13,'2011-11-05 00:32:38','PCS-HPBF-1JTX',0,'2011-11-10 12:31:33',NULL,NULL,5),(21897,'b5JtL4Ap1cXQG44Z2Lo-Sv','archived',18823,NULL,443,'2011-11-05 01:44:53','2013-01-09 07:17:07',12,'2011-11-05 01:44:52','ExtC2C3-XXD-1JVD',0,'2011-11-21 11:32:18',NULL,NULL,2),(21899,'aUdzHG1MTlNBxVO69SFxRS','archived',18825,NULL,459,'2011-11-05 02:10:50','2013-01-09 05:26:07',13,'2011-11-05 02:10:49','PS-I0GJ-1JU3',0,'2011-11-06 02:15:19',NULL,NULL,5),(21901,'b-USQ1zkXnLie2Cr0H1pCp','archived',18827,NULL,463,'2011-11-05 03:16:41','2013-01-09 05:26:08',13,'2011-11-05 03:16:39','CS-H37I-1JT9',0,'2011-11-06 04:15:18',NULL,NULL,5),(21903,'aFE2QihqPfcPnuglgA4hzW','archived',18829,NULL,651,'2011-11-05 06:38:48','2013-01-09 06:19:53',12,'2011-11-05 06:38:47','EXTC4-7HYU-1JD3',0,'2011-11-14 20:35:19',NULL,NULL,2),(21905,'dvI1ZfEqXiQQcL3fQ9YPdE','archived',18831,NULL,457,'2011-11-05 08:31:13','2013-01-09 05:26:10',13,'2011-11-05 08:31:12','PCS-2K1B-1JVV',0,'2011-11-06 09:15:19',NULL,NULL,5),(21907,'ae9-8QIsvbFixhJQE21iJv','archived',18833,NULL,455,'2011-11-05 08:44:08','2013-02-01 20:15:31',13,'2011-11-05 08:44:07','POS-BYXQ-1J17',0,'2011-12-29 15:20:30',NULL,NULL,5),(21909,'awXEESE8DoHzp9xMo7Zv8T','archived',18835,NULL,639,'2011-11-05 09:45:47','2013-01-09 05:29:48',8,'2011-11-05 09:45:46','EXTC5C6-77R7-1JWH',0,'2011-11-10 11:54:08',NULL,NULL,2),(21911,'cj-QPJfb5iVQIk-LQiyNOx','archived',18837,NULL,463,'2011-11-05 09:56:27','2013-01-09 05:26:11',13,'2011-11-05 09:56:26','CS-7VCF-1G07',0,'2011-11-06 10:15:19',NULL,NULL,5),(21913,'axw7KSn1DfqzlERpYOKWMU','archived',18839,NULL,651,'2011-11-05 10:18:57','2013-01-09 06:19:54',12,'2011-11-05 10:18:56','EXTC4-I30E-1JU9',0,'2011-11-14 20:36:47',NULL,NULL,2),(21915,'b3QXw1A3Dhej9bniiowLi0','archived',18841,NULL,641,'2011-11-05 10:33:21','2013-07-04 19:16:08',8,'2011-11-05 10:33:20','EXTC5C6-71MP-1JW9',0,'2012-05-30 12:16:18',NULL,NULL,2),(21917,'ai71FtqbbhFO4VEXwDyyXo','archived',18843,NULL,641,'2011-11-05 10:48:39','2013-01-09 05:26:12',8,'2011-11-05 10:48:38','EXTC5C6-7MD9-1JWP',0,'2011-11-07 13:44:08',NULL,NULL,2),(21919,'cZ3LPNpV5p1BuZGlr-2Yuw','archived',18845,NULL,453,'2011-11-05 11:11:37','2013-01-09 05:26:13',13,'2011-11-05 11:11:35','PPS-7PPL-1JWR',0,'2011-11-06 11:15:19',NULL,NULL,5),(21921,'dZ2vHLMMXoVzKjs_JH0dfJ','archived',18847,NULL,459,'2011-11-05 11:26:27','2013-01-09 05:26:14',13,'2011-11-05 11:26:26','PS-7Y70-1JWV',0,'2011-11-06 12:15:19',NULL,NULL,5),(21923,'avVPAD-qveP6eq0jd_vbYM','archived',18849,NULL,545,'2011-11-05 11:27:55','2013-07-04 19:16:09',10,'2011-11-05 11:27:54','EXTC5C6-F41A-1J6J',0,'2012-05-30 11:39:25',NULL,NULL,2),(21925,'aZm0XzuCjecir8zBAzYIuI','archived',18851,NULL,459,'2011-11-05 11:33:20','2013-01-09 05:26:15',13,'2011-11-05 11:33:18','PS-7S4B-1JWT',0,'2011-11-06 12:15:25',NULL,NULL,5),(21927,'d5dawMlSfagPxmIuBn72St','archived',18853,NULL,747,'2011-11-05 12:22:42','2013-01-09 06:25:42',12,'2011-11-05 12:22:41','EXTC4-968E-1JXL',0,'2011-11-17 08:52:17',NULL,NULL,2),(21929,'cLkTkkE7van5cv9HHQRWSa','archived',15784,NULL,747,'2011-11-05 12:23:52','2013-01-09 06:25:43',12,'2011-11-05 12:23:51','EXTC4-94OY-1JXJ',0,'2011-11-17 08:54:41',NULL,NULL,2),(21931,'asfNCByG5at6-cIUCCPpmt','archived',18855,NULL,459,'2011-11-05 12:35:55','2013-01-09 05:26:17',13,'2011-11-05 12:35:54','PS-FY44-1INT',0,'2011-11-06 13:15:20',NULL,NULL,5),(21933,'bdIdj89Zfa_RIG2hPGeun3','archived',18857,NULL,463,'2011-11-05 12:36:45','2013-01-09 05:26:18',13,'2011-11-05 12:36:44','CS-C1AJ-1IG1',0,'2011-11-06 13:15:19',NULL,NULL,5),(21935,'d4uxSHcRPe1AlBPNCcE9nI','archived',18859,NULL,463,'2011-11-05 13:30:07','2013-01-09 05:26:19',13,'2011-11-05 13:30:05','CS-CEYU-1G63',0,'2011-11-06 14:15:23',NULL,NULL,5),(21937,'a6dNtULUPi4RgjPICUwDPE','archived',18861,NULL,747,'2011-11-05 14:49:38','2013-01-09 06:25:43',12,'2011-11-05 14:49:37','EXTC4-B215-1JZF',0,'2011-11-17 08:56:31',NULL,NULL,2),(21939,'bWX3C5adjjRBgowolBo3gr','archived',18863,NULL,457,'2011-11-05 15:07:09','2013-01-09 05:26:21',13,'2011-11-05 15:07:07','PCS-B5MW-1JZP',0,'2011-11-06 15:15:20',NULL,NULL,5),(21941,'c4CIBzsS9iF7HvqrfKPBij','archived',18865,NULL,459,'2011-11-05 15:19:56','2013-01-09 05:26:22',13,'2011-11-05 15:19:54','PS-B00Y-1JZD',0,'2011-11-06 16:15:20',NULL,NULL,5),(21943,'akdySCX5ncJ6d0rpIPZrCt','archived',18867,NULL,463,'2011-11-05 15:36:15','2013-01-09 06:18:28',13,'2011-11-05 15:36:13','CS-A811-1JHD',0,'2011-11-14 15:57:08',NULL,NULL,5),(21945,'cCwlzzMsnmuR5m4mNRwp_u','archived',18869,NULL,639,'2011-11-05 15:48:11','2013-01-09 05:26:22',8,'2011-11-05 15:48:10','EXTC5C6-DKYO-1G7D',0,'2011-11-07 13:32:27',NULL,NULL,2),(21947,'d2o6ChGYXhWi-gKdU2o0QQ','archived',18871,NULL,463,'2011-11-05 15:51:06','2013-01-09 06:18:29',13,'2011-11-05 15:51:05','CS-GSNV-1GBD',0,'2011-11-14 11:30:33',NULL,NULL,5),(21949,'dyiP-AmAjmPATO-b7WPMm-','archived',18873,NULL,457,'2011-11-05 15:54:12','2013-01-09 05:26:23',13,'2011-11-05 15:54:11','PCS-9ZX2-1JY5',0,'2011-11-06 16:15:22',NULL,NULL,5),(21951,'d7fltpSZzco4jCeqB9aYny','archived',18875,NULL,457,'2011-11-05 16:06:55','2013-01-09 05:26:25',13,'2011-11-05 16:06:54','PCS-B4R4-1JZL',0,'2011-11-06 16:15:23',NULL,NULL,5),(21953,'dRFUbrHfPlWjyv_6ecY034','archived',18877,NULL,641,'2011-11-05 16:26:14','2013-01-09 05:26:25',8,'2011-11-05 16:26:14','EXTC5C6-C7G2-1K0R',0,'2011-11-07 13:44:54',NULL,NULL,2),(21955,'csUYOpMY5ewAPK7_lxu5zb','archived',18879,NULL,463,'2011-11-05 16:37:28','2013-01-09 05:26:26',13,'2011-11-05 16:37:26','CS-BIUL-1H69',0,'2011-11-06 17:15:20',NULL,NULL,5),(21957,'bxVSwr3d9apPhn1KGt3By1','archived',18881,NULL,463,'2011-11-05 16:39:36','2013-01-09 05:26:27',13,'2011-11-05 16:39:35','CS-BTYP-1K0F',0,'2011-11-06 17:15:22',NULL,NULL,5),(21959,'b_ae7J6N5emyoEX8zc3SeH','archived',18883,NULL,461,'2011-11-05 16:42:43','2013-01-09 07:22:10',13,'2011-11-05 16:42:41','GOP-A08M-1IXZ',0,'2011-11-24 14:15:22',NULL,NULL,5),(21961,'aQGaHkjDLnURYIv2tXLNEU','archived',18885,NULL,463,'2011-11-05 17:31:33','2013-01-09 05:26:29',13,'2011-11-05 17:31:32','CS-97L6-1JXN',0,'2011-11-06 18:15:21',NULL,NULL,5),(21963,'btdbLh4y9g8QPJ3keOxXOs','archived',18887,NULL,684,'2011-11-05 17:32:15','2013-07-04 19:15:45',12,'2011-11-05 17:32:13','EXTC4-D4RG-1K1L',1,'2012-05-30 11:48:55',NULL,NULL,2),(21965,'ata1k8-sjglPltTInNHL6q','archived',18889,NULL,457,'2011-11-05 17:36:06','2013-01-09 05:26:30',13,'2011-11-05 17:36:04','PCS-D2O3-1K1D',0,'2011-11-06 18:15:22',NULL,NULL,5),(21967,'czWAnd755jg5HwNzXZ0ecq','archived',11667,NULL,686,'2011-11-05 17:42:18','2013-01-09 05:26:30',6,'2011-11-05 17:42:17','Int-DH79-1K2B',0,'2011-11-07 13:43:45',NULL,NULL,2),(21969,'c8SamkiongzBB8evnywR8K','archived',18891,NULL,443,'2011-11-05 17:44:04','2013-01-09 05:29:49',12,'2011-11-05 17:44:03','ExtC2C3-A32W-1IY3',0,'2011-11-10 18:15:20',NULL,NULL,2),(21971,'bq-n_rH-zaRPjdljjznjE3','archived',11667,NULL,711,'2011-11-05 17:51:51','2013-01-09 06:28:23',6,'2011-11-05 17:51:50','Int-DO72-1K2J',0,'2011-11-18 13:41:58',NULL,NULL,2),(21973,'bsSLptkCvcqB42xn8602Qw','archived',18893,NULL,459,'2011-11-05 17:56:58','2013-01-09 05:26:31',13,'2011-11-05 17:56:57','PS-B3VQ-1JZJ',0,'2011-11-06 18:15:19',NULL,NULL,5),(21975,'cVRqCpmw1e_RWjw5oa-z3Z','archived',18895,NULL,729,'2011-11-05 18:00:56','2013-01-09 20:15:55',8,'2011-11-05 18:00:55','EXTC5C6-F4N9-1G9B',0,'2011-12-06 12:11:29',NULL,NULL,2),(21977,'dneGmQbCfbEOpTD69dlUpN','archived',18897,NULL,463,'2011-11-05 18:07:24','2013-01-09 05:26:33',13,'2011-11-05 18:07:23','CS-BFX2-1K03',0,'2011-11-06 18:15:23',NULL,NULL,5),(21979,'aGNA846QrkEOmf4HRoL8I3','archived',18899,NULL,535,'2011-11-05 18:21:20','2013-02-19 20:15:50',15,'2011-11-05 18:21:19','PLACOB-DFCL-1K27',0,'2012-01-16 09:11:35',NULL,NULL,5),(21981,'bVW-jFwHvhuRDXj9r7rMQT','archived',18901,NULL,463,'2011-11-05 18:53:26','2013-01-09 05:26:35',13,'2011-11-05 18:53:24','CS-E2V1-1GN1',0,'2011-11-09 00:15:22',NULL,NULL,5),(21983,'by-Nx7VVDiNlNn9hmM2w1s','archived',18903,NULL,733,'2011-11-05 18:53:32','2013-01-09 05:26:35',6,'2011-11-05 18:53:31','Int-DTO8-1K2T',0,'2011-11-07 13:07:54',NULL,NULL,2),(21985,'dGzANJKaPdo4VLP09Xg4La','archived',18905,NULL,457,'2011-11-05 19:12:43','2013-01-09 05:26:37',13,'2011-11-05 19:12:42','PCS-DLNB-1K2H',0,'2011-11-07 10:46:34',NULL,NULL,5),(21987,'d9dyy4Od9oZ5i5IGyCz0ls','archived',18907,NULL,455,'2011-11-05 19:16:11','2013-01-09 05:26:38',13,'2011-11-05 19:16:09','POS-E5BW-1K39',0,'2011-11-06 20:15:19',NULL,NULL,5),(21989,'chEgHQs7bovB_Jsz13gd6M','archived',18909,NULL,459,'2011-11-05 19:24:18','2013-01-09 05:26:40',13,'2011-11-05 19:24:17','PS-B96P-1GJ9',0,'2011-11-06 20:15:21',NULL,NULL,5),(21991,'bqtxMSuOLaTRMQGvYTB4sI','archived',18911,NULL,459,'2011-11-05 19:33:43','2013-01-09 05:26:41',13,'2011-11-05 19:33:42','PS-D1NT-1K1B',0,'2011-11-07 00:15:53',NULL,NULL,5),(21993,'b75qGHLsDiU4dODjcekolM','archived',18905,NULL,463,'2011-11-05 19:36:59','2013-01-09 05:29:50',13,'2011-11-05 19:36:57','CS-EU94-1K3J',0,'2011-11-10 12:39:59',NULL,NULL,5),(21995,'dPoF2NBwTdL50gl8EvPzpD','archived',18913,NULL,680,'2011-11-05 19:45:17','2013-01-09 05:26:42',12,'2011-11-05 19:45:16','EXTC4-9SG1-1JXR',0,'2011-11-08 10:24:50',NULL,NULL,2),(21997,'adXBZmXwzn8A2xuxYU-yeH','archived',18915,NULL,545,'2011-11-05 20:25:09','2013-02-11 20:17:52',10,'2011-11-05 20:25:09','EXTC5C6-F7U1-1GOV',0,'2011-11-17 12:08:55',NULL,NULL,2),(21999,'dMfhLulFrdWy9pirB02a-X','archived',18915,NULL,641,'2011-11-05 20:42:51','2013-02-12 20:15:36',8,'2011-11-05 20:42:50','EXTC5C6-72A2-1GER',0,'2012-01-09 15:41:22',NULL,NULL,2),(22001,'b0vqSWbRvd66j0CF828Xwl','archived',18917,NULL,455,'2011-11-05 20:58:54','2013-01-09 05:26:43',13,'2011-11-05 20:58:53','POS-FIMJ-1K43',0,'2011-11-06 21:15:20',NULL,NULL,5),(22003,'a7zi2FKmraV4qkcipJhfVL','archived',18919,NULL,461,'2011-11-05 21:12:01','2013-01-09 05:26:44',13,'2011-11-05 21:11:59','GOP-DJLD-1IJD',0,'2011-11-06 21:15:21',NULL,NULL,5),(22005,'dhZL7YTwzgZAqgPoHbrxXl','archived',18921,NULL,463,'2011-11-05 21:12:07','2013-01-07 19:16:35',13,'2011-11-05 21:12:05','GOP-FAX9-1K3T',0,'2011-11-30 16:51:39',NULL,NULL,5),(22007,'cTMpzP1bnoDB3T6Exf9AXF','archived',18923,NULL,651,'2011-11-05 21:27:05','2013-02-11 20:17:53',12,'2011-11-05 21:27:04','EXTC4-B1ME-1IDJ',0,'2011-11-15 12:46:02',NULL,NULL,2),(22009,'dONnU1J4HmhOD_G3u_OSSM','archived',18925,NULL,455,'2011-11-05 21:37:26','2013-01-09 05:26:45',13,'2011-11-05 21:37:25','POS-G2GY-1K4T',0,'2011-11-06 22:15:20',NULL,NULL,5),(22011,'cdVrntYKzl3yzYjztypljS','archived',18927,NULL,463,'2011-11-05 21:37:56','2013-01-09 05:26:46',13,'2011-11-05 21:37:54','CS-G1KN-1K4R',0,'2011-11-06 22:15:21',NULL,NULL,5),(22013,'a9YSV7xAPibOa4gUkBgnLn','archived',18929,NULL,443,'2011-11-05 21:42:47','2013-01-09 06:25:44',12,'2011-11-05 21:42:46','ExtC2C3-G6FN-1K4V',0,'2011-11-17 17:22:19',NULL,NULL,2),(22015,'b5l9i53cfcmy3Fb4tKnjjx','archived',18931,NULL,459,'2011-11-05 21:57:52','2013-01-09 05:26:47',13,'2011-11-05 21:57:51','PS-76ZA-1I6L',0,'2011-11-06 22:15:22',NULL,NULL,5),(22017,'cQue7Ej_zbHypPhwokCgu7','archived',18933,NULL,651,'2011-11-05 22:32:00','2013-01-09 06:16:32',6,'2011-11-05 22:32:00','Int-GYM4-1K5F',0,'2011-11-12 15:47:48',NULL,NULL,2),(22019,'a2Uhas9gLop7SpQUWMvdNL','archived',18933,NULL,733,'2011-11-05 22:32:04','2013-01-09 05:26:48',6,'2011-11-05 22:32:04','Int-HAHZ-1K5V',0,'2011-11-07 13:07:27',NULL,NULL,2),(22021,'buwBiEs0zipQChxQbf6hp0','archived',8585,NULL,741,'2011-11-05 23:19:53','2013-01-10 20:15:55',12,'2011-11-05 23:19:51','ExtC2C3-HK9X-1K6B',0,'2011-12-07 10:54:12',NULL,NULL,2),(22023,'drfl4T7P5eWA8Pf_J-ASps','archived',18935,NULL,539,'2011-11-05 23:42:44','2013-01-09 05:26:49',15,'2011-11-05 23:42:43','GRADOB-HLD9-1JTT',0,'2011-11-07 00:15:55',NULL,NULL,5),(22025,'c_Hw3vjGXgH7UocJMsGU8-','archived',18937,NULL,453,'2011-11-06 00:45:50','2013-01-09 05:26:50',13,'2011-11-06 00:45:48','PPS-I0B5-1K6J',0,'2011-11-07 01:15:19',NULL,NULL,5),(22027,'a0P4gC4fXaGQXc2-iW7xhA','archived',18939,NULL,453,'2011-11-06 00:58:18','2013-01-09 05:26:51',13,'2011-11-06 00:58:17','PPS-I3FG-1K6L',0,'2011-11-07 01:15:21',NULL,NULL,5),(22029,'dH9dmnwmrb34D_S8eP2VW0','archived',18941,NULL,463,'2011-11-06 01:02:10','2013-01-09 05:31:58',13,'2011-11-06 01:02:08','CS-HFYZ-1K65',0,'2011-11-11 14:38:24',NULL,NULL,5),(22031,'c4pJDgzlThpBaP-XP9o3U2','archived',18943,NULL,457,'2011-11-06 01:07:46','2013-01-09 07:22:12',13,'2011-11-06 01:07:44','PCS-DSXO-1GMN',0,'2011-11-24 16:26:44',NULL,NULL,5),(22033,'bucrImhgrpo4xlT5Pp1NNa','archived',18945,NULL,463,'2011-11-06 02:26:06','2013-01-09 05:26:52',13,'2011-11-06 02:26:04','CS-1G8F-1K7L',0,'2011-11-07 03:15:43',NULL,NULL,5),(22035,'b5W0pEueDeCR5mhybyxEGN','complete',18947,NULL,737,'2011-11-06 03:12:14','2013-02-11 16:37:19',6,'2011-11-06 03:12:14','Int-1KU9-1K7N',0,'2013-02-11 16:37:19',NULL,NULL,2),(22037,'bbd5XA2qHiQAR-nIznxgpi','archived',18949,NULL,457,'2011-11-06 04:29:28','2013-01-09 05:26:53',13,'2011-11-06 04:29:14','PCS-28EG-1K7V',0,'2011-11-07 05:15:41',NULL,NULL,5),(22039,'bbMKRDrFHlakZeqGFGxBui','archived',18951,NULL,461,'2011-11-06 09:23:37','2013-01-09 05:26:54',13,'2011-11-06 09:23:35','GOP-6K0J-1K83',0,'2011-11-07 10:15:19',NULL,NULL,5),(22041,'dvdY4wcsDhAQeMkY0NrHZG','archived',18953,NULL,692,'2011-11-06 09:49:20','2013-01-09 07:22:12',8,'2011-11-06 09:49:19','EXTC5C6-79BA-1K85',0,'2011-11-24 17:09:38',NULL,NULL,2),(22043,'cHeWEAI1vdhlmNOVAS1vYr','archived',18953,NULL,441,'2011-11-06 09:57:07','2013-01-07 19:17:49',8,'2011-11-06 09:57:06','EXTC5C6-7LXY-1K8B',0,'2011-12-01 11:45:20',NULL,NULL,2),(22045,'dU1VyFMnreK6OZwu0m_uax','archived',18955,NULL,537,'2011-11-06 10:19:42','2013-07-31 19:16:12',15,'2011-11-06 10:19:41','PLACOB-E60V-1GN7',1,'2012-06-26 11:13:08',NULL,NULL,5),(22047,'a7VO5uuLjinka_KT_BTKw9','archived',18957,NULL,453,'2011-11-06 10:49:40','2013-01-09 05:26:55',13,'2011-11-06 10:49:38','PPS-GANB-1JSL',0,'2011-11-07 11:15:23',NULL,NULL,5),(22049,'cedJh0pSDnr6RrcJsuS0PU','archived',18959,NULL,639,'2011-11-06 11:32:22','2013-01-09 05:26:56',8,'2011-11-06 11:32:21','EXTC5C6-I2NS-1GTX',0,'2011-11-07 13:37:11',NULL,NULL,2),(22051,'dAY6RbFWnmxy3yJAgtkDH5','archived',18961,NULL,639,'2011-11-06 11:49:19','2013-01-09 05:26:56',8,'2011-11-06 11:49:18','EXTC5C6-ADXI-1JHV',0,'2011-11-07 13:33:44',NULL,NULL,2),(22053,'dePTXS2tfb6jXpm9VLGMa_','archived',18963,NULL,463,'2011-11-06 11:50:40','2013-01-09 05:26:58',13,'2011-11-06 11:50:38','CS-8JSX-1IUV',0,'2011-11-07 12:15:26',NULL,NULL,5),(22055,'aQ3vgKXbDadlqImxYtMaSl','archived',18965,NULL,463,'2011-11-06 11:51:17','2013-01-09 05:26:59',13,'2011-11-06 11:51:16','CS-8037-1K93',0,'2011-11-07 12:15:27',NULL,NULL,5),(22057,'a6o26R5jfoA5nMtvYo_30F','archived',18967,NULL,463,'2011-11-06 12:10:40','2013-01-09 06:28:25',13,'2011-11-06 12:10:39','CS-8GTN-1KA9',0,'2011-11-18 16:46:17',NULL,NULL,5),(22059,'cV05E2mfLjgzcHXvS1qgCs','archived',18969,NULL,461,'2011-11-06 12:15:09','2013-01-09 05:27:00',13,'2011-11-06 12:15:08','GOP-AMNJ-1JYX',0,'2011-11-08 19:15:24',NULL,NULL,5),(22061,'cmt1y4cXnjU68IKCkdcBza','archived',18971,NULL,441,'2011-11-06 12:26:44','2013-01-07 19:17:49',8,'2011-11-06 12:26:43','EXTC5C6-9D66-1KBX',0,'2011-12-01 11:49:17',NULL,NULL,2),(22063,'bFM0R7xXLahP6UDkAkvpwD','archived',18971,NULL,692,'2011-11-06 12:39:19','2013-01-09 07:22:12',8,'2011-11-06 12:39:18','EXTC5C6-9NJ9-1KCL',0,'2011-11-24 17:10:09',NULL,NULL,2),(22065,'bdrNQ28oHevPmu0TEOjaDz','archived',18973,NULL,463,'2011-11-06 12:51:01','2013-01-09 06:17:37',13,'2011-11-06 12:50:59','CS-B917-1HS7',0,'2011-11-13 20:15:20',NULL,NULL,5),(22067,'cxkWliQmXc-5vvv14HB-9_','archived',18975,NULL,531,'2011-11-06 12:56:54','2013-01-09 05:27:02',15,'2011-11-06 12:56:53','PLACPRO-8XZZ-1KB1',0,'2011-11-07 20:15:20',NULL,NULL,5),(22069,'akXRWqxu5j1jtSDgBTiwh8','archived',18977,NULL,443,'2011-11-06 13:09:55','2013-01-09 06:25:45',12,'2011-11-06 13:09:54','ExtC2C3-9SPH-1KCZ',0,'2011-11-17 17:19:26',NULL,NULL,2),(22071,'a5R8hy1OzhtBaZGkjVMesn','archived',18979,NULL,463,'2011-11-06 13:40:31','2013-01-09 05:27:03',13,'2011-11-06 13:40:30','CS-756E-1ITF',0,'2011-11-07 14:15:25',NULL,NULL,5),(22073,'cGQTmEHObfzjaxNwkzjEnr','archived',18981,NULL,455,'2011-11-06 13:49:42','2013-03-21 20:15:33',13,'2011-11-06 13:49:40','POS-C40Z-1J1J',0,'2012-02-15 15:58:54',NULL,NULL,5),(22075,'bw0umR4lfm67FPoDL2OhXU','archived',18983,NULL,457,'2011-11-06 13:59:14','2013-01-09 05:27:04',13,'2011-11-06 13:59:13','PCS-DD7S-1GM3',0,'2011-11-07 14:15:27',NULL,NULL,5),(22077,'bJFuWs4Lbjok75zMS88g58','archived',18985,NULL,443,'2011-11-06 14:09:36','2013-01-09 06:25:45',12,'2011-11-06 14:09:35','ExtC2C3-9C2N-1KBT',0,'2011-11-17 17:17:06',NULL,NULL,2),(22079,'c64zbbkM5leRhFdaVnn9YH','archived',5829,NULL,545,'2011-11-06 14:15:51','2013-01-09 06:25:46',10,'2011-11-06 14:15:50','EXTC5C6-AQSN-1KEX',0,'2011-11-17 11:57:21',NULL,NULL,2),(22081,'cfjwWxGpPb5iWjN9qwOk5Q','archived',18987,NULL,545,'2011-11-06 14:28:23','2013-01-09 06:25:46',10,'2011-11-06 14:28:22','EXTC5C6-B0SA-1KFJ',0,'2011-11-17 11:56:22',NULL,NULL,2),(22083,'asVZfqsYLbQ6KO2UmS0znn','archived',18989,NULL,463,'2011-11-06 14:36:29','2013-01-09 05:27:06',13,'2011-11-06 14:36:28','CS-DZ1P-1JP5',0,'2011-11-07 15:15:23',NULL,NULL,5),(22085,'cJrDn0pwHmei_lyBA2LSfm','archived',18991,NULL,463,'2011-11-06 15:09:09','2013-01-09 05:27:08',13,'2011-11-06 15:09:07','CS-A22I-1KDH',0,'2011-11-07 15:15:21',NULL,NULL,5),(22087,'cuxRV_ljXb5zBWSc7LlPHm','archived',18993,NULL,686,'2011-11-06 15:14:13','2013-01-09 05:27:08',6,'2011-11-06 15:14:12','Int-BKVG-1KGX',0,'2011-11-07 13:43:44',NULL,NULL,2),(22089,'adSv4D4pHjYz_bGUoHbgrx','archived',18995,NULL,453,'2011-11-06 15:18:21','2013-01-09 06:28:26',13,'2011-11-06 15:18:19','PPS-ALZQ-1KEL',0,'2011-11-18 16:20:58',NULL,NULL,5),(22091,'brVrcQ7wvk9RDSz7IZ88d_','archived',18997,NULL,463,'2011-11-06 15:38:09','2013-01-09 05:27:09',13,'2011-11-06 15:38:07','CS-88NM-1K9N',0,'2011-11-07 16:15:40',NULL,NULL,5),(22093,'dTE0FYov1cYl8hMJ-G7AlX','archived',18999,NULL,443,'2011-11-06 15:39:22','2013-01-09 06:25:47',12,'2011-11-06 15:39:21','ExtC2C3-BLU6-1KH5',0,'2011-11-17 17:14:31',NULL,NULL,2),(22095,'c8EM5CFRrdGlkf5CucCdzA','archived',19001,NULL,459,'2011-11-06 15:49:29','2013-01-09 05:27:10',13,'2011-11-06 15:49:28','PS-ALTC-1KEJ',0,'2011-11-07 16:15:34',NULL,NULL,5),(22097,'cjM-kyb7jh7lygDxb_Ag6-','archived',18987,NULL,535,'2011-11-06 15:53:28','2013-01-09 05:27:12',15,'2011-11-06 15:53:26','PLACOB-BBTE-1KGH',0,'2011-11-07 16:15:36',NULL,NULL,5),(22099,'dwM1Z3ZVrjgyEoWLnmgdiv','complete',17733,NULL,686,'2011-11-06 15:54:51','2013-02-11 16:27:16',6,'2011-11-06 15:54:50','Int-EJ47-1K3F',0,'2013-02-11 16:27:16',NULL,NULL,2),(22101,'brBBIDyYvad65Jk2DXzI8z','archived',19003,NULL,461,'2011-11-06 16:02:01','2013-01-09 05:27:13',13,'2011-11-06 16:01:59','GOP-8J2-1HJN',0,'2011-11-07 16:15:37',NULL,NULL,5),(22103,'dVf086LRXosBfmLuYQk2jV','archived',19005,NULL,461,'2011-11-06 16:06:22','2013-01-09 05:27:14',13,'2011-11-06 16:06:20','GOP-BQBR-1KHD',0,'2011-11-07 16:15:38',NULL,NULL,5),(22105,'dn8OdZrdfpGBhw_ApTGrwr','archived',19007,NULL,463,'2011-11-06 16:07:12','2013-01-09 05:27:15',13,'2011-11-06 16:07:10','CS-B3XB-1KFT',0,'2011-11-07 16:15:39',NULL,NULL,5),(22107,'b8roJ5Qkfnr7FZ3H7flTbm','archived',19009,NULL,463,'2011-11-06 16:11:48','2013-01-09 05:27:16',13,'2011-11-06 16:11:46','CS-BOLW-1KHB',0,'2011-11-07 16:15:41',NULL,NULL,5),(22109,'arKEudpy9pwBRwUq0q0Zg7','archived',19011,NULL,729,'2011-11-06 16:14:41','2013-07-04 19:15:46',8,'2011-11-06 16:14:40','EXTC5C6-B02V-1KFH',1,'2012-05-30 11:28:54',NULL,NULL,2),(22111,'dym9RStMfiV7qDd53y6MDg','complete',19013,NULL,709,'2011-11-06 16:25:43','2013-02-11 16:28:12',2,'2011-11-06 16:25:42','Int-BLD6-1KH3',0,'2013-02-11 16:28:12',NULL,NULL,2),(22113,'bKFJ-0t6rld6j1vIHnvSz8','archived',19015,NULL,463,'2011-11-06 16:34:44','2013-01-09 05:27:17',13,'2011-11-06 16:34:42','CS-BJ7E-1KGV',0,'2011-11-08 13:15:19',NULL,NULL,5),(22115,'b77GMJwXDp9BYgC3KL_U-6','archived',19017,NULL,463,'2011-11-06 16:35:53','2013-01-09 05:27:19',13,'2011-11-06 16:35:51','CS-HIQW-1JAD',0,'2011-11-07 17:15:21',NULL,NULL,5),(22117,'aVgZFx7wbjK6S0zZUh2x9r','archived',19019,NULL,641,'2011-11-06 16:44:08','2013-01-09 05:27:19',8,'2011-11-06 16:44:08','EXTC5C6-CDVH-1KJ3',0,'2011-11-07 13:48:54',NULL,NULL,2),(22119,'beO5uTED9dd6TrhjoHxSr8','archived',19021,NULL,459,'2011-11-06 16:46:41','2013-01-09 05:27:20',13,'2011-11-06 16:46:39','PS-D2UF-1JNZ',0,'2011-11-07 17:15:22',NULL,NULL,5),(22121,'b4CNfupH1ne7q9U_89SCAk','archived',19023,NULL,684,'2011-11-06 17:06:10','2013-01-09 05:27:21',12,'2011-11-06 17:06:09','EXTC4-CKYO-1KJR',0,'2011-11-08 18:39:28',NULL,NULL,2),(22123,'bEsBtm71zmeiv8V0_GViGt','archived',19025,NULL,461,'2011-11-06 17:19:51','2013-01-09 06:22:47',13,'2011-11-06 17:19:50','GOP-BNLO-1KH7',0,'2011-11-16 15:48:07',NULL,NULL,5),(22127,'bqGhs-JmjmIz_yGt-2quO2','archived',19029,NULL,741,'2011-11-06 17:30:40','2013-01-09 06:18:30',12,'2011-11-06 17:30:39','ExtC2C3-D42U-1KLB',0,'2011-11-14 13:29:01',NULL,NULL,2),(22129,'dPsxjJS_HfC7BDRrVECgp9','archived',19031,NULL,463,'2011-11-06 17:31:24','2013-01-09 05:27:23',13,'2011-11-06 17:31:22','CS-B6MP-1IDV',0,'2011-11-07 18:15:19',NULL,NULL,5),(22131,'b0i0MN52jc7zE7y4gBP1t6','archived',19033,NULL,639,'2011-11-06 17:38:53','2013-01-09 05:27:23',8,'2011-11-06 17:38:53','EXTC5C6-9XG9-1KD7',0,'2011-11-07 13:35:56',NULL,NULL,2),(22133,'cxK_FWi39lQ49M7dFt3HPd','archived',19035,NULL,459,'2011-11-06 17:44:26','2013-01-09 06:28:27',13,'2011-11-06 17:44:25','PS-CSPG-1KKB',0,'2011-11-18 16:43:56',NULL,NULL,5),(22135,'bqbpsdivLfAit04J8QVVG8','archived',19033,NULL,641,'2011-11-06 17:46:30','2013-01-09 05:27:24',8,'2011-11-06 17:46:29','EXTC5C6-9YXM-1KDB',0,'2011-11-07 13:50:28',NULL,NULL,2),(22137,'c1VivuBJvcLOrp7eyl6O5C','archived',19037,NULL,463,'2011-11-06 17:58:29','2013-01-09 05:27:25',13,'2011-11-06 17:58:28','CS-E6K8-1HBV',0,'2011-11-07 18:15:21',NULL,NULL,5),(22139,'c5BIlfbmLlak1PRqu6laQl','archived',19039,NULL,463,'2011-11-06 18:00:37','2013-01-09 06:18:31',13,'2011-11-06 18:00:36','CS-AJVJ-1KEF',0,'2011-11-14 15:57:54',NULL,NULL,5),(22141,'atqrDkBLzhCjT8nuQZDp7U','archived',19041,NULL,463,'2011-11-06 18:05:04','2013-01-09 05:27:26',13,'2011-11-06 18:05:02','CS-E6SA-1JPD',0,'2011-11-07 18:15:24',NULL,NULL,5),(22143,'bEP1SPm_9jA4p9AIKgNxgQ','archived',19001,NULL,463,'2011-11-06 18:05:32','2013-01-09 05:27:27',13,'2011-11-06 18:05:30','CS-DA7S-1KLT',0,'2011-11-07 18:15:22',NULL,NULL,5),(22145,'dv9kwqkWrkI7wSrEBxaMh5','archived',19043,NULL,690,'2011-11-06 18:11:34','2013-01-09 05:27:27',12,'2011-11-06 18:11:32','EXTC4-CU8D-1KKD',0,'2011-11-08 15:47:31',NULL,NULL,2),(22147,'bgoAT8cajmNORUK6GEDIKX','archived',19045,NULL,747,'2011-11-06 18:14:24','2013-01-09 05:31:59',12,'2011-11-06 18:14:22','EXTC4-D851-1KLN',0,'2011-11-11 18:15:28',NULL,NULL,2),(22149,'aeRyQfSIznr6NKXySeUcRI','archived',19047,NULL,443,'2011-11-06 18:24:24','2013-01-09 06:25:48',12,'2011-11-06 18:24:23','ExtC2C3-D3TN-1KL9',0,'2011-11-17 17:10:17',NULL,NULL,2),(22151,'aOl4Q9amrbxAHgPJMdBFrC','archived',19049,NULL,463,'2011-11-06 18:26:30','2013-01-09 06:28:28',13,'2011-11-06 18:26:29','CS-E052-1HBB',0,'2011-11-18 16:42:09',NULL,NULL,5),(22153,'bDF3g5pRjcclaX5YbOb9rv','archived',19051,NULL,457,'2011-11-06 18:41:56','2013-01-09 05:27:28',13,'2011-11-06 18:41:55','PCS-C55M-1KI5',0,'2011-11-07 19:15:37',NULL,NULL,5),(22155,'ds6Vruszvdk5thlGGP_zIH','archived',19053,NULL,455,'2011-11-06 18:55:19','2013-01-09 05:27:29',13,'2011-11-06 18:55:18','POS-DJQE-1KMJ',0,'2011-11-07 19:15:36',NULL,NULL,5),(22157,'bJk0Tgo41k6kmA-qLlmaWh','archived',19055,NULL,443,'2011-11-06 19:05:52','2013-01-09 06:25:48',12,'2011-11-06 19:05:51','ExtC2C3-EGII-1KO1',0,'2011-11-17 17:05:58',NULL,NULL,2),(22159,'b-koPkynTkHOKwP_eWhcoe','archived',19057,NULL,545,'2011-11-06 19:15:21','2013-01-09 06:25:49',10,'2011-11-06 19:15:20','EXTC5C6-EOHY-1KO7',0,'2011-11-17 11:54:36',NULL,NULL,2),(22161,'aI3n9IoEflX5j4erdi0Qid','archived',19059,NULL,457,'2011-11-06 19:37:32','2013-01-09 05:27:30',13,'2011-11-06 19:37:30','PCS-DN2H-1KMR',0,'2011-11-07 20:15:22',NULL,NULL,5),(22163,'aBQLgGW4ngRP792TuMeAdP','archived',19061,NULL,747,'2011-11-06 19:46:02','2013-01-09 06:15:57',12,'2011-11-06 19:46:01','EXTC4-DGSH-1K29',0,'2011-11-11 20:15:20',NULL,NULL,2),(22165,'aGNeOcHzDfsi3ryifUCCaU','archived',19063,NULL,641,'2011-11-06 19:58:04','2013-01-09 05:27:31',8,'2011-11-06 19:58:03','EXTC5C6-F7QE-1KP5',0,'2011-11-07 14:03:04',NULL,NULL,2),(22167,'coCyCB0CfmnR5Emf__kPUy','archived',19065,NULL,457,'2011-11-06 20:02:20','2013-01-09 05:27:32',13,'2011-11-06 20:02:18','PCS-HYAY-1GTR',0,'2011-11-07 20:15:23',NULL,NULL,5),(22169,'boytswukveCyzHtD1ei0LX','archived',19067,NULL,443,'2011-11-06 20:06:02','2013-01-09 06:25:49',12,'2011-11-06 20:06:01','ExtC2C3-F4Y5-1KOX',0,'2011-11-17 17:04:03',NULL,NULL,2),(22171,'aXxzNSP75hvyb00yfnhJWg','archived',19069,NULL,545,'2011-11-06 20:11:45','2013-02-11 20:17:54',10,'2011-11-06 20:11:44','EXTC5C6-F225-1KOT',0,'2011-11-17 12:09:01',NULL,NULL,2),(22173,'bsetrgfeDcHPjTe_9qmZd6','archived',19071,NULL,651,'2011-11-06 20:23:07','2013-01-09 06:16:32',6,'2011-11-06 20:23:06','Int-C8SU-1JML',0,'2011-11-12 15:48:39',NULL,NULL,2),(22175,'cz02jg-8ziSklAZ90mtfVi','archived',13079,NULL,443,'2011-11-06 20:30:48','2013-01-09 06:25:50',12,'2011-11-06 20:30:47','ExtC2C3-FH93-1KPH',0,'2011-11-17 16:59:20',NULL,NULL,2),(22177,'aBVJHakHvctAVp88XXVnek','archived',19073,NULL,461,'2011-11-06 20:31:52','2013-01-09 05:27:33',13,'2011-11-06 20:31:51','GOP-GMJE-1GRJ',0,'2011-11-07 21:17:34',NULL,NULL,5),(22179,'brZ6EpW29aU6LDjpJ1PDAY','archived',16953,NULL,441,'2011-11-06 20:33:34','2013-01-22 20:15:39',8,'2011-11-06 20:33:33','EXTC5C6-EQWH-1KOD',0,'2011-12-19 15:42:15',NULL,NULL,2),(22181,'cj5KDgl3XkAP4NP1TMoirq','archived',19075,NULL,463,'2011-11-06 20:53:46','2013-01-09 05:27:34',13,'2011-11-06 20:53:45','CS-FJC7-1KPL',0,'2011-11-07 21:17:33',NULL,NULL,5),(22183,'aHBtTNJMbofl4n7l6nLDdK','archived',5047,NULL,678,'2011-11-06 20:58:52','2013-01-17 20:15:50',6,'2011-11-06 20:58:51','Int-806Q-1K95',0,'2011-12-14 13:48:01',NULL,NULL,2),(22185,'bLCaNkJPHlZkkuYKZTTVFA','archived',19077,NULL,463,'2011-11-06 21:36:57','2013-01-09 05:27:35',13,'2011-11-06 21:36:55','CS-F0AR-1K3L',0,'2011-11-09 15:06:58',NULL,NULL,5),(22187,'ahILwUkZPpGAew2fD9bayZ','archived',13015,NULL,443,'2011-11-06 21:37:44','2013-01-09 06:15:59',12,'2011-11-06 21:37:43','ExtC2C3-8E9R-1IUH',0,'2011-11-11 22:15:20',NULL,NULL,2),(22189,'dzXuvvpcTdu6htlx9MRh2L','archived',8751,NULL,443,'2011-11-06 21:47:50','2013-01-09 06:25:51',12,'2011-11-06 21:47:48','ExtC2C3-GIGY-1KQZ',0,'2011-11-17 16:57:02',NULL,NULL,2),(22191,'ci2XRjFhPijiSP95We23Of','archived',19079,NULL,455,'2011-11-06 22:00:00','2013-01-09 05:27:36',13,'2011-11-06 21:59:59','POS-G2FC-1KQH',0,'2011-11-07 22:15:19',NULL,NULL,5),(22193,'cMvDkmWtTp1Bol2yvjhmqd','archived',19081,NULL,877,'2011-11-06 22:04:24','2013-02-26 20:15:35',12,'2011-11-06 22:04:23','EXTC4-FIBQ-1KPJ',0,'2012-01-23 11:35:16',NULL,NULL,2),(22195,'dTSL6gnD1cZ5Vh5VuE3nJ5','archived',19083,NULL,641,'2011-11-06 22:09:54','2013-01-09 05:27:36',8,'2011-11-06 22:09:53','EXTC5C6-CJI8-1KJN',0,'2011-11-07 14:04:38',NULL,NULL,2),(22197,'bl5VothfbjUlSf6-mw3ea-','archived',19085,NULL,651,'2011-11-06 22:17:03','2013-01-09 06:16:08',12,'2011-11-06 22:17:02','EXTC4-FJQK-1KPN',0,'2011-11-11 23:15:19',NULL,NULL,2),(22199,'cnnoc-tQPlvOYrw2d0rK4M','archived',19087,NULL,463,'2011-11-06 22:19:35','2013-01-09 05:27:37',13,'2011-11-06 22:19:34','CS-GM5S-1KR5',0,'2011-11-07 23:15:22',NULL,NULL,5),(22201,'dF79KxZYLoaB1vr_769N0L','archived',19089,NULL,443,'2011-11-06 22:20:55','2013-01-09 06:16:09',12,'2011-11-06 22:20:54','ExtC2C3-GXUI-1KRH',0,'2011-11-11 23:15:21',NULL,NULL,2),(22203,'dp-TiB3dXilk5yyFDJNE6K','archived',19091,NULL,680,'2011-11-06 22:25:03','2013-01-09 05:27:38',12,'2011-11-06 22:25:02','EXTC4-E0WP-1IK5',0,'2011-11-08 11:36:58',NULL,NULL,2),(22205,'c8xHY5d_jkhQ4Ee85B6CZO','archived',19093,NULL,545,'2011-11-06 22:36:03','2013-02-11 20:17:54',10,'2011-11-06 22:36:02','EXTC5C6-A4KQ-1IBT',0,'2011-11-17 12:09:07',NULL,NULL,2),(22207,'aLH8HSUDfduz2t-mcZLtC4','archived',19095,NULL,461,'2011-11-06 22:40:30','2013-01-09 05:27:39',13,'2011-11-06 22:40:28','GOP-GKFG-1KR1',0,'2011-11-07 23:15:22',NULL,NULL,5),(22209,'cVcGB5Vzbi8j4p-4_uiR9i','archived',19097,NULL,455,'2011-11-06 22:41:59','2013-01-09 05:27:40',13,'2011-11-06 22:41:57','POS-DO1G-1KMX',0,'2011-11-07 23:15:19',NULL,NULL,5),(22211,'dyOd-hsUfdv65Zg1LHhLzm','archived',19081,NULL,684,'2011-11-06 22:44:35','2013-01-09 05:27:40',12,'2011-11-06 22:44:34','EXTC4-H2LN-1KRP',0,'2011-11-08 18:38:48',NULL,NULL,2),(22213,'a7vt_9gXHd-B_upTomfJmM','archived',19079,NULL,457,'2011-11-06 22:50:48','2013-01-09 05:27:42',13,'2011-11-06 22:50:46','PCS-G3N6-1KQL',0,'2011-11-07 23:15:20',NULL,NULL,5),(22215,'cgMyUiB_LaEyaeL2qlYcMZ','archived',19081,NULL,690,'2011-11-06 23:06:08','2013-01-09 05:27:42',12,'2011-11-06 23:06:07','EXTC4-HM9A-1KS5',0,'2011-11-08 15:44:59',NULL,NULL,2),(22217,'db1j4mkk5jYiqBPd1SWcZ8','archived',19099,NULL,443,'2011-11-06 23:20:46','2013-01-09 06:25:51',12,'2011-11-06 23:20:46','ExtC2C3-HOXS-1KS9',0,'2011-11-17 16:54:07',NULL,NULL,2),(22219,'aK9py6B3Pio5GRbYUIDFUZ','archived',19101,NULL,457,'2011-11-06 23:25:18','2013-01-09 05:27:43',13,'2011-11-06 23:25:17','PCS-GA8X-1IOL',0,'2011-11-08 00:15:32',NULL,NULL,5),(22221,'cXaa17gtzg941Z62PaQMjV','archived',19103,NULL,443,'2011-11-06 23:36:03','2013-01-09 06:25:52',12,'2011-11-06 23:36:02','ExtC2C3-GAP5-1K4X',0,'2011-11-17 16:38:47',NULL,NULL,2),(22223,'dFSjTxKzTlY6edxROAxlk5','archived',19105,NULL,684,'2011-11-06 23:36:50','2013-01-09 05:27:44',12,'2011-11-06 23:36:48','EXTC4-C3F3-1K0L',0,'2011-11-08 18:38:21',NULL,NULL,2),(22225,'bfaDJa7tzfSRGhHOX-0sNQ','archived',19107,NULL,463,'2011-11-07 00:02:41','2013-01-09 06:18:32',13,'2011-11-07 00:02:40','CS-8D8K-1HM9',0,'2011-11-14 14:45:14',NULL,NULL,5),(22227,'ai7pLn_kreyBYyjnddsniU','archived',6747,NULL,741,'2011-11-07 00:18:21','2013-01-09 06:25:53',12,'2011-11-07 00:18:20','ExtC2C3-GWTM-1I2D',0,'2011-11-17 14:54:49',NULL,NULL,2),(22229,'bmlJnv0afakACM0xZqN5aq','archived',19109,NULL,684,'2011-11-07 00:20:44','2013-01-09 05:27:44',12,'2011-11-07 00:20:43','EXTC4-CYEB-1IHZ',0,'2011-11-08 18:37:07',NULL,NULL,2),(22231,'bJKUR6zV5h3O7tnUfwbJ44','archived',19111,NULL,641,'2011-11-07 00:22:12','2013-01-09 05:27:45',8,'2011-11-07 00:22:11','EXTC5C6-IGM3-1KST',0,'2011-11-07 16:24:18',NULL,NULL,2),(22233,'aXsgh0MZXdJ7W4lFidZIZ6','archived',19113,NULL,463,'2011-11-07 00:26:34','2013-01-09 05:27:46',13,'2011-11-07 00:26:33','CS-AFY3-1H3X',0,'2011-11-08 01:15:36',NULL,NULL,5),(22235,'aPtrdhEgDc-Q-z7eHXyY0z','archived',19115,NULL,455,'2011-11-07 00:26:57','2013-02-06 20:15:48',13,'2011-11-07 00:26:56','POS-I61S-1KSN',0,'2012-01-03 09:28:25',NULL,NULL,5),(22237,'cRj1Gp4Wzndks53Q2D8zVH','archived',16040,NULL,641,'2011-11-07 00:31:30','2013-07-04 19:16:09',8,'2011-11-07 00:31:29','EXTC5C6-B1G-1KSZ',0,'2012-05-30 12:18:42',NULL,NULL,2),(22239,'a-OVcGjwnleRycgfUUN67M','archived',19117,NULL,459,'2011-11-07 00:48:59','2013-01-09 05:27:47',13,'2011-11-07 00:48:57','PS-M16-1JBH',0,'2011-11-07 17:15:20',NULL,NULL,5),(22241,'anlH-xizXerPTGwSxN2pz6','archived',19119,NULL,463,'2011-11-07 01:35:10','2013-01-09 06:28:29',13,'2011-11-07 01:35:09','CS-CXOG-1H9D',0,'2011-11-18 16:42:11',NULL,NULL,5),(22243,'blIjRWptzai4hUBehzDUZZ','archived',19121,NULL,461,'2011-11-07 01:54:20','2013-01-09 05:27:48',13,'2011-11-07 01:54:19','GOP-DBKJ-1HA5',0,'2011-11-08 02:15:32',NULL,NULL,5),(22245,'a_KUPOuznjzl1LnAyKarA0','archived',19123,NULL,453,'2011-11-07 02:47:08','2013-01-09 05:27:49',13,'2011-11-07 02:47:06','PPS-18UW-1KTB',0,'2011-11-08 03:15:19',NULL,NULL,5),(22247,'duSPhZiwPbozeNDbw1hqmb','archived',19125,NULL,463,'2011-11-07 03:04:47','2013-01-09 05:27:50',13,'2011-11-07 03:04:46','CS-1FDX-1KTF',0,'2011-11-08 03:15:21',NULL,NULL,5),(22249,'dYqCMHeYvk0Ol5vCLr7PxF','archived',19127,NULL,641,'2011-11-07 09:08:23','2013-02-12 20:15:37',8,'2011-11-07 09:08:22','EXTC5C6-6X70-1KTZ',0,'2012-01-09 15:38:09',NULL,NULL,2),(22251,'c0syHSJGLnHk-GkTO2mOXQ','archived',19129,NULL,639,'2011-11-07 09:26:17','2013-01-09 05:29:50',8,'2011-11-07 09:26:16','EXTC5C6-74Z4-1KU9',0,'2011-11-10 11:42:10',NULL,NULL,2),(22253,'dGd6cW4K1c85dXGTYsQKh3','archived',19131,NULL,463,'2011-11-07 09:52:37','2013-01-09 05:27:51',13,'2011-11-07 09:52:36','CS-8KT8-1HMN',0,'2011-11-08 14:04:46',NULL,NULL,5),(22255,'biKukVpBvdyz-Ri5ydGf9X','archived',19133,NULL,459,'2011-11-07 10:09:35','2013-01-09 05:27:52',13,'2011-11-07 10:09:33','PS-6YEG-1KU1',0,'2011-11-08 10:15:21',NULL,NULL,5),(22257,'bj8iKKrmzovywwp8UiXTwV','archived',19135,NULL,457,'2011-11-07 10:11:39','2013-01-09 05:27:53',13,'2011-11-07 10:11:38','PCS-FSPW-1K4F',0,'2011-11-08 10:15:19',NULL,NULL,5),(22259,'cQAiQZpkPn8iekP2QaaVsP','archived',19137,NULL,639,'2011-11-07 10:14:40','2013-01-09 05:29:51',8,'2011-11-07 10:14:40','EXTC5C6-73YW-1KU7',0,'2011-11-10 11:55:48',NULL,NULL,2),(22261,'ctBGEWbgDiDjJHmPfWQn5g','archived',19137,NULL,641,'2011-11-07 10:34:35','2013-01-09 05:27:53',8,'2011-11-07 10:34:34','EXTC5C6-8068-1KUX',0,'2011-11-07 14:10:29',NULL,NULL,2),(22263,'b0wEUz5snoiBy6uTOMitxF','archived',19139,NULL,692,'2011-11-07 10:40:35','2013-01-26 20:15:32',8,'2011-11-07 10:40:35','EXTC5C6-9FGO-1H1H',0,'2011-12-23 14:14:19',NULL,NULL,2),(22265,'azNcTqmSLdt4axtdPSh2-7','archived',19141,NULL,639,'2011-11-07 11:02:06','2013-01-09 05:27:54',8,'2011-11-07 11:02:05','EXTC5C6-83M8-1KV5',0,'2011-11-07 13:37:03',NULL,NULL,2),(22269,'dlROjcOqDpGQuwkJDADfye','archived',19145,NULL,453,'2011-11-07 11:46:07','2013-01-09 05:27:55',13,'2011-11-07 11:46:06','PPS-ARL3-1H4D',0,'2011-11-08 12:15:25',NULL,NULL,5),(22271,'dzyp9QFyffg7WOXhGTywOV','archived',19147,NULL,641,'2011-11-07 11:57:14','2013-02-12 20:15:37',8,'2011-11-07 11:57:14','EXTC5C6-93O3-1KX7',0,'2012-01-09 15:40:17',NULL,NULL,2),(22273,'cw1CDJiW1l9kWf_UjoRAHn','complete',19149,NULL,747,'2011-11-07 11:57:18','2013-02-11 16:34:32',12,'2011-11-07 11:57:17','EXTC4-8JTG-1KW3',0,'2013-02-11 16:34:32',NULL,NULL,2),(22275,'a_PgcueL5bP7AtqmAjLd0Y','archived',19151,NULL,463,'2011-11-07 11:57:44','2013-01-09 05:27:56',13,'2011-11-07 11:57:43','CS-8C1B-1KVP',0,'2011-11-08 12:15:27',NULL,NULL,5),(22277,'bSDhlImL9inzKHtAYZ6shP','archived',11191,NULL,747,'2011-11-07 12:18:02','2013-01-09 06:25:53',12,'2011-11-07 12:18:01','EXTC4-8S0F-1KWN',0,'2011-11-17 09:12:49',NULL,NULL,2),(22279,'ca-XvgzzrpH7e7rYm24lIy','archived',19153,NULL,741,'2011-11-07 12:18:24','2013-01-09 06:25:54',12,'2011-11-07 12:18:23','ExtC2C3-8VT5-1IVJ',0,'2011-11-17 14:52:05',NULL,NULL,2),(22281,'a_I87K4Nzbg4xHtbB9jimD','archived',19155,NULL,459,'2011-11-07 12:40:47','2013-01-09 05:27:57',13,'2011-11-07 12:40:45','PS-9A8P-1KXR',0,'2011-11-08 13:15:21',NULL,NULL,5),(22283,'a8td27mfnnk6iVs5z-tEs6','archived',19157,NULL,741,'2011-11-07 12:40:48','2013-01-09 06:25:55',12,'2011-11-07 12:40:48','ExtC2C3-9BLG-1KXV',0,'2011-11-17 14:53:23',NULL,NULL,2),(22285,'cmkqN5EBbeLPgwUrtFrW8l','complete',19159,NULL,715,'2011-11-07 12:57:23','2013-01-14 16:55:33',6,'2011-11-07 12:57:22','Int-8WGX-1KWV',0,'2013-01-14 16:55:33',NULL,NULL,2),(22287,'d0GIrK1oHmx5YXFxw8ny0k','archived',19161,NULL,463,'2011-11-07 13:03:23','2013-01-09 06:16:34',13,'2011-11-07 13:03:21','CS-CWW7-1HV5',0,'2011-11-12 15:15:19',NULL,NULL,5),(22289,'aSUctsrRPkmyGcc1VpKdD4','archived',3351,NULL,741,'2011-11-07 13:08:52','2013-01-09 06:25:55',12,'2011-11-07 13:08:50','ExtC2C3-9UPC-1KYV',0,'2011-11-17 14:53:51',NULL,NULL,2),(22291,'bwS6wj1Ezj_R1RUbpkzLlW','archived',19163,NULL,747,'2011-11-07 13:19:13','2013-01-09 06:16:34',12,'2011-11-07 13:19:12','EXTC4-99MQ-1KXP',0,'2011-11-12 14:15:19',NULL,NULL,2),(22293,'abnFVlOADe6jFmc0FikQ9C','archived',19165,NULL,463,'2011-11-07 13:20:39','2013-01-09 05:27:58',13,'2011-11-07 13:20:37','CS-9UZH-1KYX',0,'2011-11-09 15:10:07',NULL,NULL,5),(22295,'afO2GTgM9djlwXE00GSlgK','archived',19167,NULL,457,'2011-11-07 13:20:41','2013-01-09 05:27:59',13,'2011-11-07 13:20:40','PCS-9XDX-1H2H',0,'2011-11-08 14:15:24',NULL,NULL,5),(22297,'d8aK-J40nhJ6_0yumb5PMw','archived',19169,NULL,455,'2011-11-07 13:30:42','2013-01-09 05:28:00',13,'2011-11-07 13:30:40','POS-88XI-1KVJ',0,'2011-11-08 14:15:25',NULL,NULL,5),(22299,'a9xuZn-NPcXj8TGOPvrrtr','archived',19171,NULL,461,'2011-11-07 13:34:04','2013-01-09 05:28:01',13,'2011-11-07 13:34:03','GOP-9EFH-1KBZ',0,'2011-11-08 14:15:22',NULL,NULL,5),(22301,'cNxqEtixjo9Rfo48VkFfB3','archived',19173,NULL,453,'2011-11-07 13:53:54','2013-01-09 05:28:02',13,'2011-11-07 13:53:52','PPS-8CN4-1KVT',0,'2011-11-08 14:15:23',NULL,NULL,5),(22303,'dY3Qy6Ruva6yVvNMld39AC','archived',19175,NULL,747,'2011-11-07 13:59:52','2013-01-09 06:25:56',12,'2011-11-07 13:59:51','EXTC4-A6V9-1KZB',0,'2011-11-17 09:14:07',NULL,NULL,2),(22307,'cKkgFPx3fdK7vDpH0qDPAX','archived',19179,NULL,639,'2011-11-07 14:04:25','2013-01-09 05:29:51',8,'2011-11-07 14:04:24','EXTC5C6-9L6P-1JFP',0,'2011-11-10 11:42:48',NULL,NULL,2),(22309,'cAb0H1AbLkvPLL1Bsdau3B','archived',19179,NULL,641,'2011-11-07 14:04:32','2013-01-09 05:28:03',8,'2011-11-07 14:04:31','EXTC5C6-BPK9-1JKR',0,'2011-11-07 14:14:31',NULL,NULL,2),(22311,'bvVVny4ZXjjQzAPZ2B6APW','archived',19181,NULL,747,'2011-11-07 14:14:55','2013-01-09 06:25:57',12,'2011-11-07 14:14:54','EXTC4-AKHF-1L01',0,'2011-11-17 09:15:41',NULL,NULL,2),(22313,'a-lT5zlL5h9yjtLIsMqlpi','archived',19183,NULL,461,'2011-11-07 14:19:31','2013-01-09 05:28:04',13,'2011-11-07 14:19:29','GOP-CNO9-1J2X',0,'2011-11-08 15:15:21',NULL,NULL,5),(22315,'dTPXIFXO5gWl-qAGVK1F9u','archived',19185,NULL,463,'2011-11-07 14:20:16','2013-01-09 05:28:05',13,'2011-11-07 14:20:13','CS-998G-1KXN',0,'2011-11-08 15:15:22',NULL,NULL,5),(22317,'cr3j2ndkHb_65OnNOzWtPT','archived',19187,NULL,692,'2011-11-07 14:24:33','2013-01-09 07:22:14',8,'2011-11-07 14:24:32','EXTC5C6-AW38-1L0X',0,'2011-11-24 17:10:41',NULL,NULL,2),(22319,'d3VUTaczreIz85zU7wkaHF','archived',19189,NULL,453,'2011-11-07 14:30:43','2013-01-09 05:28:06',13,'2011-11-07 14:30:42','PPS-ALX7-1L09',0,'2011-11-08 15:15:18',NULL,NULL,5),(22323,'d09BkXzTfcpzCh5VZC6EPa','archived',19191,NULL,457,'2011-11-07 14:37:09','2013-01-09 05:28:08',13,'2011-11-07 14:37:07','PCS-AXUT-1L11',0,'2011-11-08 15:15:24',NULL,NULL,5),(22325,'d4jEaQnWzclAU13kbHCKp0','archived',19193,NULL,459,'2011-11-07 14:46:53','2013-01-09 05:28:09',13,'2011-11-07 14:46:51','PS-833T-1JDJ',0,'2011-11-08 15:15:25',NULL,NULL,5),(22327,'a65CASjnDnv5Z1--HA3JeH','archived',19195,NULL,457,'2011-11-07 14:56:54','2013-01-09 05:28:10',13,'2011-11-07 14:56:53','PCS-9SND-1KYT',0,'2011-11-08 15:15:20',NULL,NULL,5),(22329,'cBxn0BiMHackFLLAPU0fqW','archived',19197,NULL,539,'2011-11-07 15:17:52','2013-01-09 05:28:11',15,'2011-11-07 15:17:50','GRADOB-G6FM-1I15',0,'2011-11-08 16:15:25',NULL,NULL,5),(22331,'bCsSuEhiXbdkE4snXmyecB','archived',19199,NULL,641,'2011-11-07 15:23:35','2013-01-09 07:18:43',8,'2011-11-07 15:23:34','EXTC5C6-BECD-1JK9',0,'2011-11-22 18:03:36',NULL,NULL,2),(22333,'dv7UK5UB5mX6e35U5uVC6u','archived',19201,NULL,692,'2011-11-07 15:27:25','2013-01-09 07:22:14',8,'2011-11-07 15:27:24','EXTC5C6-BP0F-1L29',0,'2011-11-24 14:18:41',NULL,NULL,2),(22335,'djqMhNGT9dRlFQJsmpjNV7','archived',19203,NULL,457,'2011-11-07 15:46:11','2013-01-09 05:28:12',13,'2011-11-07 15:46:09','PCS-DKGD-1HWH',0,'2011-11-08 16:15:26',NULL,NULL,5),(22337,'aB7h8wxMDoq5_YF_f7_BMd','archived',19205,NULL,463,'2011-11-07 15:49:31','2013-01-09 05:28:13',13,'2011-11-07 15:49:30','CS-BH3X-1L1Z',0,'2011-11-08 16:15:27',NULL,NULL,5),(22339,'bnlBYRlQbom5odUbEwKvNQ','archived',19207,NULL,463,'2011-11-07 15:56:11','2013-01-09 05:28:14',13,'2011-11-07 15:56:10','CS-5TF-1KSX',0,'2011-11-08 16:15:29',NULL,NULL,5),(22341,'ctWDqrNpvloBxnYXAmtRAL','archived',19209,NULL,453,'2011-11-07 16:06:00','2013-01-09 05:28:15',13,'2011-11-07 16:05:59','PPS-CS78-1H91',0,'2011-11-08 16:15:28',NULL,NULL,5),(22343,'an7ySZvbPaNy80vdfuryLb','archived',19211,NULL,747,'2011-11-07 16:15:31','2013-01-09 06:16:35',12,'2011-11-07 16:15:30','EXTC4-BWYP-1L2X',0,'2011-11-12 17:15:19',NULL,NULL,2),(22345,'bCSEEfI3jh04UqVziEYTjD','archived',19213,NULL,747,'2011-11-07 16:33:48','2013-02-11 20:17:55',12,'2011-11-07 16:33:47','EXTC4-CBM9-1L3X',0,'2011-11-17 09:16:59',NULL,NULL,2),(22347,'cGUBES_Jzg-zSFMrBR1yGq','archived',19215,NULL,463,'2011-11-07 16:39:45','2013-01-19 20:16:15',13,'2011-11-07 16:39:44','CS-AGDP-1HQ1',0,'2011-12-16 16:47:51',NULL,NULL,5),(22349,'bD4XuHftHgoBqq63zFWzga','archived',19217,NULL,461,'2011-11-07 16:47:38','2013-01-09 05:28:16',13,'2011-11-07 16:47:37','GOP-CEUS-1L43',0,'2011-11-08 17:15:43',NULL,NULL,5),(22351,'cn-BLyjdXahO4VxAZweouX','archived',19219,NULL,463,'2011-11-07 16:49:41','2013-01-09 05:29:52',13,'2011-11-07 16:49:40','CS-C80I-1L3P',0,'2011-11-10 17:15:21',NULL,NULL,5),(22355,'cFar1IOKPcGz2Mf0dvy7ad','archived',10857,NULL,741,'2011-11-07 17:14:06','2013-01-09 06:25:57',12,'2011-11-07 17:14:05','ExtC2C3-D0DB-1L59',0,'2011-11-17 14:54:03',NULL,NULL,2),(22357,'cJLTdkGXvcCiLqglzByM_d','archived',19223,NULL,463,'2011-11-07 17:14:53','2013-01-09 05:28:18',13,'2011-11-07 17:14:51','CS-8KBF-1KW7',0,'2011-11-08 18:15:19',NULL,NULL,5),(22359,'avFJevnsPfhBLwzxsQgk3J','archived',19225,NULL,463,'2011-11-07 17:26:06','2013-01-09 05:28:19',13,'2011-11-07 17:26:05','CS-CVUV-1L4X',0,'2011-11-08 18:15:21',NULL,NULL,5),(22361,'baNvx5AjvgMlEtQqmCzxoi','archived',19227,NULL,459,'2011-11-07 17:29:54','2013-01-09 05:28:20',13,'2011-11-07 17:29:53','PS-CQ43-1L4J',0,'2011-11-08 18:15:22',NULL,NULL,5),(22363,'czUSJJCf1jl6wY2EZq_BIK','archived',19229,NULL,729,'2011-11-07 17:37:13','2013-01-09 06:28:30',8,'2011-11-07 17:37:12','EXTC5C6-DCNW-1KM1',0,'2011-11-18 15:33:24',NULL,NULL,2),(22365,'dRiRKvwFfgO6QjzISn9CtQ','archived',19231,NULL,453,'2011-11-07 17:55:47','2013-01-29 20:15:32',13,'2011-11-07 17:55:45','PPS-E0WJ-1J4R',0,'2011-12-26 13:15:18',NULL,NULL,5),(22367,'dDXc0VZovgFjHZ11ydMyQ8','archived',19233,NULL,463,'2011-11-07 18:08:59','2013-01-09 06:17:41',13,'2011-11-07 18:08:58','CS-BCVS-1L1P',0,'2011-11-13 23:15:46',NULL,NULL,5),(22369,'bze-SnWrreIzZExcCxCZX0','archived',19235,NULL,463,'2011-11-07 18:14:33','2013-01-09 05:28:21',13,'2011-11-07 18:14:32','CS-CFSC-1L49',0,'2011-11-08 19:15:24',NULL,NULL,5),(22371,'cU9LLDb09eai3vZcUxleUW','archived',19237,NULL,453,'2011-11-07 18:17:26','2013-01-09 05:28:22',13,'2011-11-07 18:17:24','PPS-CWVI-1L51',0,'2011-11-08 19:15:26',NULL,NULL,5),(22373,'dFSJhagNLi36xnRAIA50qE','archived',19239,NULL,459,'2011-11-07 18:22:22','2013-01-09 06:28:31',13,'2011-11-07 18:22:20','PS-DS4H-1L6P',0,'2011-11-18 16:43:54',NULL,NULL,5),(22375,'aqRkDt_snkEQ80niNwHDRt','archived',19241,NULL,692,'2011-11-07 18:41:09','2013-01-09 07:22:15',8,'2011-11-07 18:41:08','EXTC5C6-DZPJ-1L6V',0,'2011-11-24 14:19:23',NULL,NULL,2),(22377,'alhOKuZtDnhB2OKh6BVe7w','archived',19243,NULL,461,'2011-11-07 18:42:19','2013-01-09 05:28:23',13,'2011-11-07 18:42:17','GOP-F65G-1HDZ',0,'2011-11-08 19:15:26',NULL,NULL,5),(22379,'bWoasIlp5oP5Qe9W5dx37E','archived',19245,NULL,459,'2011-11-07 18:54:18','2013-01-09 06:28:32',13,'2011-11-07 18:54:16','PS-BMUU-1L25',0,'2011-11-18 16:43:53',NULL,NULL,5),(22381,'bZ-plKn45dTAQRMxmscdvN','archived',19247,NULL,539,'2011-11-07 19:27:38','2013-01-15 20:16:08',15,'2011-11-07 19:27:37','GRADOB-C6JW-1L3H',0,'2011-12-12 13:17:54',NULL,NULL,5),(22383,'d5R3xeQMLit7UCeHJcHvRN','complete',19249,NULL,715,'2011-11-07 19:42:14','2013-01-14 16:55:45',6,'2011-11-07 19:42:13','Int-9O51-1KYL',0,'2013-01-14 16:55:45',NULL,NULL,2),(22385,'cI5V3b1E9g2lOQAoyE8f8A','archived',19251,NULL,463,'2011-11-07 19:42:55','2013-01-09 05:28:24',13,'2011-11-07 19:42:54','CS-E873-1L7B',0,'2011-11-08 20:15:22',NULL,NULL,5),(22387,'ayK0p1ZTrfk5E5IwIjF1DM','archived',19253,NULL,729,'2011-11-07 19:51:32','2013-01-11 20:15:43',2,'2011-11-07 19:51:31','Int-F2BV-1L9D',0,'2011-12-08 14:55:29',NULL,NULL,2),(22389,'bRTR7WMsjeIO6x5g6HjJ8s','archived',19255,NULL,463,'2011-11-07 20:26:50','2013-01-09 05:28:25',13,'2011-11-07 20:26:48','CS-B7E1-1HRV',0,'2011-11-08 21:15:28',NULL,NULL,5),(22391,'dkHv8jwVPjZzRmqL7mHuDY','archived',18211,NULL,641,'2011-11-07 20:27:22','2013-02-11 20:17:56',8,'2011-11-07 20:27:21','EXTC5C6-FQCU-1LAH',0,'2011-11-10 12:17:29',NULL,NULL,2),(22393,'dbQIKd1rffE5KFwufEfRUj','archived',19257,NULL,453,'2011-11-07 20:31:25','2013-01-09 05:28:26',13,'2011-11-07 20:31:23','PPS-EUPE-1L8R',0,'2011-11-08 21:15:24',NULL,NULL,5),(22395,'dUXEIwjE9nR6hVz3ZBmHif','archived',19259,NULL,455,'2011-11-07 20:35:21','2013-01-09 05:28:27',13,'2011-11-07 20:35:19','POS-EFLJ-1L7V',0,'2011-11-08 21:15:25',NULL,NULL,5),(22397,'c7ayt4S5ri7Pr2ijiCwRuy','archived',19261,NULL,535,'2011-11-07 20:55:46','2013-01-09 06:16:36',15,'2011-11-07 20:55:44','PLACOB-EYT2-1L93',0,'2011-11-12 16:15:20',NULL,NULL,5),(22399,'bLsi8aMMjbZQ-Dk6n1HHqo','archived',19263,NULL,461,'2011-11-07 21:04:17','2013-01-09 05:28:28',13,'2011-11-07 21:04:15','GOP-EJ14-1L89',0,'2011-11-08 21:15:27',NULL,NULL,5),(22401,'b9Uuz6Qk5a_R-Xt-fpJXCl','archived',19265,NULL,463,'2011-11-07 21:17:14','2013-01-09 06:28:33',13,'2011-11-07 21:17:13','CS-F006-1L97',0,'2011-11-18 16:42:06',NULL,NULL,5),(22403,'aH-J0dqRrjfyuGGv6CgKO3','archived',5805,NULL,463,'2011-11-07 21:26:42','2013-01-09 05:28:29',13,'2011-11-07 21:26:40','CS-FYDN-1LAT',0,'2011-11-08 22:15:31',NULL,NULL,5),(22405,'b422DswhflU669bEXzOoMX','archived',19267,NULL,461,'2011-11-07 21:33:58','2013-10-09 19:16:16',13,'2011-11-07 21:33:57','GOP-B29O-1HR9',1,'2012-09-04 13:59:20',NULL,NULL,5),(22407,'bWcalxktPgPReFDkEyErPM','archived',19269,NULL,457,'2011-11-07 21:37:31','2013-01-09 05:28:30',13,'2011-11-07 21:37:30','PCS-CJN2-1HUF',0,'2011-11-08 22:15:36',NULL,NULL,5),(22409,'dShoKiY9jfzlx_6VHferZp','archived',19271,NULL,463,'2011-11-07 21:38:49','2013-01-09 05:28:31',13,'2011-11-07 21:38:48','CS-FK5M-1LA9',0,'2011-11-08 22:15:37',NULL,NULL,5),(22411,'aWZeY0z5zaTyRLkQY3a1qD','archived',19273,NULL,463,'2011-11-07 22:00:17','2013-01-09 05:28:32',13,'2011-11-07 22:00:15','CS-HR5B-1IQR',0,'2011-11-08 22:15:33',NULL,NULL,5),(22413,'cKu9NUdNThK51mUMQWMzVc','archived',19275,NULL,639,'2011-11-07 22:05:19','2013-01-17 20:15:51',8,'2011-11-07 22:05:18','EXTC5C6-F6NH-1KP3',0,'2011-12-14 18:45:19',NULL,NULL,2),(22415,'aF7cFZgkPa_jaAwjyqDbab','archived',19277,NULL,459,'2011-11-07 22:05:23','2013-01-07 19:19:21',13,'2011-11-07 22:05:21','PS-G36S-1LB3',0,'2011-12-02 11:32:59',NULL,NULL,5),(22417,'cc34DeiR1fBlbcG63xLjZE','archived',19279,NULL,461,'2011-11-07 22:11:42','2013-01-09 05:28:33',13,'2011-11-07 22:11:41','GOP-8O1I-1HMR',0,'2011-11-08 22:15:34',NULL,NULL,5),(22419,'bDPySTSBHlzyQ2AE_T0Jvy','archived',19281,NULL,729,'2011-11-07 22:34:57','2013-01-09 06:28:33',8,'2011-11-07 22:34:57','EXTC5C6-FPGP-1KPZ',0,'2011-11-18 15:56:04',NULL,NULL,2),(22421,'dtgp0kF45aUjIQgoD74Doa','archived',19283,NULL,457,'2011-11-07 22:40:56','2013-01-09 05:28:34',13,'2011-11-07 22:40:55','PCS-A6J6-1KZ9',0,'2011-11-08 23:15:31',NULL,NULL,5),(22423,'cMic2_Y8vmrybLpbqZZ5fj','archived',19285,NULL,463,'2011-11-07 22:43:39','2013-01-09 05:28:35',13,'2011-11-07 22:43:37','CS-8859-1HM1',0,'2011-11-08 23:15:33',NULL,NULL,5),(22425,'c8ujspCKrnUBmKipNEgNa5','archived',19287,NULL,692,'2011-11-07 22:54:17','2013-01-09 07:22:16',8,'2011-11-07 22:54:16','EXTC5C6-FSYX-1LAL',0,'2011-11-24 14:42:58',NULL,NULL,2),(22427,'d6QTH5hyvcWylkSpV6wpAb','archived',19289,NULL,729,'2011-11-07 22:58:04','2013-01-09 06:28:34',8,'2011-11-07 22:58:03','EXTC5C6-HDHG-1LCT',0,'2011-11-18 15:35:45',NULL,NULL,2),(22429,'bcNda3nizf-lenfmEtBHLs','archived',19291,NULL,463,'2011-11-07 23:07:41','2013-01-09 05:28:36',13,'2011-11-07 23:07:39','CS-BUPW-1L2R',0,'2011-11-09 20:15:20',NULL,NULL,5),(22431,'aFrkSw7SrlbOEUcHuxoBez','archived',19293,NULL,463,'2011-11-07 23:30:42','2013-01-09 05:28:37',13,'2011-11-07 23:30:40','CS-9QSR-1KYN',0,'2011-11-09 00:15:23',NULL,NULL,5),(22433,'d1ZFwLdU5nMiwLbsOn8qob','archived',19295,NULL,455,'2011-11-08 01:12:37','2013-01-09 05:28:38',13,'2011-11-08 01:12:35','POS-BC7-1LEH',0,'2011-11-09 01:15:21',NULL,NULL,5),(22435,'aFcC9xUnLlXzSHKE5lZaRm','archived',19297,NULL,463,'2011-11-08 09:13:52','2013-01-09 05:28:39',13,'2011-11-08 09:13:50','CS-Q9Y-1LEV',0,'2011-11-09 09:15:32',NULL,NULL,5),(22437,'aLZhzyeqfn6i2zu6dEFEYC','archived',19299,NULL,639,'2011-11-08 10:09:33','2013-01-09 05:29:53',8,'2011-11-08 10:09:32','EXTC5C6-7PTY-1LG3',0,'2011-11-10 11:43:26',NULL,NULL,2),(22439,'cd2ipld-HokQJ3tB_7XMf-','archived',19301,NULL,459,'2011-11-08 10:19:28','2013-01-09 05:28:40',13,'2011-11-08 10:19:27','PS-E02L-1L6X',0,'2011-11-09 11:15:40',NULL,NULL,5),(22441,'bnEho77uzaQz9An916BLSl','archived',19303,NULL,753,'2011-11-08 10:21:17','2013-01-11 20:15:44',12,'2011-11-08 10:21:16','EXTC4-7ICI-1LFZ',0,'2011-12-08 10:09:22',NULL,NULL,2),(22443,'aQp2fdsRPkzBBgB4iJIvMS','complete',19305,NULL,747,'2011-11-08 10:26:46','2013-02-11 16:35:01',12,'2011-11-08 10:26:44','EXTC4-79F2-1LFR',0,'2013-02-11 16:35:01',NULL,NULL,2),(22445,'cQOwdHH2Po54KgffHUhKVp','archived',19307,NULL,463,'2011-11-08 10:37:53','2013-01-09 05:28:41',13,'2011-11-08 10:37:52','CS-7V3K-1LGF',0,'2011-11-09 11:15:41',NULL,NULL,5),(22447,'a7wAhFi8flqi7swadbkoJr','archived',19309,NULL,463,'2011-11-08 10:38:48','2013-01-09 05:28:43',13,'2011-11-08 10:38:47','CS-750Z-1LFN',0,'2011-11-09 11:15:42',NULL,NULL,5),(22449,'bRen5E6MTk8yLkJj-ddKBS','archived',19311,NULL,461,'2011-11-08 11:51:00','2013-01-09 05:28:43',13,'2011-11-08 11:50:59','GOP-BP72-1L2B',0,'2011-11-09 12:15:24',NULL,NULL,5),(22451,'cLwAjjoYjnc67wwVXarSN3','archived',19313,NULL,729,'2011-11-08 12:04:25','2013-01-09 06:28:34',8,'2011-11-08 12:04:24','EXTC5C6-8Y0H-1LI9',0,'2011-11-18 15:36:18',NULL,NULL,2),(22453,'d6JbSdEO9mti-6EaxbwDcY','archived',19315,NULL,463,'2011-11-08 12:14:51','2013-01-09 05:28:44',13,'2011-11-08 12:14:50','CS-AC7U-1JYF',0,'2011-11-09 13:15:22',NULL,NULL,5),(22455,'cBJmxvovLhlA4n_VQyHZq4','archived',19317,NULL,729,'2011-11-08 12:37:03','2013-01-09 20:15:56',8,'2011-11-08 12:37:02','EXTC5C6-9CDW-1LIV',0,'2011-12-06 12:11:02',NULL,NULL,2),(22457,'cq3Y9Fv_veyB-OhTaZtUvo','archived',19319,NULL,459,'2011-11-08 13:00:26','2013-01-09 06:28:35',13,'2011-11-08 13:00:24','PS-D0T6-1HVL',0,'2011-11-18 13:57:57',NULL,NULL,5),(22459,'chq3ljSy5fRPbBBLx6UK1Z','archived',19321,NULL,641,'2011-11-08 13:09:53','2013-01-09 05:29:53',8,'2011-11-08 13:09:52','EXTC5C6-8OB2-1LHR',0,'2011-11-10 12:18:52',NULL,NULL,2),(22461,'cRlMjwoVbaUkTem8AjQCiU','archived',19323,NULL,463,'2011-11-08 13:10:25','2013-01-09 05:28:46',13,'2011-11-08 13:10:23','CS-DD3W-1HVZ',0,'2011-11-09 13:15:23',NULL,NULL,5),(22463,'ceylOktCDe9AlPAffZDRqE','complete',19325,NULL,581,'2011-11-08 13:11:24','2013-01-14 17:03:06',6,'2011-11-08 13:11:23','Int-A27V-1LJT',0,'2013-01-14 17:03:06',NULL,NULL,2),(22465,'dIK0omO5ffORXwqDpGRuIB','archived',18873,NULL,455,'2011-11-08 13:25:27','2013-01-09 05:28:47',13,'2011-11-08 13:25:24','POS-ARQL-1L0N',0,'2011-11-09 14:15:21',NULL,NULL,5),(22467,'dm8R6QIeLeaRovpiF-Wij6','archived',19327,NULL,753,'2011-11-08 13:38:47','2013-01-23 20:15:37',6,'2011-11-08 13:38:46','Int-AB2M-1LK5',0,'2011-12-20 15:35:06',NULL,NULL,2),(22469,'cu_WA0FVXeTRVx8OgMNnkJ','archived',19329,NULL,463,'2011-11-08 13:44:27','2013-01-09 05:28:48',13,'2011-11-08 13:44:26','CS-CQTX-1L4L',0,'2011-11-09 14:15:24',NULL,NULL,5),(22471,'aITGIyOBLh25NEkV8oh0mo','archived',19331,NULL,461,'2011-11-08 14:06:36','2013-01-09 05:28:49',13,'2011-11-08 14:06:35','GOP-92F2-1LID',0,'2011-11-09 14:15:23',NULL,NULL,5),(22473,'atxl8tLeviU5kaHqGaVKt1','archived',19333,NULL,463,'2011-11-08 14:15:24','2013-01-09 05:28:50',13,'2011-11-08 14:15:23','CS-BLY1-1HSP',0,'2011-11-09 15:15:25',NULL,NULL,5),(22475,'amfOs8_RjhqBEcqn0SAvNb','archived',19335,NULL,753,'2011-11-08 14:18:46','2013-01-09 06:17:12',12,'2011-11-08 14:18:45','EXTC4-AGYR-1LKJ',0,'2011-11-13 15:15:20',NULL,NULL,2),(22477,'c9JdAgU0ni2OwfvkOTDR_F','archived',19337,NULL,729,'2011-11-08 14:25:51','2013-01-09 06:17:12',8,'2011-11-08 14:25:50','EXTC5C6-AXRV-1LLD',0,'2011-11-13 15:15:22',NULL,NULL,2),(22479,'bcesv-IZ5csOZAQ06J62CQ','archived',19339,NULL,747,'2011-11-08 14:50:57','2013-01-09 06:25:58',12,'2011-11-08 14:50:56','EXTC4-AZK4-1LLF',0,'2011-11-17 09:20:24',NULL,NULL,2),(22481,'cRWGl4pSbmPBWtWA6mKahT','complete',19341,NULL,747,'2011-11-08 15:08:43','2013-02-11 16:34:51',12,'2011-11-08 15:08:42','EXTC4-7VIA-1LGH',0,'2013-02-11 16:34:51',NULL,NULL,2),(22483,'d8WDju38zkJlSOY8dbM1J3','archived',19343,NULL,459,'2011-11-08 15:28:07','2013-01-09 05:28:51',13,'2011-11-08 15:28:05','PS-9U8Y-1KD1',0,'2011-11-09 16:15:26',NULL,NULL,5),(22485,'aF4wFxUEPpu6hUiBNVMYrr','archived',19345,NULL,461,'2011-11-08 15:36:58','2013-01-09 05:28:52',13,'2011-11-08 15:36:56','GOP-FQ2S-1K4B',0,'2011-11-09 16:15:22',NULL,NULL,5),(22487,'aiaXBs0Sjb_PiRevCfPutV','archived',9647,NULL,459,'2011-11-08 15:39:40','2013-01-09 05:28:52',13,'2011-11-08 15:39:38','PS-B8VT-1LLR',0,'2011-11-09 16:15:24',NULL,NULL,5),(22489,'dmD8SG2brhlQHYz01nZeaw','archived',18639,NULL,537,'2011-11-08 15:45:15','2013-01-09 06:16:37',15,'2011-11-08 15:45:13','PLACOB-BCUM-1LLZ',0,'2011-11-12 19:15:20',NULL,NULL,5),(22491,'cEK2a7KVPbXBibZRyE4HZf','archived',19347,NULL,741,'2011-11-08 15:46:05','2013-01-09 06:18:33',12,'2011-11-08 15:46:03','ExtC2C3-BDCU-1LM1',0,'2011-11-14 13:26:38',NULL,NULL,2),(22493,'caKiHSDDXhIjKS5Z7BNawK','archived',19349,NULL,453,'2011-11-08 15:47:48','2013-01-09 05:28:54',13,'2011-11-08 15:47:47','PPS-ADEG-1LKF',0,'2011-11-09 16:15:27',NULL,NULL,5),(22495,'dsGuptDNboN6IGjehg90yX','archived',19351,NULL,641,'2011-11-08 15:58:03','2013-01-09 05:29:54',8,'2011-11-08 15:58:02','EXTC5C6-C5P4-1LNL',0,'2011-11-10 12:19:25',NULL,NULL,2),(22497,'chMbn9nergoj5WPTRIyT55','archived',19353,NULL,453,'2011-11-08 16:07:07','2013-01-09 05:28:55',13,'2011-11-08 16:07:06','PPS-BUWP-1LMZ',0,'2011-11-09 16:15:28',NULL,NULL,5),(22499,'ajdCJFNpnd_i-okD26iVqn','archived',3125,NULL,753,'2011-11-08 16:07:57','2013-01-23 20:15:38',12,'2011-11-08 16:07:56','EXTC4-C2U2-1LNF',0,'2011-12-20 15:35:24',NULL,NULL,2),(22501,'dPg_erpDjejyJuXla00e_D','archived',19355,NULL,463,'2011-11-08 16:17:47','2013-01-09 05:28:56',13,'2011-11-08 16:17:45','CS-C3NT-1LNJ',0,'2011-11-09 17:15:37',NULL,NULL,5),(22503,'dj4tIRLJXjaBR4f9lT86Ft','archived',19357,NULL,455,'2011-11-08 16:28:15','2013-01-09 05:28:57',13,'2011-11-08 16:28:14','POS-BU1H-1LMT',0,'2011-11-09 17:15:20',NULL,NULL,5),(22505,'aRZC_dvnbiGOVq0MNAyv_s','archived',19359,NULL,733,'2011-11-08 16:39:39','2013-07-04 19:15:46',6,'2011-11-08 16:39:38','Int-CHYZ-1LO7',1,'2012-05-30 12:33:55',NULL,NULL,2),(22507,'bVFw7lvkzpSAW3x_yIkAeD','archived',6305,NULL,749,'2011-11-08 16:41:37','2013-01-12 20:15:51',6,'2011-11-08 16:41:36','Int-CCJ0-1LNV',0,'2011-12-09 14:50:07',NULL,NULL,2),(22509,'dXet_UYkXh85Cu6r6rkFmE','archived',19361,NULL,639,'2011-11-08 16:51:29','2013-01-09 05:29:54',8,'2011-11-08 16:51:28','EXTC5C6-CTKJ-1LON',0,'2011-11-10 11:58:28',NULL,NULL,2),(22511,'b5krzrdj5dui9hgyDWcVK5','archived',19363,NULL,459,'2011-11-08 17:00:30','2013-01-09 05:28:58',13,'2011-11-08 17:00:28','PS-8QVZ-1LHZ',0,'2011-11-09 17:15:21',NULL,NULL,5),(22513,'bbKUFZiaDbH6cr7bTeaDry','archived',19365,NULL,459,'2011-11-08 17:09:06','2013-01-09 05:28:59',13,'2011-11-08 17:09:05','PS-BSPK-1L2N',0,'2011-11-09 17:15:38',NULL,NULL,5),(22515,'dtGMjwGJ5n4Qm9oZHEVlrq','archived',19367,NULL,463,'2011-11-08 17:14:35','2013-01-09 05:29:00',13,'2011-11-08 17:14:34','CS-CGTK-1LO5',0,'2011-11-09 15:25:02',NULL,NULL,5),(22517,'cilMmHFu9eLzXFWHHwgp8T','archived',19369,NULL,651,'2011-11-08 17:15:26','2013-01-09 06:19:55',12,'2011-11-08 17:15:25','EXTC4-CYA0-1LP9',0,'2011-11-14 20:38:43',NULL,NULL,2),(22519,'bmrIUD6IfcXzaMuSMyXcg8','archived',19371,NULL,535,'2011-11-08 17:52:35','2013-01-09 05:32:00',15,'2011-11-08 17:52:34','PLACOB-CLOX-1LOD',0,'2011-11-11 15:15:22',NULL,NULL,5),(22521,'c6QZ68sjLpK4rQPv0xqKpQ','archived',19373,NULL,463,'2011-11-08 17:56:16','2013-01-09 05:29:01',13,'2011-11-08 17:56:15','CS-A09E-1IBL',0,'2011-11-09 18:15:21',NULL,NULL,5),(22523,'bLk0MNNcLekPX4iEUjhGwZ','archived',19375,NULL,463,'2011-11-08 18:11:50','2013-01-09 05:29:02',13,'2011-11-08 18:11:48','CS-DD8S-1LQ1',0,'2011-11-08 21:15:23',NULL,NULL,5),(22525,'d5rqPEVwnnU6Jzbz_qNW5O','complete',19377,NULL,747,'2011-11-08 18:53:21','2013-02-11 16:34:48',12,'2011-11-08 18:53:19','EXTC4-EAL2-1LSB',0,'2013-02-11 16:34:48',NULL,NULL,2),(22527,'cg0_NIjv5jXAGhxE4jdX20','archived',19379,NULL,457,'2011-11-08 19:03:15','2013-01-09 06:22:01',13,'2011-11-08 19:03:13','PCS-DUHX-1LR1',0,'2011-11-16 01:15:20',NULL,NULL,5),(22529,'a8F9mLHrThSRcjwBiR1gCk','archived',19381,NULL,463,'2011-11-08 19:06:24','2013-01-09 05:32:01',13,'2011-11-08 19:06:22','CS-CWRC-1L4Z',0,'2011-11-11 14:15:21',NULL,NULL,5),(22531,'bLN5wi5kDnk7R9fX9RMtmr','archived',19383,NULL,463,'2011-11-08 19:17:16','2013-01-09 05:29:03',13,'2011-11-08 19:17:15','CS-CVCC-1LOT',0,'2011-11-09 20:15:26',NULL,NULL,5),(22533,'cQdzNhOeHkKQR5JYcH5lCO','archived',19385,NULL,461,'2011-11-08 19:20:58','2013-01-09 05:29:04',13,'2011-11-08 19:20:57','GOP-BRI3-1KHH',0,'2011-11-09 20:15:22',NULL,NULL,5),(22535,'dsrlc1sYzo2O0hLMAIll-i','archived',19387,NULL,537,'2011-11-08 19:41:24','2013-01-09 06:29:27',15,'2011-11-08 19:41:23','PLACOB-E44P-1L73',0,'2011-11-18 21:15:57',NULL,NULL,5),(22537,'cGU_KMjdHirPhaQRBa0jRd','archived',19389,NULL,463,'2011-11-08 19:41:36','2013-01-09 05:29:05',13,'2011-11-08 19:41:34','CS-FBIE-1LA1',0,'2011-11-09 20:15:27',NULL,NULL,5),(22539,'d2H7EP2X5o6OFzgJLDSraA','archived',19391,NULL,459,'2011-11-08 19:42:43','2013-01-09 05:29:55',13,'2011-11-08 19:42:42','PS-97VL-1LIP',0,'2011-11-10 13:41:26',NULL,NULL,5),(22541,'a4-r1w0sLl-B3aG3DTIA2m','archived',19393,NULL,459,'2011-11-08 19:49:55','2013-01-09 05:29:06',13,'2011-11-08 19:49:54','PS-FB49-1L9X',0,'2011-11-09 20:15:24',NULL,NULL,5),(22543,'d8cj2m7lXfE4aX06Y_1uxL','archived',19395,NULL,459,'2011-11-08 19:51:36','2013-01-09 05:29:07',13,'2011-11-08 19:51:35','PS-HBRB-1IQB',0,'2011-11-09 20:15:28',NULL,NULL,5),(22545,'av3A8yCU5f8yV60Udwsl59','archived',19397,NULL,457,'2011-11-08 19:52:22','2013-01-09 05:29:08',13,'2011-11-08 19:52:20','PCS-EA9O-1L7F',0,'2011-11-09 20:15:25',NULL,NULL,5),(22547,'abEcJq7lrci7Y3x3x3mvWv','archived',19399,NULL,459,'2011-11-08 20:01:46','2013-01-09 05:29:10',13,'2011-11-08 20:01:45','PS-ETLR-1LT3',0,'2011-11-09 20:15:29',NULL,NULL,5),(22549,'dOUuC-IJra6Qc0kZkT9Pz3','archived',19401,NULL,463,'2011-11-08 20:13:48','2013-01-09 19:22:08',13,'2011-11-08 20:13:46','CS-DNTP-1IJL',0,'2011-12-05 14:13:56',NULL,NULL,5),(22551,'auN5ZZb61pdB4Hk-HzfxfB','archived',19403,NULL,463,'2011-11-08 20:26:54','2013-01-09 05:29:11',13,'2011-11-08 20:26:53','CS-FU2H-1INP',0,'2011-11-09 21:15:22',NULL,NULL,5),(22553,'aKTcqXEKXdfRj6k4xPaRAQ','archived',19405,NULL,539,'2011-11-08 20:33:38','2013-01-16 20:15:41',15,'2011-11-08 20:33:37','GRADOB-DZTY-1LRF',0,'2011-12-13 16:26:30',NULL,NULL,5),(22555,'bgIj7-cvDjpPTPLK1COIcr','archived',19407,NULL,463,'2011-11-08 20:36:38','2013-01-09 05:29:12',13,'2011-11-08 20:36:37','CS-DCXX-1LPZ',0,'2011-11-09 21:15:23',NULL,NULL,5),(22557,'ctdJ2pgg5i3jCzGWToLCNQ','archived',19409,NULL,461,'2011-11-08 20:42:26','2013-01-09 05:29:13',13,'2011-11-08 20:42:24','GOP-KU3-1LEN',0,'2011-11-09 21:15:24',NULL,NULL,5),(22559,'aGOgR39z9oUBmBzARoXdbi','archived',19411,NULL,463,'2011-11-08 21:10:37','2013-01-09 05:29:14',13,'2011-11-08 21:10:36','CS-CMZ6-1J2V',0,'2011-11-09 21:15:25',NULL,NULL,5),(22561,'apAKqGxejgcB7JSMBuJBVL','archived',19413,NULL,741,'2011-11-08 21:13:24','2013-01-09 06:18:33',12,'2011-11-08 21:13:23','ExtC2C3-EP94-1L8F',0,'2011-11-14 13:19:13',NULL,NULL,2),(22563,'dVtJV0VyDjCzSn2Mv7Sa1n','archived',19415,NULL,453,'2011-11-08 21:15:40','2013-02-02 01:15:34',13,'2011-11-08 21:15:39','PPS-9FE2-1KY1',0,'2011-12-29 23:15:45',NULL,NULL,5),(22565,'d9u1dctUberknl1CN_4WGK','archived',19417,NULL,1185,'2011-11-08 21:38:25','2013-07-04 19:15:47',8,'2011-11-08 21:38:24','EXTC5C6-FNSR-1LU7',1,'2012-05-30 11:51:25',NULL,NULL,2),(22567,'dMdlyEbOjaNzEC5I5seUhS','archived',19419,NULL,651,'2011-11-08 21:51:56','2013-01-09 06:19:55',12,'2011-11-08 21:51:55','EXTC4-GF81-1LVR',0,'2011-11-14 20:39:30',NULL,NULL,2),(22569,'bdlgTm1TblKPRUK2Thlkan','archived',19421,NULL,461,'2011-11-08 22:04:10','2013-01-09 05:29:15',13,'2011-11-08 22:04:08','GOP-E512-1LS1',0,'2011-11-09 22:15:22',NULL,NULL,5),(22571,'ccAxa6H_Ld573ebDkv2WhD','archived',19423,NULL,459,'2011-11-08 22:13:52','2013-01-09 05:29:17',13,'2011-11-08 22:13:50','PS-G0KD-1LUV',0,'2011-11-09 22:15:24',NULL,NULL,5),(22573,'cw3DrwqTnbePlrM1N643Qm','archived',19425,NULL,641,'2011-11-08 22:28:03','2013-01-09 05:29:56',8,'2011-11-08 22:28:02','EXTC5C6-7UZD-1LGD',0,'2011-11-10 12:20:01',NULL,NULL,2),(22575,'aY8YFTx81hXQ8UElNpiUCn','archived',19427,NULL,459,'2011-11-08 22:29:00','2013-01-09 05:29:18',13,'2011-11-08 22:28:58','PS-GCWM-1LVH',0,'2011-11-09 23:15:23',NULL,NULL,5),(22577,'bRBi1fj3zijlmAJVhVxxO_','archived',19429,NULL,651,'2011-11-08 22:29:32','2013-01-09 06:19:56',12,'2011-11-08 22:29:31','EXTC4-G9OB-1LV9',0,'2011-11-14 20:40:04',NULL,NULL,2),(22579,'bQ2oEMgiXf3BR6PB3kIoe7','archived',19431,NULL,463,'2011-11-08 22:31:20','2013-01-09 05:29:19',13,'2011-11-08 22:31:19','CS-8994-1JDR',0,'2011-11-09 23:15:24',NULL,NULL,5),(22581,'awL0lH2pvntP2pFk2hEHaE','archived',19433,NULL,457,'2011-11-08 22:35:13','2013-01-09 07:18:44',13,'2011-11-08 22:35:11','PCS-GNOT-1LW9',0,'2011-11-22 16:17:55',NULL,NULL,5),(22583,'dnGVbDMTHnL4dqaCbb4zmd','archived',19435,NULL,741,'2011-11-08 22:35:51','2013-01-09 06:17:42',12,'2011-11-08 22:35:49','ExtC2C3-GV7J-1LCD',0,'2011-11-13 23:15:44',NULL,NULL,2),(22585,'b30-D_SNvca4SA0AiVKnzb','archived',19437,NULL,459,'2011-11-08 22:38:09','2013-01-09 05:29:20',13,'2011-11-08 22:38:08','PS-GGIP-1LVZ',0,'2011-11-09 23:15:26',NULL,NULL,5),(22587,'c_P2CWfr9bZyoHlT0Wj_SJ','archived',19429,NULL,641,'2011-11-08 22:42:04','2013-01-09 05:29:56',8,'2011-11-08 22:42:03','EXTC5C6-G6LG-1LV1',0,'2011-11-10 12:21:25',NULL,NULL,2),(22589,'bF4968rUzbA7SNnjTeeKXK','archived',19439,NULL,639,'2011-11-08 22:45:29','2013-01-09 05:29:56',8,'2011-11-08 22:45:28','EXTC5C6-HE3N-1LXD',0,'2011-11-10 11:59:17',NULL,NULL,2),(22591,'dKwDS3GJXowkvuUnjGVyMS','archived',19441,NULL,463,'2011-11-08 22:46:29','2013-01-09 05:29:21',13,'2011-11-08 22:46:27','CS-GEBY-1LVN',0,'2011-11-09 23:15:25',NULL,NULL,5),(22595,'cuOTURZ6rhwOrdbib5vaR0','archived',19445,NULL,641,'2011-11-08 23:14:56','2013-01-09 05:29:57',8,'2011-11-08 23:14:55','EXTC5C6-CB1K-1L3T',0,'2011-11-10 12:22:58',NULL,NULL,2),(22597,'cnTrnxW15o_lbElZUXGXqj','archived',19447,NULL,539,'2011-11-08 23:28:28','2013-01-09 07:30:25',15,'2011-11-08 23:28:26','GRADOB-DGBY-1IJ5',0,'2011-11-28 10:39:44',NULL,NULL,5),(22599,'aMd_4V68TiPPDGfcfI7bkG','complete',19429,NULL,747,'2011-11-08 23:37:08','2013-02-11 16:35:19',12,'2011-11-08 23:37:07','EXTC4-HWRN-1LXR',0,'2013-02-11 16:35:19',NULL,NULL,2),(22601,'c--_UNRe1jC4CzQN0fh_Zl','archived',19449,NULL,459,'2011-11-08 23:37:14','2013-01-09 05:29:23',13,'2011-11-08 23:37:12','PS-DA39-1K1Z',0,'2011-11-10 00:15:21',NULL,NULL,5),(22605,'aX4Khk6KfgSyRUs-X-gANz','archived',19451,NULL,453,'2011-11-09 00:38:58','2013-01-09 05:29:24',13,'2011-11-09 00:38:56','PPS-I7KG-1LY5',0,'2011-11-10 01:15:20',NULL,NULL,5),(22607,'dF1PRdFDjnskWv5Q2TKZmK','archived',18563,NULL,761,'2011-11-09 01:50:01','2013-01-09 07:17:08',12,'2011-11-09 01:49:59','EXTC4-EFDZ-1LSJ',0,'2011-11-21 12:23:59',NULL,NULL,2),(22609,'b2jwnNvUrcgPDzLjSFcuGH','archived',19453,NULL,639,'2011-11-09 02:33:07','2013-01-09 05:29:57',8,'2011-11-09 02:33:06','EXTC5C6-1OOT-1LZ9',0,'2011-11-10 11:59:51',NULL,NULL,2),(22611,'aIJcMB5DHl-AEDbmr4GOJC','archived',19455,NULL,453,'2011-11-09 02:38:36','2013-01-09 05:29:25',13,'2011-11-09 02:38:34','PPS-H7G6-1LWX',0,'2011-11-10 03:15:33',NULL,NULL,5),(22613,'d1Idx3ab1oQ66DbokXQVMA','archived',19453,NULL,651,'2011-11-09 02:58:36','2013-01-09 06:16:38',12,'2011-11-09 02:58:34','EXTC4-1Z7E-1LZD',0,'2011-11-12 15:45:46',NULL,NULL,2),(22615,'d26KI0P-HofPVhbC5S_4vg','archived',19457,NULL,463,'2011-11-09 08:15:16','2013-01-09 06:20:49',13,'2011-11-09 08:15:15','CS-9WP6-1IB9',0,'2011-11-15 10:54:38',NULL,NULL,5),(22617,'aNsESD5fHoMOwjJWs2esL5','archived',19459,NULL,459,'2011-11-09 09:23:34','2013-01-09 05:29:58',13,'2011-11-09 09:23:32','PS-6L95-1M03',0,'2011-11-10 10:15:20',NULL,NULL,5),(22619,'dcmp16VrreXk63AVx5sW3q','archived',19461,NULL,692,'2011-11-09 09:24:09','2013-01-09 07:22:16',8,'2011-11-09 09:24:08','EXTC5C6-6X7G-1M0D',0,'2011-11-24 14:43:36',NULL,NULL,2),(22621,'buF98vKJHj_Ad1SJwabyIM','archived',19463,NULL,457,'2011-11-09 09:33:34','2013-01-09 05:29:59',13,'2011-11-09 09:33:32','PCS-E8S2-1L7D',0,'2011-11-10 10:15:44',NULL,NULL,5),(22623,'d1Az61XG1j9RILoBgj7OwG','archived',19465,NULL,433,'2011-11-09 10:03:33','2013-03-01 20:16:05',8,'2011-11-09 10:03:32','EXTC5C6-7B4Y-1M0N',0,'2012-01-26 17:20:17',NULL,NULL,2),(22625,'d-4QaHIwrcF4vsFnoha-Yk','archived',9,NULL,713,'2011-11-09 10:14:27','2013-01-31 20:15:51',6,'2011-11-09 10:14:26','Int-F4NB-1K3P',0,'2011-12-28 13:44:38',NULL,NULL,2),(22627,'cV4g8DNovnHzebW460k_uX','archived',13389,NULL,741,'2011-11-09 10:33:22','2013-01-09 06:25:59',12,'2011-11-09 10:33:20','ExtC2C3-7TEM-1M1H',0,'2011-11-17 14:54:42',NULL,NULL,2),(22629,'cViL27Y7bmGRuYB0iI_cos','archived',19467,NULL,459,'2011-11-09 10:37:06','2013-01-09 05:30:00',13,'2011-11-09 10:37:04','PS-AYK0-1IZR',0,'2011-11-10 11:15:21',NULL,NULL,5),(22631,'bUF9qqUAXfk5vjuhGqP_9U','complete',19469,NULL,737,'2011-11-09 10:38:05','2013-02-11 16:37:05',6,'2011-11-09 10:38:05','Int-7GUK-1M0X',0,'2013-02-11 16:37:05',NULL,NULL,2),(22633,'aXtlZEyQPg3jXLcwziaijz','archived',19471,NULL,457,'2011-11-09 10:57:25','2013-01-09 05:30:01',13,'2011-11-09 10:57:24','PCS-3GZ-1LYH',0,'2011-11-10 11:15:19',NULL,NULL,5),(22635,'b-0DzQ3djnwQhqk0HG2u40','archived',19473,NULL,461,'2011-11-09 11:28:48','2013-01-09 05:30:03',13,'2011-11-09 11:28:47','GOP-D3AJ-1II9',0,'2011-11-10 12:15:33',NULL,NULL,5),(22637,'c1fUtZvnrfjPh1oCg0WKL7','archived',19475,NULL,747,'2011-11-09 11:41:42','2013-01-09 06:18:34',12,'2011-11-09 11:41:41','EXTC4-8O7F-1M2V',0,'2011-11-14 12:15:52',NULL,NULL,2),(22639,'cAhN3uxt1fVR19bCfiCNB3','archived',11167,NULL,692,'2011-11-09 11:48:54','2013-01-09 07:22:17',8,'2011-11-09 11:48:53','EXTC5C6-8WAP-1M35',0,'2011-11-24 14:44:11',NULL,NULL,2),(22641,'bHozDNp7fjvPNiGEx5qR-P','archived',19477,NULL,692,'2011-11-09 11:58:36','2013-02-11 20:17:56',8,'2011-11-09 11:58:35','EXTC5C6-7Y5N-1M1R',0,'2011-12-23 15:09:43',NULL,NULL,2),(22643,'dD92A5EMblaRtF1TtqIqUp','archived',8953,NULL,729,'2011-11-09 12:00:40','2013-01-09 20:15:56',8,'2011-11-09 12:00:39','EXTC5C6-8LVI-1M2R',0,'2011-12-06 12:10:55',NULL,NULL,2),(22645,'bfJHAJa_feP4bVV3Z5WS4A','archived',19479,NULL,463,'2011-11-09 12:04:59','2013-01-09 05:30:04',13,'2011-11-09 12:04:58','CS-AI5N-1IYV',0,'2011-11-10 12:15:34',NULL,NULL,5),(22647,'aHLykcs8LjWAu4zJcET269','archived',17019,NULL,639,'2011-11-09 12:12:16','2013-01-09 05:30:04',8,'2011-11-09 12:12:15','EXTC5C6-9CJS-1M41',0,'2011-11-10 11:51:27',NULL,NULL,2),(22649,'dQwdLu8czpMOQw9Xkw5x3x','archived',19481,NULL,747,'2011-11-09 12:12:27','2013-01-09 06:25:59',12,'2011-11-09 12:12:26','EXTC4-8EO2-1M2H',0,'2011-11-17 09:29:03',NULL,NULL,2),(22651,'dgIxFZQRTjeO93iSkeDm6q','archived',19483,NULL,692,'2011-11-09 12:24:33','2013-01-09 07:22:17',8,'2011-11-09 12:24:32','EXTC5C6-950L-1M3L',0,'2011-11-24 14:45:54',NULL,NULL,2),(22653,'bHLbkWkVfjfkJ5FQkuwc7W','archived',19485,NULL,1015,'2011-11-09 12:45:48','2013-03-13 20:15:36',12,'2011-11-09 12:45:47','EXTC4-96AN-1M3N',0,'2012-02-07 16:53:27',NULL,NULL,2),(22655,'aBXqpTrufn7BTDerUQaf0H','archived',19487,NULL,463,'2011-11-09 12:51:17','2013-01-09 05:30:05',13,'2011-11-09 12:51:16','CS-8AAM-1M2B',0,'2011-11-10 13:15:35',NULL,NULL,5),(22657,'dElkfnVOPku5J5Tew5mvwH','archived',19489,NULL,761,'2011-11-09 12:52:58','2013-01-09 07:18:45',12,'2011-11-09 12:52:57','EXTC4-9HKQ-1M4F',0,'2011-11-22 10:55:22',NULL,NULL,2),(22659,'b4aIxwJZ9nLB1b1r48MqrH','archived',19491,NULL,461,'2011-11-09 12:58:10','2013-01-09 05:30:07',13,'2011-11-09 12:58:08','GOP-1H38-1IRX',0,'2011-11-10 13:15:33',NULL,NULL,5),(22661,'cilzZTRPXk07bpw9j2k4Qq','archived',19493,NULL,463,'2011-11-09 13:03:13','2013-01-07 19:16:38',13,'2011-11-09 13:03:12','GOP-6MFJ-1LFF',0,'2011-11-30 16:51:41',NULL,NULL,5),(22663,'c7eFitCNzjR6KL4uLMwQEW','archived',19495,NULL,459,'2011-11-09 13:18:37','2013-01-09 05:30:08',13,'2011-11-09 13:18:35','PS-8W4T-1LI5',0,'2011-11-10 14:15:21',NULL,NULL,5),(22667,'aqp6TD9aHnhPOTEDbI29cf','archived',19499,NULL,457,'2011-11-09 13:33:14','2013-01-09 05:30:10',13,'2011-11-09 13:33:12','PCS-9BIK-1M3Z',0,'2011-11-10 12:17:45',NULL,NULL,5),(22669,'c6RoZMcDHmO7AwTeOqV7Ic','archived',19501,NULL,641,'2011-11-09 13:35:05','2013-01-09 05:30:11',8,'2011-11-09 13:35:04','EXTC5C6-A3TB-1M5H',0,'2011-11-10 12:23:34',NULL,NULL,2),(22671,'bwxT7_4eLlH7bSwGwdQwwj','archived',19159,NULL,713,'2011-11-09 13:38:50','2013-01-31 20:15:51',6,'2011-11-09 13:38:49','Int-A7FB-1M5R',0,'2011-12-28 13:44:43',NULL,NULL,2),(22673,'aFiUciod9hEyUg3ze917m-','archived',19503,NULL,651,'2011-11-09 13:48:24','2013-01-09 06:19:57',12,'2011-11-09 13:48:23','EXTC4-9G51-1M49',0,'2011-11-14 20:42:36',NULL,NULL,2),(22675,'cL79QxIx5jBz-EXSp_41tv','archived',19505,NULL,753,'2011-11-09 13:55:05','2013-01-11 20:15:46',12,'2011-11-09 13:55:04','EXTC4-AH8H-1M6P',0,'2011-12-08 10:07:00',NULL,NULL,2),(22677,'bNHnkwqZzfTObRBNgWTkTA','archived',19507,NULL,692,'2011-11-09 13:57:28','2013-01-09 07:22:18',8,'2011-11-09 13:57:27','EXTC5C6-9K6T-1M4H',0,'2011-11-24 17:12:04',NULL,NULL,2),(22679,'b1uMqmJ3rj15bAj99HsK5X','archived',19505,NULL,684,'2011-11-09 14:00:39','2013-01-09 06:26:00',12,'2011-11-09 14:00:37','EXTC4-9MZL-1M4V',0,'2011-11-17 16:46:02',NULL,NULL,2),(22681,'dzuYL67fXht4jPq5Gn_p_e','archived',19509,NULL,692,'2011-11-09 14:12:54','2013-01-09 07:22:18',8,'2011-11-09 14:12:53','EXTC5C6-AG1C-1M6J',0,'2011-11-24 17:39:07',NULL,NULL,2),(22683,'bCIJ46vvXkqBhg169cUecS','archived',19511,NULL,463,'2011-11-09 14:20:26','2013-01-09 05:30:12',13,'2011-11-09 14:20:25','CS-9FAS-1M47',0,'2011-11-10 15:15:44',NULL,NULL,5),(22685,'cxc6fO1aHdwPYg7RS-352N','archived',19513,NULL,455,'2011-11-09 14:22:37','2013-01-09 05:30:13',13,'2011-11-09 14:22:36','POS-AP8J-1M71',0,'2011-11-10 15:15:40',NULL,NULL,5),(22687,'a0Q06Bv_PdyyuwBDaxxRWx','archived',14849,NULL,453,'2011-11-09 14:30:50','2013-01-09 05:30:15',13,'2011-11-09 14:30:47','PPS-AEC6-1M6D',0,'2011-11-10 15:15:42',NULL,NULL,5),(22689,'c4pBpSxIfe1AooZJHW42f7','archived',19515,NULL,755,'2011-11-09 14:40:55','2013-01-09 07:17:08',8,'2011-11-09 14:40:54','EXTC5C6-AWJN-1M7N',0,'2011-11-21 10:41:23',NULL,NULL,2),(22691,'cMdyUNhWnnzz6wgyn4Tu2r','archived',19517,NULL,463,'2011-11-09 14:45:29','2013-01-09 05:30:16',13,'2011-11-09 14:45:28','CS-94PE-1M3H',0,'2011-11-10 15:15:45',NULL,NULL,5),(22693,'a6-mnB6srpdjSvVmTL11r8','archived',19519,NULL,441,'2011-11-09 14:51:44','2013-02-11 20:17:57',8,'2011-11-09 14:51:43','EXTC5C6-AJ82-1M6T',0,'2011-12-01 19:11:15',NULL,NULL,2),(22695,'diBHkcosLmA5VcKGVdeQJB','archived',19521,NULL,463,'2011-11-09 14:51:48','2013-01-09 05:30:18',13,'2011-11-09 14:51:47','CS-D7O2-1L5N',0,'2011-11-10 15:15:46',NULL,NULL,5),(22697,'cgCUfEKXTePRp9hx5KPnyZ','archived',19523,NULL,455,'2011-11-09 14:53:53','2013-01-09 05:30:19',13,'2011-11-09 14:53:52','POS-ALD1-1M6X',0,'2011-11-10 15:15:47',NULL,NULL,5),(22699,'bZpZLamKTeZiEpLMS_k8oH','archived',19525,NULL,463,'2011-11-09 15:00:40','2013-01-09 06:17:13',13,'2011-11-09 15:00:39','CS-H2RR-1IPP',0,'2011-11-13 12:15:20',NULL,NULL,5),(22701,'cWxyLInEfkvRVX7Q75ynDS','archived',19527,NULL,463,'2011-11-09 15:08:35','2013-01-09 05:30:20',13,'2011-11-09 15:08:33','CS-CCAU-1LNT',0,'2011-11-10 15:15:48',NULL,NULL,5),(22703,'dhjrPVw-PityaQAyWYwpBr','archived',19529,NULL,453,'2011-11-09 15:11:17','2013-01-09 05:30:21',13,'2011-11-09 15:11:16','PPS-AO72-1M6Z',0,'2011-11-10 15:15:43',NULL,NULL,5),(22705,'ccaDyOLxHkZASRdwa_tilQ','archived',19531,NULL,692,'2011-11-09 15:19:05','2013-01-09 06:18:34',8,'2011-11-09 15:19:04','EXTC5C6-B5DO-1M8D',0,'2011-11-14 16:15:26',NULL,NULL,2),(22707,'ameLjQ_TLfxPX38CByqWEg','archived',19533,NULL,684,'2011-11-09 15:23:50','2013-01-09 06:26:01',12,'2011-11-09 15:23:49','EXTC4-8QCE-1M2Z',0,'2011-11-17 16:46:33',NULL,NULL,2),(22709,'dhFSCqKujgHQ8k5C-5-TZP','archived',19535,NULL,729,'2011-11-09 15:34:40','2013-01-09 20:15:57',8,'2011-11-09 15:34:39','EXTC5C6-7YNZ-1KUV',0,'2011-12-06 12:11:17',NULL,NULL,2),(22711,'c6UFbQxHfiO6EZpX2C_wwS','archived',19515,NULL,641,'2011-11-09 15:44:57','2013-01-09 05:30:22',8,'2011-11-09 15:44:55','EXTC5C6-BK2X-1M8Z',0,'2011-11-10 12:24:01',NULL,NULL,2),(22713,'bKsJ_OtZ9kWjpbpq1YqZd0','complete',19537,NULL,737,'2011-11-09 15:50:54','2013-02-11 16:36:59',6,'2011-11-09 15:50:53','Int-BZSO-1M9N',0,'2013-02-11 16:36:59',NULL,NULL,2),(22715,'bdhmU7UjPkPyo2d4WWumcb','archived',19539,NULL,639,'2011-11-09 16:08:39','2013-01-09 05:30:22',8,'2011-11-09 16:08:38','EXTC5C6-C4IC-1MA1',0,'2011-11-10 11:51:56',NULL,NULL,2),(22717,'biFDTTg6nicODQdeHE7wKa','archived',19541,NULL,457,'2011-11-09 16:09:18','2013-01-09 05:30:23',13,'2011-11-09 16:09:17','PCS-9ZVJ-1M57',0,'2011-11-10 16:15:28',NULL,NULL,5),(22719,'cBHJr21VLlwlJvV9Tntl7V','archived',19543,NULL,729,'2011-11-09 16:20:17','2013-01-09 06:28:36',8,'2011-11-09 16:20:16','EXTC5C6-C9Z3-1MA7',0,'2011-11-18 15:41:31',NULL,NULL,2),(22721,'bkwEsXLdrkbRrX-5u_o5e7','archived',19545,NULL,459,'2011-11-09 16:32:48','2013-01-09 05:30:25',13,'2011-11-09 16:32:47','PS-BPEV-1M97',0,'2011-11-10 17:15:22',NULL,NULL,5),(22723,'bZEF9S-3DkFP8UuIEH0Okr','archived',19547,NULL,639,'2011-11-09 16:44:39','2013-03-01 20:16:05',8,'2011-11-09 16:44:38','EXTC5C6-ARLF-1M7B',0,'2012-01-26 10:12:13',NULL,NULL,2),(22725,'aH6hHQIUrmh6nvdNxDdpV4','archived',19549,NULL,684,'2011-11-09 16:54:18','2013-01-09 06:26:01',12,'2011-11-09 16:54:17','EXTC4-CDFI-1MAF',0,'2011-11-17 16:48:41',NULL,NULL,2),(22727,'b-ApMvQfzehOxWBCjmMvq_','archived',19551,NULL,684,'2011-11-09 17:02:10','2013-01-07 19:17:50',12,'2011-11-09 17:02:09','EXTC4-CWKH-1MBB',0,'2011-12-01 18:29:37',NULL,NULL,2),(22729,'cXQWGIc7HlDOOhNbQyEdv-','archived',19553,NULL,459,'2011-11-09 17:12:41','2013-01-09 06:26:03',13,'2011-11-09 17:12:40','PS-CB41-1MAB',0,'2011-11-17 17:06:18',NULL,NULL,5),(22731,'d0OpydZVHdCQwDfIqcZdnP','archived',19555,NULL,463,'2011-11-09 17:13:21','2013-01-09 06:18:36',13,'2011-11-09 17:13:20','CS-8ZK0-1IW1',0,'2011-11-14 18:15:21',NULL,NULL,5),(22733,'clBFRa3rHeQPC3J8fKDKEv','archived',19557,NULL,463,'2011-11-09 17:15:19','2013-01-09 07:18:46',13,'2011-11-09 17:15:17','CS-I0SI-1LXV',0,'2011-11-22 16:08:03',NULL,NULL,5),(22735,'aTNS_JzI5ivO4U5praso-F','archived',19559,NULL,455,'2011-11-09 17:15:34','2013-01-09 05:30:26',13,'2011-11-09 17:15:32','POS-QEC-1LYZ',0,'2011-11-10 18:15:21',NULL,NULL,5),(22737,'czincvRc1o8kPJ3-KMEFbs','archived',19561,NULL,457,'2011-11-09 17:18:18','2013-01-09 05:30:27',13,'2011-11-09 17:18:17','PCS-G0DK-1KQB',0,'2011-11-10 18:15:22',NULL,NULL,5),(22739,'aDAk9HyavjViC0uOAhVPBd','archived',19563,NULL,463,'2011-11-09 17:25:35','2013-01-09 05:30:28',13,'2011-11-09 17:25:34','CS-BW30-1M9H',0,'2011-11-10 18:15:24',NULL,NULL,5),(22741,'dmirwEZq5c8ljGlT2BIRzX','archived',19565,NULL,463,'2011-11-09 17:25:47','2013-01-09 06:18:37',13,'2011-11-09 17:25:46','CS-CD4V-1MAD',0,'2011-11-14 19:15:24',NULL,NULL,5),(22743,'cflZDzaXHhI4RQ6AZQ2tCn','archived',19567,NULL,651,'2011-11-09 17:30:31','2013-01-09 06:20:50',12,'2011-11-09 17:30:30','EXTC4-8UCY-1M33',0,'2011-11-15 12:49:20',NULL,NULL,2),(22745,'d0eUmFb-1f5OBJfTs0g6Mk','archived',19569,NULL,459,'2011-11-09 17:52:27','2013-01-09 05:30:29',13,'2011-11-09 17:52:25','PS-GDUG-1K55',0,'2011-11-10 18:15:23',NULL,NULL,5),(22747,'caYQzFamrholGVA-DxVmh2','archived',19571,NULL,729,'2011-11-09 17:52:42','2013-07-04 19:16:10',8,'2011-11-09 17:52:41','EXTC5C6-D9SD-1MCF',0,'2012-05-30 11:23:38',NULL,NULL,2),(22749,'bbH46oV8PjD7UpRLzxe2SB','archived',19573,NULL,745,'2011-11-09 18:01:59','2013-01-09 07:17:09',12,'2011-11-09 18:01:58','EXTC4-D1NL-1MBJ',0,'2011-11-21 13:11:57',NULL,NULL,2),(22753,'d_H1tJPnzjEOGax9iLCsVQ','archived',19577,NULL,463,'2011-11-09 18:32:11','2013-01-09 05:30:32',13,'2011-11-09 18:32:10','CS-ANQA-1JYZ',0,'2011-11-10 19:15:21',NULL,NULL,5),(22755,'bpDyt1f-vfG4VMjG515ufA','archived',19579,NULL,777,'2011-11-09 18:57:43','2013-01-09 06:18:37',12,'2011-11-09 18:57:42','EXTC4-E99Y-1MDN',0,'2011-11-14 19:15:22',NULL,NULL,2),(22757,'dFRU1c9O5dpzffDjdq8SK0','archived',19581,NULL,692,'2011-11-09 19:20:36','2013-01-09 07:25:07',8,'2011-11-09 19:20:35','EXTC5C6-7VTQ-1M1N',0,'2011-11-25 10:49:31',NULL,NULL,2),(22759,'clOU5KYabcdlqL8SxpJbGN','archived',19583,NULL,463,'2011-11-09 19:52:40','2013-01-09 05:30:37',13,'2011-11-09 19:52:39','CS-GUTQ-1IPH',0,'2011-11-10 20:15:22',NULL,NULL,5),(22761,'dY8DLnzarbARqHDFemKAmL','archived',19585,NULL,463,'2011-11-09 19:59:07','2013-01-09 05:30:38',13,'2011-11-09 19:59:05','CS-AWNY-1JIT',0,'2011-11-10 20:15:22',NULL,NULL,5),(22763,'cgOBANEibitPv7c5khBGby','archived',19587,NULL,459,'2011-11-09 20:01:26','2013-01-09 05:30:39',13,'2011-11-09 20:01:24','PS-9BBL-1KXT',0,'2011-11-10 20:15:23',NULL,NULL,5),(22765,'cuHvHLTpflCBA5uD1DWWN-','archived',19589,NULL,459,'2011-11-09 20:11:42','2013-01-09 05:30:40',13,'2011-11-09 20:11:41','PS-F9D0-1MFN',0,'2011-11-10 20:15:19',NULL,NULL,5),(22767,'dOxjVY-NHbHkf3K9fSad8s','archived',19591,NULL,463,'2011-11-09 20:12:22','2013-01-09 05:30:41',13,'2011-11-09 20:12:21','CS-I6W2-1LY3',0,'2011-11-10 20:15:21',NULL,NULL,5),(22769,'blM0ZcZ2ngUzuvfcc26chE','archived',19593,NULL,463,'2011-11-09 20:12:35','2013-01-09 05:30:43',13,'2011-11-09 20:12:33','CS-AWZN-1IZP',0,'2011-11-10 20:15:25',NULL,NULL,5),(22771,'aK-Vc0Q9HbUAb9lkc9zZCb','archived',19595,NULL,455,'2011-11-09 20:18:40','2013-01-09 05:30:45',13,'2011-11-09 20:18:38','POS-F3VI-1MF7',0,'2011-11-10 21:15:25',NULL,NULL,5),(22773,'cSwLwUjFrfDOJVO_bsseMR','archived',19597,NULL,459,'2011-11-09 20:27:33','2013-01-09 05:30:46',13,'2011-11-09 20:27:32','PS-H2SZ-1LWR',0,'2011-11-10 21:15:21',NULL,NULL,5),(22775,'c2F1LmCA1gy6if8I_zbvOc','archived',19599,NULL,641,'2011-11-09 20:30:29','2013-01-09 05:30:32',8,'2011-11-09 20:30:29','EXTC5C6-F6B2-1MFD',0,'2011-11-10 12:20:08',NULL,NULL,2),(22777,'dSUpSveJPdhRXUkbjeoxWA','archived',56,NULL,741,'2011-11-09 20:53:59','2013-01-09 06:26:04',12,'2011-11-09 20:53:58','ExtC2C3-FUQ4-1MGT',0,'2011-11-17 14:52:48',NULL,NULL,2),(22779,'caU_kYcN9pg4bJerA9Ad0V','archived',19601,NULL,771,'2011-11-09 20:54:04','2013-03-06 20:15:34',12,'2011-11-09 20:54:03','ExtC2C3-F6RE-1MFH',0,'2012-01-31 11:09:20',NULL,NULL,2),(22781,'aUsWq3MaXbwyoc9yE5Ohs7','archived',19603,NULL,639,'2011-11-09 20:55:54','2013-01-09 05:30:33',8,'2011-11-09 20:55:54','EXTC5C6-H0X1-1KRJ',0,'2011-11-10 12:04:38',NULL,NULL,2),(22783,'cIEwnc_vDg-jAu0HBXs5QE','archived',19605,NULL,453,'2011-11-09 20:57:33','2013-01-09 05:30:47',13,'2011-11-09 20:57:31','PPS-G5ZE-1LUZ',0,'2011-11-10 21:15:23',NULL,NULL,5),(22785,'aWmj2q-81j06zRmWzh_0MV','archived',19607,NULL,461,'2011-11-09 21:09:05','2013-01-09 05:30:48',13,'2011-11-09 21:09:04','GOP-F2K7-1J6B',0,'2011-11-10 21:15:26',NULL,NULL,5),(22787,'dwJck2_THep5zibBsm1a8Y','archived',19609,NULL,459,'2011-11-09 21:09:22','2013-01-09 05:30:50',13,'2011-11-09 21:09:21','PS-9I1V-1KY5',0,'2011-11-10 21:15:24',NULL,NULL,5),(22789,'a5TG4tykPl1BHd_MC-UYYY','archived',19611,NULL,463,'2011-11-09 21:56:51','2013-01-09 05:30:51',13,'2011-11-09 21:56:49','CS-GB03-1MHJ',0,'2011-11-10 22:15:32',NULL,NULL,5),(22791,'atlamo19Dlz7J5coP6-eq5','archived',19613,NULL,741,'2011-11-09 22:01:31','2013-01-09 06:18:38',12,'2011-11-09 22:01:30','ExtC2C3-GQAM-1MID',0,'2011-11-14 12:59:11',NULL,NULL,2),(22793,'bdKJq7vYbcI4u-uI0tqalB','archived',19615,NULL,692,'2011-11-09 22:05:26','2013-01-09 07:22:19',8,'2011-11-09 22:05:25','EXTC5C6-FL7Y-1MGB',0,'2011-11-24 14:49:16',NULL,NULL,2),(22795,'d-7yyczCPkP5UFIz5FPw-k','archived',19617,NULL,455,'2011-11-09 22:11:44','2013-01-09 05:30:52',13,'2011-11-09 22:11:43','POS-G94D-1MHH',0,'2011-11-10 22:15:33',NULL,NULL,5),(22797,'cbwJ6CroHjEjBVxKHtTw4k','archived',19619,NULL,459,'2011-11-09 22:24:44','2013-01-09 05:30:54',13,'2011-11-09 22:24:43','PS-FPOI-1MGL',0,'2011-11-10 23:15:45',NULL,NULL,5),(22799,'a1jWsee5njml2Zk7ZBOaAd','archived',19621,NULL,455,'2011-11-09 22:38:41','2013-01-09 05:30:55',13,'2011-11-09 22:38:40','POS-GC7Z-1MHL',0,'2011-11-10 23:15:44',NULL,NULL,5),(22801,'d-4SDGsUfkHzz3LFLFbXvW','archived',19623,NULL,747,'2011-11-09 22:40:26','2013-01-09 06:26:04',12,'2011-11-09 22:40:25','EXTC4-G7ZJ-1MHF',0,'2011-11-17 10:01:30',NULL,NULL,2),(22803,'dscq6njirfQyhNFiJKMOT_','archived',19625,NULL,753,'2011-11-09 22:50:21','2013-01-09 06:20:12',12,'2011-11-09 22:50:20','EXTC4-FWR3-1MGZ',0,'2011-11-14 23:15:20',NULL,NULL,2),(22805,'aKomKQZNPp0k4VeNQ-JGfr','archived',19627,NULL,459,'2011-11-09 22:53:15','2013-01-09 05:30:34',13,'2011-11-09 22:53:13','PS-8FBR-1M2J',0,'2011-11-10 19:15:19',NULL,NULL,5),(22807,'axPg-GPpLc065SupbN6Lqa','archived',19629,NULL,459,'2011-11-10 00:02:36','2013-01-09 05:30:56',13,'2011-11-10 00:02:34','PS-2RV8-1IS9',0,'2011-11-11 00:15:21',NULL,NULL,5),(22809,'ddZ1zi-fjfalCc3Chgyv8J','archived',19631,NULL,729,'2011-11-10 00:05:09','2013-02-11 20:17:58',8,'2011-11-10 00:05:08','EXTC5C6-934M-1M3F',0,'2011-11-18 16:03:51',NULL,NULL,2),(22811,'aF_0Wz4nDo4zk3qQEo7rTV','archived',19633,NULL,747,'2011-11-10 00:06:50','2013-01-09 06:20:15',12,'2011-11-10 00:06:49','EXTC4-I8YZ-1MJT',0,'2011-11-15 00:15:20',NULL,NULL,2),(22813,'dxt__ZSsTpD7EI_5ArMhEd','archived',19635,NULL,463,'2011-11-10 00:23:59','2013-01-09 05:30:57',13,'2011-11-10 00:23:58','CS-FZNX-1LUT',0,'2011-11-11 01:15:42',NULL,NULL,5),(22815,'ctu0ZF_bvjF4otOAm8-Ic8','archived',12113,NULL,773,'2011-11-10 00:37:19','2013-01-09 05:30:35',12,'2011-11-10 00:37:18','EXTC4-2SD-1MK5',0,'2011-11-10 14:07:58',NULL,NULL,2),(22817,'dqZbR_wwzbyzWUZk0ZnetO','archived',19637,NULL,463,'2011-11-10 00:43:14','2013-01-09 06:28:37',13,'2011-11-10 00:43:13','CS-HH3E-1JA7',0,'2011-11-18 16:42:12',NULL,NULL,5),(22819,'azRUqqsmzpVzu-uW8Wt7hk','archived',19639,NULL,771,'2011-11-10 00:57:14','2013-03-06 20:15:35',12,'2011-11-10 00:57:13','ExtC2C3-I3CI-1MJP',0,'2012-01-31 11:09:15',NULL,NULL,2),(22821,'bwD31855nj7yDezn5ZiMLE','archived',19641,NULL,747,'2011-11-10 01:16:18','2013-01-09 06:26:05',12,'2011-11-10 01:16:17','EXTC4-ARH-1MK9',0,'2011-11-17 10:02:49',NULL,NULL,2),(22823,'d-0fNiN0npnOhaFGrxhMmz','archived',19643,NULL,459,'2011-11-10 01:20:04','2013-01-09 05:30:58',13,'2011-11-10 01:20:03','PS-CHA4-1J2J',0,'2011-11-11 02:15:42',NULL,NULL,5),(22825,'bo1i7ohwbmP4V0zlQvtbKU','archived',19645,NULL,461,'2011-11-10 01:32:47','2013-01-09 06:26:06',13,'2011-11-10 01:32:45','GOP-BI87-1J0J',0,'2011-11-17 14:44:07',NULL,NULL,5),(22827,'cs5gzEs4DiAPZi96AgKTEe','archived',19647,NULL,453,'2011-11-10 02:14:15','2013-01-09 05:30:59',13,'2011-11-10 02:14:13','PPS-155G-1ML7',0,'2011-11-11 02:15:44',NULL,NULL,5),(22829,'ascJAoCCTavlaDwZTLbZK4','archived',19649,NULL,773,'2011-11-10 05:32:04','2013-01-09 05:30:35',12,'2011-11-10 05:32:03','EXTC4-3FT5-1MLL',0,'2011-11-10 14:08:32',NULL,NULL,2),(22831,'cM9OdTyOvhd5zapCFySBLd','archived',19651,NULL,455,'2011-11-10 05:37:20','2013-01-09 05:31:01',13,'2011-11-10 05:37:18','POS-3BX5-1MLJ',0,'2011-11-11 06:15:18',NULL,NULL,5),(22833,'aO7aGErfzeTA0GHMC5_cgu','archived',8939,NULL,771,'2011-11-10 06:16:26','2013-01-09 06:26:07',12,'2011-11-10 06:16:25','ExtC2C3-4G70-1MLP',0,'2011-11-17 13:41:12',NULL,NULL,2),(22835,'bl1KRTz5LdxPNMAjTN8Pmn','archived',19653,NULL,641,'2011-11-10 08:29:33','2013-01-09 05:30:36',8,'2011-11-10 08:29:32','EXTC5C6-6DT8-1MMB',0,'2011-11-10 12:29:28',NULL,NULL,2),(22837,'a1ZkJJVp9fMRihrGi9WeEg','archived',19655,NULL,777,'2011-11-10 08:39:08','2013-01-09 19:20:42',12,'2011-11-10 08:39:07','EXTC4-61GL-1MM1',0,'2011-11-29 13:29:06',NULL,NULL,2),(22839,'a8-Bq1_CXfTirPzTEpZOvc','archived',12593,NULL,777,'2011-11-10 08:44:34','2013-01-09 06:22:48',12,'2011-11-10 08:44:33','EXTC4-62UU-1MM3',0,'2011-11-16 15:17:02',NULL,NULL,2),(22841,'b_HeoWrz9eF6crQnenETYo','archived',19657,NULL,463,'2011-11-10 09:07:55','2013-01-09 05:32:02',13,'2011-11-10 09:07:54','CS-9HIP-1M4D',0,'2011-11-11 09:15:19',NULL,NULL,5),(22843,'b8QWEATyfnqRONoB_OgxsW','archived',3511,NULL,761,'2011-11-10 09:45:11','2013-01-09 07:18:47',12,'2011-11-10 09:45:10','EXTC4-74WQ-1MMZ',0,'2011-11-22 10:55:29',NULL,NULL,2),(22845,'bCiLdTo5rfS6m_P9bGolZQ','archived',19087,NULL,459,'2011-11-10 10:15:21','2013-01-09 05:32:03',13,'2011-11-10 10:15:19','PS-7D1W-1MN9',0,'2011-11-11 11:15:23',NULL,NULL,5),(22847,'aJ3MKNaCzkoQDLyq0PoQXV','archived',3511,NULL,741,'2011-11-10 10:22:26','2013-01-09 06:26:08',12,'2011-11-10 10:22:25','ExtC2C3-7R6S-1MNZ',0,'2011-11-17 14:51:54',NULL,NULL,2),(22849,'bYM5gUv3foJ7DVThY2TYQE','archived',19659,NULL,692,'2011-11-10 10:25:25','2013-01-26 20:15:32',8,'2011-11-10 10:25:24','EXTC5C6-7PVX-1MNX',0,'2011-12-23 14:15:52',NULL,NULL,2),(22851,'cbPTQvg3Dm_48zfh2RlGLj','archived',19661,NULL,463,'2011-11-10 10:38:31','2013-01-09 05:32:04',13,'2011-11-10 10:38:29','CS-6SBS-1MMP',0,'2011-11-11 11:15:24',NULL,NULL,5),(22853,'dVd1-UL11htkf7grbQPqIf','archived',19663,NULL,461,'2011-11-10 11:01:51','2013-01-09 05:32:05',13,'2011-11-10 11:01:49','GOP-7MNB-1MNT',0,'2011-11-11 11:15:20',NULL,NULL,5),(22855,'daRV8da5bikjBCN7_7Zp-R','archived',19665,NULL,461,'2011-11-10 11:05:22','2013-01-09 05:32:06',13,'2011-11-10 11:05:20','GOP-BGJC-1M8T',0,'2011-11-11 11:15:22',NULL,NULL,5),(22857,'anp5f0b75h17bPzdUT-lSq','archived',19667,NULL,777,'2011-11-10 11:10:31','2013-01-09 06:22:49',12,'2011-11-10 11:10:30','EXTC4-6Q9E-1MMN',0,'2011-11-16 16:09:17',NULL,NULL,2),(22859,'d7G8jvchbfQPHSj5Kyw2u9','archived',19669,NULL,461,'2011-11-10 11:18:55','2013-01-09 05:32:07',13,'2011-11-10 11:18:54','GOP-7DN6-1LFV',0,'2011-11-11 12:15:20',NULL,NULL,5),(22861,'cRI9E4JWXfaB8S08DnuErY','archived',19671,NULL,692,'2011-11-10 11:22:07','2013-01-26 20:15:33',8,'2011-11-10 11:22:06','EXTC5C6-8OA6-1MPF',0,'2011-12-23 14:15:54',NULL,NULL,2),(22863,'biZ_K4qTjhMQXXhjX7ay-S','archived',12897,NULL,767,'2011-11-10 11:28:56','2013-01-09 07:17:09',8,'2011-11-10 11:28:55','EXTC5C6-8H9G-1MOZ',0,'2011-11-21 11:12:30',NULL,NULL,2),(22865,'cC6KsWohffWRoLnm8M6Gcx','archived',19673,NULL,453,'2011-11-10 11:30:01','2013-01-09 06:15:35',13,'2011-11-10 11:30:00','PPS-A74M-1M5P',0,'2011-11-11 12:15:21',NULL,NULL,5),(22867,'dx8SrqiSjlc5CTm3-U_HFX','archived',19675,NULL,759,'2011-11-10 11:30:12','2013-02-14 21:15:28',10,'2011-11-10 11:30:12','EXTC5C6-7ZRS-1MO9',0,'2012-01-11 20:02:38',NULL,NULL,2),(22869,'bAOyAoQWbhM4ZqCquq2gAs','archived',19677,NULL,759,'2011-11-10 11:33:50','2013-04-05 19:15:45',10,'2011-11-10 11:33:49','EXTC5C6-7JME-1MNL',0,'2012-03-01 17:24:09',NULL,NULL,2),(22871,'cX-Ks-9zbnp5sduOM9SQxD','archived',19679,NULL,753,'2011-11-10 11:35:35','2013-01-11 20:15:46',12,'2011-11-10 11:35:34','EXTC4-83H5-1MOD',0,'2011-12-08 10:07:31',NULL,NULL,2),(22873,'d01FV6PCHiqiULefQugwQr','archived',19681,NULL,765,'2011-11-10 12:26:21','2013-01-09 07:20:25',6,'2011-11-10 12:26:21','Int-9AHX-1MQP',0,'2011-11-23 12:02:57',NULL,NULL,2),(22875,'c0auoYG-jfNPnqsyR3W6D3','archived',19683,NULL,461,'2011-11-10 12:35:51','2013-01-09 06:19:39',13,'2011-11-10 12:35:50','GOP-91YJ-1MQ5',0,'2011-11-14 20:15:20',NULL,NULL,5),(22877,'baih2t5szex6PE-njz4SyA','archived',19685,NULL,463,'2011-11-10 12:46:05','2013-01-09 06:15:36',13,'2011-11-10 12:46:04','CS-CZYC-1J3J',0,'2011-11-11 13:15:24',NULL,NULL,5),(22879,'aW4_ojsdjhqOe1tsq2VScD','archived',19687,NULL,441,'2011-11-10 12:50:27','2013-01-07 19:17:51',8,'2011-11-10 12:50:26','EXTC5C6-90IR-1MQ1',0,'2011-12-01 11:57:39',NULL,NULL,2),(22881,'bcCI_PXZ1jcifZ3z4oFmPk','archived',19689,NULL,641,'2011-11-10 12:51:33','2013-01-09 06:20:50',8,'2011-11-10 12:51:32','EXTC5C6-9ON7-1MRD',0,'2011-11-15 17:01:10',NULL,NULL,2),(22883,'dVvkTCFsHfZkuhMyRh9IpK','archived',19691,NULL,457,'2011-11-10 12:56:48','2013-01-09 06:15:37',13,'2011-11-10 12:56:46','PCS-EECP-1J55',0,'2011-11-11 13:15:21',NULL,NULL,5),(22885,'aRJuG9p-5nVixYQHSnJgaB','archived',19693,NULL,684,'2011-11-10 12:57:06','2013-01-09 06:26:08',12,'2011-11-10 12:57:05','EXTC4-9M2H-1MR5',0,'2011-11-17 16:49:13',NULL,NULL,2),(22889,'d9z1eBMjndU4RDCBDoJInj','archived',19697,NULL,747,'2011-11-10 13:00:18','2013-01-09 19:20:43',12,'2011-11-10 13:00:17','EXTC4-8S5Q-1MPL',0,'2011-11-29 10:39:04',NULL,NULL,2),(22891,'dQBcYzqDDiuz36Uh79chtV','archived',19499,NULL,455,'2011-11-10 13:00:24','2013-01-09 06:15:40',13,'2011-11-10 13:00:22','POS-9FMA-1MQZ',0,'2011-11-11 13:15:25',NULL,NULL,5),(22893,'ajMfENvIvev5n6tFMlmc5R','archived',19699,NULL,463,'2011-11-10 13:08:55','2013-01-09 06:15:41',13,'2011-11-10 13:08:54','CS-8ZXM-1MPZ',0,'2011-11-11 13:15:26',NULL,NULL,5),(22895,'beun28Nj5k26j8Vb_cIIOn','archived',19701,NULL,767,'2011-11-10 13:14:00','2013-02-11 20:17:58',8,'2011-11-10 13:13:59','EXTC5C6-83K7-1MOF',0,'2011-11-21 11:16:33',NULL,NULL,2),(22897,'c0spgtpxjkB4srjwMdAlUB','archived',11703,NULL,771,'2011-11-10 13:23:41','2013-03-06 20:15:35',12,'2011-11-10 13:23:40','ExtC2C3-9ZAQ-1MS3',0,'2012-01-31 11:09:13',NULL,NULL,2),(22899,'doFfIYrZ9nhO9uVWIAgnt9','archived',8759,NULL,457,'2011-11-10 13:30:35','2013-01-09 06:15:42',13,'2011-11-10 13:30:34','PCS-9JBD-1MR3',0,'2011-11-11 14:15:25',NULL,NULL,5),(22901,'cs6KS_6yfd8iwutJlYaCpc','archived',19703,NULL,463,'2011-11-10 13:34:25','2013-01-09 06:20:51',13,'2011-11-10 13:34:24','CS-ATVD-1IZJ',0,'2011-11-15 15:15:53',NULL,NULL,5),(22903,'dV45h2y1XhhByJTXpeOn8A','archived',19705,NULL,459,'2011-11-10 13:38:17','2013-01-09 06:15:43',13,'2011-11-10 13:38:16','PS-9XL9-1MRZ',0,'2011-11-11 14:15:23',NULL,NULL,5),(22905,'cTz-3cbereTl7i0cxZ5uUc','archived',19707,NULL,461,'2011-11-10 13:51:30','2013-01-09 06:15:45',13,'2011-11-10 13:51:28','GOP-GVJO-1MIN',0,'2011-11-11 14:15:24',NULL,NULL,5),(22907,'dnHlCZ44jl4jp1X4yerXhu','archived',19709,NULL,747,'2011-11-10 13:58:23','2013-01-09 06:20:52',12,'2011-11-10 13:58:21','EXTC4-A77P-1MSH',0,'2011-11-15 14:15:22',NULL,NULL,2),(22909,'diuVbizlHh8OY6g91LmwRN','archived',19711,NULL,463,'2011-11-10 14:16:21','2013-01-09 06:15:46',13,'2011-11-10 14:16:20','CS-DSBC-1LQR',0,'2011-11-11 15:15:23',NULL,NULL,5),(22911,'aw6AFYox1hFyDPpLGAIvWJ','archived',461,NULL,777,'2011-11-10 14:29:18','2013-01-09 06:22:50',12,'2011-11-10 14:29:17','EXTC4-9NNB-1MRB',0,'2011-11-16 16:16:23',NULL,NULL,2),(22913,'beg9UXX5zox7jFOiT12_aU','archived',19713,NULL,457,'2011-11-10 14:31:23','2013-01-09 06:15:47',13,'2011-11-10 14:31:22','PCS-A6DW-1MSF',0,'2011-11-11 15:15:24',NULL,NULL,5),(22915,'dLlV3EaXTnXll0FFKlnn_E','archived',19715,NULL,761,'2011-11-10 14:40:40','2013-01-09 06:20:52',12,'2011-11-10 14:40:39','EXTC4-B33I-1MU3',0,'2011-11-15 15:15:51',NULL,NULL,2),(22917,'ccT91GBkTauQuOyDL9vacB','archived',19717,NULL,651,'2011-11-10 14:55:49','2013-01-09 06:20:53',12,'2011-11-10 14:55:48','EXTC4-AXOQ-1MTN',0,'2011-11-15 12:59:06',NULL,NULL,2),(22919,'bAC5Qj2uzjARpcz8YwuJ9f','archived',19719,NULL,461,'2011-11-10 15:00:32','2013-01-09 06:15:48',13,'2011-11-10 15:00:31','GOP-9E36-1M45',0,'2011-11-11 15:15:25',NULL,NULL,5),(22921,'cKqyxnTeTlYOlas0cO0b-a','complete',3317,NULL,743,'2011-11-10 15:15:56','2013-02-11 16:12:49',2,'2011-11-10 15:15:55','Int-BQP4-1MVL',0,'2013-02-11 16:12:49',NULL,NULL,2),(22923,'cvuWTM2CjcUlU_hVIurlyn','archived',19721,NULL,684,'2011-11-10 15:16:51','2013-01-09 06:26:09',12,'2011-11-10 15:16:50','EXTC4-A0VD-1MS7',0,'2011-11-17 16:49:39',NULL,NULL,2),(22927,'daIx0kG9DafkNJQXwvXsrV','archived',19725,NULL,771,'2011-11-10 15:28:38','2013-03-06 20:15:36',12,'2011-11-10 15:28:36','ExtC2C3-AY2A-1MTR',0,'2012-01-31 11:09:32',NULL,NULL,2),(22929,'cbNjRchSDcAjJWO0RIYcsp','archived',19727,NULL,463,'2011-11-10 15:40:42','2013-01-09 06:17:38',13,'2011-11-10 15:40:41','CS-B8GT-1MUN',0,'2011-11-13 20:15:22',NULL,NULL,5),(22931,'ctrtaHDcjfZ6p71K27rXgj','archived',19729,NULL,771,'2011-11-10 15:52:07','2013-01-09 06:20:54',12,'2011-11-10 15:52:06','ExtC2C3-AXV5-1MTP',0,'2011-11-15 16:15:21',NULL,NULL,2),(22933,'cxlcOPBLLpIyABbPubMigY','archived',7599,NULL,771,'2011-11-10 15:53:35','2013-01-09 06:26:10',12,'2011-11-10 15:53:35','ExtC2C3-BEI7-1MV1',0,'2011-11-17 13:48:16',NULL,NULL,2),(22935,'ciyXP9kh9g9krrm2elMmTk','archived',19731,NULL,461,'2011-11-10 15:55:46','2013-01-09 06:15:49',13,'2011-11-10 15:55:45','GOP-B3K0-1MU5',0,'2011-11-11 16:15:51',NULL,NULL,5),(22937,'bbIWILexHdj6eW2K6oNdqc','archived',19733,NULL,747,'2011-11-10 15:56:19','2013-01-09 06:26:11',12,'2011-11-10 15:56:18','EXTC4-BAV0-1MUV',0,'2011-11-17 10:09:35',NULL,NULL,2),(22939,'aRe-ePBxna0AOi_36N79fn','archived',19735,NULL,463,'2011-11-10 15:56:36','2013-01-09 06:15:50',13,'2011-11-10 15:56:35','CS-BI98-1MV9',0,'2011-11-11 16:15:53',NULL,NULL,5),(22941,'cqn1RH38nklBQZsRxcOyff','archived',19737,NULL,453,'2011-11-10 16:08:26','2013-01-09 06:15:51',13,'2011-11-10 16:08:24','PPS-BVX0-1MVV',0,'2011-11-11 16:15:52',NULL,NULL,5),(22943,'cKrkDodGPlnBXLdWpE_ZDj','archived',19729,NULL,755,'2011-11-10 16:09:03','2013-01-09 07:17:10',8,'2011-11-10 16:09:02','EXTC5C6-CEZF-1MX7',0,'2011-11-21 10:42:30',NULL,NULL,2),(22945,'bDJhCbyDPjaPs8ELzQSfvb','archived',19739,NULL,741,'2011-11-10 16:14:00','2013-01-09 06:18:39',12,'2011-11-10 16:13:58','ExtC2C3-C1GD-1MWD',0,'2011-11-14 13:31:37',NULL,NULL,2),(22947,'c4pKW8Aujpik_AvAvdQ-zi','archived',19741,NULL,459,'2011-11-10 16:19:01','2013-01-09 06:17:14',13,'2011-11-10 16:19:00','PS-BQFX-1MVJ',0,'2011-11-13 18:15:20',NULL,NULL,5),(22949,'d9ySLrkCDjEBBr4IToN82l','archived',19743,NULL,741,'2011-11-10 16:21:55','2013-01-09 06:18:39',12,'2011-11-10 16:21:54','ExtC2C3-BCVM-1M8N',0,'2011-11-14 13:15:41',NULL,NULL,2),(22951,'b8iTejAJLnGRpdqRtouaNN','archived',19745,NULL,777,'2011-11-10 16:23:19','2013-01-09 06:26:11',6,'2011-11-10 16:23:19','Int-CFM4-1MXB',0,'2011-11-17 09:56:15',NULL,NULL,2),(22953,'cBXz6hGprmS67t6VnA9EDd','archived',19747,NULL,639,'2011-11-10 16:35:09','2013-01-09 06:20:54',8,'2011-11-10 16:35:08','EXTC5C6-COIR-1MXP',0,'2011-11-15 16:46:35',NULL,NULL,2),(22955,'a414C6FL9obkZrhwILp0Jc','archived',19749,NULL,729,'2011-11-10 16:46:41','2013-01-09 06:28:37',8,'2011-11-10 16:46:40','EXTC5C6-A95U-1MSJ',0,'2011-11-18 15:45:11',NULL,NULL,2),(22957,'b0ejEn0BraH6JPSNLXwb6f','archived',19751,NULL,753,'2011-11-10 16:47:31','2013-01-11 20:15:47',12,'2011-11-10 16:47:30','EXTC4-7F47-1MND',0,'2011-12-08 10:07:18',NULL,NULL,2),(22959,'dFAwhnF0HdViUIh9-g6-uz','archived',19753,NULL,463,'2011-11-10 16:59:53','2013-01-09 06:15:52',13,'2011-11-10 16:59:51','CS-ESA1-1J5V',0,'2011-11-11 17:15:26',NULL,NULL,5),(22961,'cBga56BXjbUQzk7gyCwDPP','archived',19755,NULL,461,'2011-11-10 17:04:08','2013-01-09 07:25:10',13,'2011-11-10 17:04:06','GOP-BYVE-1MW3',0,'2011-11-25 13:19:03',NULL,NULL,5),(22963,'aFA7undFjngBDVw9C6HlWz','archived',15095,NULL,777,'2011-11-10 17:26:22','2013-01-07 19:16:39',12,'2011-11-10 17:26:21','EXTC4-CJB4-1MXF',0,'2011-11-30 13:51:12',NULL,NULL,2),(22965,'aN0EwR9Ujnw68c7YZgrijs','archived',19757,NULL,755,'2011-11-10 17:28:45','2013-01-09 07:17:10',8,'2011-11-10 17:28:44','EXTC5C6-D6O7-1MYJ',0,'2011-11-21 10:43:40',NULL,NULL,2),(22967,'beLFUTiZPfGPCEEgOhDYYQ','archived',19759,NULL,463,'2011-11-10 17:31:36','2013-01-09 06:18:41',13,'2011-11-10 17:31:35','CS-CSZT-1MXX',0,'2011-11-14 15:15:20',NULL,NULL,5),(22969,'bx1IISutLin6YLMplyBdsI','archived',1288,NULL,771,'2011-11-10 17:41:04','2013-01-09 06:26:12',12,'2011-11-10 17:41:03','ExtC2C3-D841-1MYN',0,'2011-11-17 13:50:52',NULL,NULL,2),(22971,'dkmHXWemjpJ4AKYPaqlYne','archived',19761,NULL,777,'2011-11-10 17:48:43','2013-01-09 06:26:12',6,'2011-11-10 17:48:42','Int-DE38-1MYX',0,'2011-11-17 09:56:52',NULL,NULL,2),(22973,'bs9Cp7qTrlaAH0YJ1F9SKJ','archived',19763,NULL,463,'2011-11-10 17:49:07','2013-01-09 06:15:54',13,'2011-11-10 17:49:06','CS-C7KA-1MWL',0,'2011-11-11 11:23:39',NULL,NULL,5),(22975,'b9UtRWciHjxi1rLR1YqQAZ','archived',19755,NULL,463,'2011-11-10 17:56:15','2013-01-09 06:15:55',13,'2011-11-10 17:56:14','CS-CP1L-1MXT',0,'2011-11-11 18:15:31',NULL,NULL,5),(22977,'abfw0EbxnbAloRiFl2l6pl','archived',19765,NULL,741,'2011-11-10 18:03:10','2013-01-09 06:18:41',12,'2011-11-10 18:03:09','ExtC2C3-S67-1MKL',0,'2011-11-14 13:22:05',NULL,NULL,2),(22979,'cLlW27rijhu49kQq1keXyZ','archived',19767,NULL,463,'2011-11-10 18:08:03','2013-01-09 06:15:55',13,'2011-11-10 18:08:02','CS-83YR-1K9F',0,'2011-11-11 18:15:30',NULL,NULL,5),(22981,'ag24erx_9hq7w0schWr22E','archived',19769,NULL,771,'2011-11-10 18:14:48','2013-03-06 20:15:37',12,'2011-11-10 18:14:47','ExtC2C3-CYU5-1MY7',0,'2012-01-31 11:09:29',NULL,NULL,2),(22983,'dTJH8uewXoJ45rt8ZbGHU8','archived',19771,NULL,741,'2011-11-10 18:38:48','2013-01-10 20:15:56',12,'2011-11-10 18:38:47','ExtC2C3-E4TJ-1MZV',0,'2011-12-07 10:53:41',NULL,NULL,2),(22985,'cLP-rUIr1cDAPOyAZKx0ub','complete',19773,NULL,741,'2011-11-10 18:47:13','2013-01-14 16:54:33',6,'2011-11-10 18:47:12','Int-774N-1LFP',0,'2013-01-14 16:54:33',NULL,NULL,2),(22987,'dsxUoV-Izb4AtNP2nFTwdQ','archived',19775,NULL,771,'2011-11-10 18:47:19','2013-03-06 20:15:38',12,'2011-11-10 18:47:18','ExtC2C3-E455-1MZT',0,'2012-01-31 11:09:17',NULL,NULL,2),(22989,'crbYW5nIfaK5h-ePOEyn_C','archived',13355,NULL,767,'2011-11-10 18:47:21','2013-01-09 07:17:11',8,'2011-11-10 18:47:20','EXTC5C6-BAWI-1MUX',0,'2011-11-21 11:17:57',NULL,NULL,2),(22991,'cSHGSBj4XfAyFxsdN8res4','archived',19777,NULL,535,'2011-11-10 19:05:38','2013-10-09 19:16:17',15,'2011-11-10 19:05:37','PLACOB-EJZR-1JQ3',1,'2012-09-04 14:01:14',NULL,NULL,5),(22993,'aUetSoRA9pARDgJsSPPsic','archived',19779,NULL,457,'2011-11-10 19:19:28','2013-01-09 06:15:58',13,'2011-11-10 19:19:27','PCS-A3C1-1MSB',0,'2011-11-11 20:15:22',NULL,NULL,5),(22995,'dAf8ESDqzmzjIlw0yccxcy','archived',19781,NULL,455,'2011-11-10 19:50:08','2013-01-09 06:16:39',13,'2011-11-10 19:50:07','POS-EAGR-1MZZ',0,'2011-11-12 13:15:20',NULL,NULL,5),(22997,'aTb-0Qsz1ipjy5o0Z4_eiC','archived',19783,NULL,535,'2011-11-10 20:05:48','2013-01-09 06:22:53',15,'2011-11-10 20:05:47','PLACOB-EHZM-1N09',0,'2011-11-16 19:15:26',NULL,NULL,5),(22999,'aI7n7gADTiPPuWbtKbv8dN','archived',19785,NULL,771,'2011-11-10 20:09:14','2013-03-06 20:15:38',12,'2011-11-10 20:09:13','ExtC2C3-EP1H-1N0D',0,'2012-01-31 11:09:21',NULL,NULL,2),(23001,'a8WJxKkO9aq6xjz1iQo9Gn','archived',19787,NULL,692,'2011-11-10 20:41:07','2013-01-09 07:22:19',8,'2011-11-10 20:41:06','EXTC5C6-GA9V-1LBJ',0,'2011-11-24 14:52:10',NULL,NULL,2),(23003,'bsiG0HCsTiwP-0EWa5VlGh','archived',19789,NULL,535,'2011-11-10 20:56:37','2013-01-24 20:15:35',15,'2011-11-10 20:56:36','PLACOB-AUQT-1M7H',0,'2011-12-21 11:10:48',NULL,NULL,5),(23005,'dJLFwE8XLkbiCvy5gwLOSw','archived',19791,NULL,461,'2011-11-10 21:02:53','2013-01-09 07:18:49',13,'2011-11-10 21:02:51','GOP-8ISN-1JE7',0,'2011-11-22 09:56:48',NULL,NULL,5),(23007,'d295P9Mr1cu7fny0f3kCsN','archived',19793,NULL,457,'2011-11-10 21:17:25','2013-01-09 06:16:00',13,'2011-11-10 21:17:24','PCS-FLCY-1N1T',0,'2011-11-11 22:15:28',NULL,NULL,5),(23009,'dBirQeob5nG7mB1jGih-tw','archived',5821,NULL,457,'2011-11-10 21:36:03','2013-01-09 06:16:01',13,'2011-11-10 21:36:01','PCS-G2WV-1N2H',0,'2011-11-11 22:15:21',NULL,NULL,5),(23011,'ascGad7IrgFRwh6kTmQ8-b','archived',9239,NULL,463,'2011-11-10 21:39:32','2013-01-09 06:16:03',13,'2011-11-10 21:39:30','CS-CL84-1MXH',0,'2011-11-11 22:15:22',NULL,NULL,5),(23013,'dvDp9w-IHkUQVRmrnpFXNs','archived',19795,NULL,537,'2011-11-10 21:43:36','2013-01-11 20:15:49',15,'2011-11-10 21:43:35','PLACOB-BFV7-1LM5',0,'2011-12-08 09:20:53',NULL,NULL,5),(23015,'avrJah7sXj27Eoua6P01jR','archived',19797,NULL,463,'2011-11-10 21:44:15','2013-01-09 06:16:04',13,'2011-11-10 21:44:14','CS-RS0-1KT5',0,'2011-11-11 22:15:29',NULL,NULL,5),(23017,'cWULLJGdPcxON4Wcwt1NWB','archived',19799,NULL,692,'2011-11-10 21:44:55','2013-01-09 07:22:20',8,'2011-11-10 21:44:54','EXTC5C6-8JFI-1MP7',0,'2011-11-24 14:52:46',NULL,NULL,2),(23019,'dO2aysRX9eIAto4kQGknxE','archived',19801,NULL,459,'2011-11-10 21:51:13','2013-01-09 06:16:05',13,'2011-11-10 21:51:11','PS-HTKL-1JAP',0,'2011-11-11 22:15:24',NULL,NULL,5),(23021,'aFxxZ0Wujp7zYR_w2lxCfE','archived',19803,NULL,453,'2011-11-10 21:55:13','2013-01-09 06:16:06',13,'2011-11-10 21:55:12','PPS-G25S-1N2F',0,'2011-11-11 22:15:25',NULL,NULL,5),(23023,'ai4rkwbpvksAM5m21_OhZO','archived',19805,NULL,741,'2011-11-10 21:58:06','2013-01-23 20:15:39',12,'2011-11-10 21:58:05','ExtC2C3-GLAJ-1N3B',0,'2011-12-20 14:31:18',NULL,NULL,2),(23025,'dH1vXi9RnawO0as4-gKxNQ','archived',19807,NULL,729,'2011-11-10 21:58:11','2013-01-09 20:15:57',8,'2011-11-10 21:58:10','EXTC5C6-GJA5-1N37',0,'2011-12-06 12:11:09',NULL,NULL,2),(23027,'bc-Rc2OTzarzzcYqmR1Y1b','archived',19809,NULL,457,'2011-11-10 22:05:41','2013-01-09 06:16:07',13,'2011-11-10 22:05:40','PCS-9IWU-1LIX',0,'2011-11-11 22:15:27',NULL,NULL,5),(23029,'ct5zLqMv1pxQB5O57JdltD','archived',1380,NULL,515,'2011-11-10 22:18:55','2013-01-07 19:17:52',12,'2011-11-10 22:18:54','ExtC2C3-H0BV-1N47',0,'2011-12-01 13:42:42',NULL,NULL,2),(23031,'cIK7uz9XrjQOsBuc-PGSGv','archived',19811,NULL,463,'2011-11-10 22:21:41','2013-01-09 06:16:10',13,'2011-11-10 22:21:39','CS-D1O2-1MBL',0,'2011-11-11 23:15:23',NULL,NULL,5),(23033,'d5g7f7-w5iwkOsrLgEM7bK','archived',19813,NULL,459,'2011-11-10 22:22:03','2013-01-09 06:16:11',13,'2011-11-10 22:22:01','PS-GQG8-1N3N',0,'2011-11-11 23:15:27',NULL,NULL,5),(23035,'bYWjc0cYzi64h0CaWcxcGh','archived',19815,NULL,463,'2011-11-10 22:34:20','2013-01-09 06:16:12',13,'2011-11-10 22:34:18','CS-F8LS-1N19',0,'2011-11-11 23:15:28',NULL,NULL,5),(23037,'aRLkELTbjgkyhybrAT2ThT','archived',19817,NULL,455,'2011-11-10 22:43:36','2013-02-06 20:15:50',13,'2011-11-10 22:43:34','POS-GYVR-1N43',0,'2012-01-03 09:28:30',NULL,NULL,5),(23039,'bqrwuNhyrgc4Tmsc15MwtJ','archived',19819,NULL,453,'2011-11-10 22:46:54','2013-01-09 06:16:13',13,'2011-11-10 22:46:53','PPS-G7KA-1N2P',0,'2011-11-11 23:15:24',NULL,NULL,5),(23041,'b_XDVSyDLgWRN6qhNfBOqZ','archived',19821,NULL,771,'2011-11-10 22:47:52','2013-01-09 06:26:13',12,'2011-11-10 22:47:51','ExtC2C3-FCO3-1N1F',0,'2011-11-17 14:03:16',NULL,NULL,2),(23043,'bspmOvK0reBluYDNJo3XXF','archived',19823,NULL,459,'2011-11-10 22:59:07','2013-01-09 06:16:14',13,'2011-11-10 22:59:06','PS-CEFV-1JMX',0,'2011-11-11 23:15:30',NULL,NULL,5),(23045,'ddOgK6DZvgUkjeagAtl4Dy','complete',19825,NULL,678,'2011-11-10 23:00:59','2013-02-11 12:55:57',12,'2011-11-10 23:00:58','EXTC4-GQCB-1N3L',0,'2013-02-11 12:55:57',NULL,NULL,2),(23047,'bgHS0GlxbjhAllLvCtfvV7','archived',19827,NULL,455,'2011-11-10 23:03:08','2013-01-09 06:16:15',13,'2011-11-10 23:03:07','POS-9MGS-1MR7',0,'2011-11-11 23:15:25',NULL,NULL,5),(23049,'cJZOsJcNvjJ4s79RJhuTlk','archived',19829,NULL,515,'2011-11-10 23:04:14','2013-01-09 06:28:38',12,'2011-11-10 23:04:12','ExtC2C3-H1PG-1N4B',0,'2011-11-18 16:31:12',NULL,NULL,2),(23051,'auKuWDYM9o2yexVjKmgzx3','archived',19831,NULL,457,'2011-11-10 23:04:15','2013-01-09 06:16:16',13,'2011-11-10 23:04:13','PCS-8E8K-1JDX',0,'2011-11-11 23:15:26',NULL,NULL,5),(23053,'coU7LX5ADgK4JMJAPclboG','archived',19833,NULL,453,'2011-11-10 23:19:21','2013-01-09 06:16:17',13,'2011-11-10 23:19:19','PPS-GCV6-1N31',0,'2011-11-12 00:15:20',NULL,NULL,5),(23055,'aAwiX0g7HbEkY6MsD6HjZf','archived',8837,NULL,678,'2011-11-10 23:22:39','2013-01-09 06:15:56',12,'2011-11-10 23:22:37','EXTC4-EAM0-1N01',0,'2011-11-11 09:05:39',NULL,NULL,2),(23057,'dRQws-bbboM4otkaPK08vF','archived',19835,NULL,771,'2011-11-10 23:24:00','2013-01-09 06:26:14',12,'2011-11-10 23:23:59','ExtC2C3-HHDG-1N4P',0,'2011-11-17 14:04:45',NULL,NULL,2),(23059,'c4pHVHoP5htA6PkPs7Z5Vv','archived',19837,NULL,461,'2011-11-10 23:27:04','2013-01-09 06:16:18',13,'2011-11-10 23:27:03','GOP-8EMJ-1JDZ',0,'2011-11-12 00:15:22',NULL,NULL,5),(23061,'ctY5SorHDe05NUnMa3kxVM','archived',19839,NULL,745,'2011-11-10 23:35:58','2013-01-07 19:17:53',12,'2011-11-10 23:35:57','EXTC4-HSCI-1N5L',0,'2011-12-01 08:51:55',NULL,NULL,2),(23063,'cK8vsN0PriLBJZMEE9H2tR','archived',19841,NULL,463,'2011-11-10 23:36:29','2013-01-09 06:16:19',13,'2011-11-10 23:36:27','CS-DKRD-1MZ3',0,'2011-11-12 00:15:23',NULL,NULL,5),(23065,'cwddj27dnkjyFYwpCOIwnw','archived',10073,NULL,704,'2011-11-10 23:55:28','2013-01-09 06:28:39',12,'2011-11-10 23:55:27','EXTC4-I6DR-1N5X',0,'2011-11-18 16:52:51',NULL,NULL,2),(23067,'aInSqLNBbkI6lk-ZMRobw_','archived',19843,NULL,678,'2011-11-11 00:53:41','2013-01-09 06:18:42',12,'2011-11-11 00:53:40','EXTC4-7FM-1N6F',0,'2011-11-14 11:41:19',NULL,NULL,2),(23069,'bxwMhErN9crQXbqnXOgcRo','archived',19845,NULL,771,'2011-11-11 01:06:59','2013-01-09 06:26:14',12,'2011-11-11 01:06:58','ExtC2C3-GT9L-1N3R',0,'2011-11-17 14:06:11',NULL,NULL,2),(23071,'bGe9vYVjPkRy9_A2EdBBB8','archived',19847,NULL,763,'2011-11-11 07:19:13','2013-01-09 07:20:25',6,'2011-11-11 07:19:12','Int-5GIW-1N71',0,'2011-11-23 12:00:46',NULL,NULL,2),(23073,'dSe21BGL9eD5hbLqqo3bid','archived',19849,NULL,539,'2011-11-11 08:35:34','2013-01-09 06:23:47',15,'2011-11-11 08:35:32','GRADOB-EO02-1N0B',0,'2011-11-16 23:15:24',NULL,NULL,5),(23075,'dOlU_YDlnnNlo6iPw9hbKf','archived',15962,NULL,704,'2011-11-11 09:03:34','2013-01-09 06:28:39',12,'2011-11-11 09:03:32','EXTC4-6MJP-1N7D',0,'2011-11-18 16:52:56',NULL,NULL,2),(23077,'bFqA1ucyDni7s-CBkRlqFY','archived',19851,NULL,459,'2011-11-11 09:15:36','2013-01-09 07:22:22',13,'2011-11-11 09:15:35','PS-DZR8-1MZN',0,'2011-11-24 11:31:48',NULL,NULL,5),(23079,'dlN3nRHTXcIkhBmu50jGC7','archived',19853,NULL,463,'2011-11-11 09:59:22','2013-01-09 06:16:40',13,'2011-11-11 09:59:20','CS-F06A-1LTF',0,'2011-11-12 10:15:20',NULL,NULL,5),(23081,'bJwxpj2abdhAvvx8cF28qU','complete',19855,NULL,771,'2011-11-11 10:07:35','2013-02-11 16:25:02',6,'2011-11-11 10:07:35','Int-6XTK-1N7N',0,'2013-02-11 16:25:02',NULL,NULL,2),(23083,'apI1zM_BPh3RCT5bJ-MROp','archived',19857,NULL,463,'2011-11-11 10:16:45','2013-02-02 20:15:39',13,'2011-11-11 10:16:44','CS-B2ZE-1M85',0,'2011-12-30 09:37:10',NULL,NULL,5),(23085,'de9Leq_pvlvzxC9iqQSXPI','archived',19859,NULL,463,'2011-11-11 10:18:07','2013-01-09 06:16:41',13,'2011-11-11 10:18:06','CS-CQ4K-1KJZ',0,'2011-11-12 11:15:19',NULL,NULL,5),(23087,'a36aBAK6XgbBfRfDqWVCzX','archived',19861,NULL,469,'2011-11-11 10:25:08','2013-03-29 20:15:43',8,'2011-11-11 10:25:07','EXTC5C6-7P43-1N83',0,'2012-02-23 12:55:45',NULL,NULL,2),(23089,'b1chs3019ab6638DZDFuAR','archived',17061,NULL,777,'2011-11-11 10:29:55','2013-01-09 19:20:44',12,'2011-11-11 10:29:54','EXTC4-5XAY-1MLZ',0,'2011-11-29 13:30:23',NULL,NULL,2),(23091,'afSSrMQBvm25eqjocqkBEJ','archived',17061,NULL,515,'2011-11-11 10:31:59','2013-01-09 06:22:54',12,'2011-11-11 10:31:58','ExtC2C3-6V1Q-1N7J',0,'2011-11-16 11:15:24',NULL,NULL,2),(23093,'a4ly9ti2nbjykW9-3-7jR1','archived',19863,NULL,455,'2011-11-11 11:09:06','2013-01-09 06:16:42',13,'2011-11-11 11:09:04','POS-D50X-1MBT',0,'2011-11-12 11:15:21',NULL,NULL,5),(23095,'bPqPkONT9kF40SMWBc2RYE','archived',19865,NULL,459,'2011-11-11 11:17:44','2013-01-09 06:16:43',13,'2011-11-11 11:17:43','PS-B6LN-1JZV',0,'2011-11-12 12:15:20',NULL,NULL,5),(23097,'cy7tivgq1aakMDYpxyFbv7','archived',19867,NULL,639,'2011-11-11 11:26:19','2013-01-09 06:20:54',8,'2011-11-11 11:26:19','EXTC5C6-87GZ-1N8T',0,'2011-11-15 16:47:17',NULL,NULL,2),(23099,'dZsH0Ms0HbklzHFYpEW-Yd','archived',19869,NULL,463,'2011-11-11 12:02:44','2013-01-09 06:16:44',13,'2011-11-11 12:02:42','CS-8P9S-1N9D',0,'2011-11-12 12:15:22',NULL,NULL,5),(23101,'a2DcnfOpfkSjdeAgLJ8PqG','archived',19871,NULL,767,'2011-11-11 12:28:55','2013-02-11 20:17:59',8,'2011-11-11 12:28:54','EXTC5C6-9G6T-1NAT',0,'2011-11-21 11:20:13',NULL,NULL,2),(23103,'aF1Vtyy8rjblnZLVOJoCR3','archived',19873,NULL,455,'2011-11-11 12:32:51','2013-01-09 06:16:45',13,'2011-11-11 12:32:49','POS-94BA-1NA7',0,'2011-11-12 13:15:21',NULL,NULL,5),(23105,'bjeWPVIE9ftRpTn66-FRND','archived',19875,NULL,457,'2011-11-11 12:55:56','2013-01-09 06:18:43',13,'2011-11-11 12:55:54','PCS-8TUL-1N9R',0,'2011-11-14 15:45:51',NULL,NULL,5),(23107,'dVDGDfoGXhOPk835klhJkD','archived',19877,NULL,777,'2011-11-11 13:05:09','2013-01-09 19:20:44',12,'2011-11-11 13:05:08','EXTC4-9J1K-1NAZ',0,'2011-11-29 12:36:07',NULL,NULL,2),(23109,'dXwJrA0T5iC74AcOa29aL8','archived',19879,NULL,765,'2011-11-11 13:08:14','2013-01-09 07:20:26',6,'2011-11-11 13:08:13','Int-967B-1NA9',0,'2011-11-23 12:03:33',NULL,NULL,2),(23111,'ba77JSTGPaURPyqOBrhpR3','archived',19881,NULL,461,'2011-11-11 13:28:57','2013-01-09 06:26:16',13,'2011-11-11 13:28:56','GOP-HTFQ-1LDJ',0,'2011-11-17 14:37:48',NULL,NULL,5),(23113,'d5nfwo_Lndskpqph47cEMd','archived',19883,NULL,457,'2011-11-11 13:35:00','2013-01-09 06:16:46',13,'2011-11-11 13:34:59','PCS-AUTD-1MTH',0,'2011-11-12 14:15:23',NULL,NULL,5),(23115,'cuBjMvcPLdd5883QTO4TvO','archived',19885,NULL,459,'2011-11-11 13:48:05','2013-01-09 06:16:47',13,'2011-11-11 13:48:04','PS-BT9V-1MVP',0,'2011-11-12 14:15:21',NULL,NULL,5),(23117,'dQ7d6oKWniCBQ-gpZoH1H_','archived',19887,NULL,651,'2011-11-11 13:50:56','2013-01-24 20:15:36',12,'2011-11-11 13:50:54','EXTC4-AFH8-1NCV',0,'2011-12-21 16:06:15',NULL,NULL,2),(23119,'cEZLo25rbch4xBIIIkjyLg','archived',19889,NULL,461,'2011-11-11 13:52:02','2013-01-09 06:16:48',13,'2011-11-11 13:52:01','GOP-A0XE-1NBZ',0,'2011-11-12 14:15:22',NULL,NULL,5),(23121,'bpT887LMDjEjSPMXn8AFER','archived',19891,NULL,777,'2011-11-11 14:11:38','2013-01-09 19:20:45',12,'2011-11-11 14:11:37','EXTC4-8B4O-1N8Z',0,'2011-11-29 12:39:25',NULL,NULL,2),(23123,'a1hOuaKTXmWBHDK0b3NU5M','archived',19893,NULL,753,'2011-11-11 14:15:02','2013-01-11 20:15:50',6,'2011-11-11 14:15:01','Int-DJ8K-1LQB',0,'2011-12-08 10:10:30',NULL,NULL,2),(23125,'cNeYsBjTTjoQsBCbNQj7un','complete',19895,NULL,783,'2011-11-11 14:33:40','2013-02-11 16:28:16',2,'2011-11-11 14:33:39','Int-AVLC-1NDH',0,'2013-02-11 16:28:16',NULL,NULL,2),(23127,'cLhG2EyQHfdOM-C5DI6Rjc','archived',19623,NULL,729,'2011-11-11 14:35:50','2013-01-09 06:28:40',8,'2011-11-11 14:35:49','EXTC5C6-AQOG-1ND9',0,'2011-11-18 15:47:31',NULL,NULL,2),(23129,'c375zSerXmkOGyKvyFYjCU','archived',19897,NULL,737,'2011-11-11 15:08:21','2013-09-04 19:15:29',6,'2011-11-11 15:08:20','Int-AYQK-1NDL',0,'2012-07-31 15:52:03',NULL,NULL,2),(23131,'dN342PNBnfqzT0X-w44wAP','archived',19899,NULL,777,'2011-11-11 15:12:47','2013-01-09 19:20:46',12,'2011-11-11 15:12:45','EXTC4-ADRV-1NCT',0,'2011-11-29 12:29:59',NULL,NULL,2),(23133,'awtGilFXDiD6eiJ_GfAX6C','archived',19901,NULL,461,'2011-11-11 15:19:44','2013-01-09 06:16:49',13,'2011-11-11 15:19:43','GOP-CTUD-1L4T',0,'2011-11-12 16:15:22',NULL,NULL,5),(23135,'aRaSaguXTfA79LwZhXjkhq','archived',19903,NULL,463,'2011-11-11 15:24:41','2013-01-09 07:17:12',13,'2011-11-11 15:24:40','CS-DESN-1JOT',0,'2011-11-21 13:18:01',NULL,NULL,5),(23137,'b9ZttwutzngQCq-72WR04V','archived',19905,NULL,455,'2011-11-11 15:40:14','2013-01-09 07:17:13',13,'2011-11-11 15:40:12','POS-BUD4-1MVR',0,'2011-11-21 12:28:50',NULL,NULL,5),(23139,'cw4m3iTDHpcz5nDkrg6znh','archived',19907,NULL,535,'2011-11-11 15:43:48','2013-01-09 06:26:17',15,'2011-11-11 15:43:46','PLACOB-E6FT-1KNN',0,'2011-11-17 15:15:21',NULL,NULL,5),(23141,'dZ5V1-yPfnJyx9GIgMxCvj','archived',19909,NULL,753,'2011-11-11 15:44:59','2013-01-11 20:15:50',12,'2011-11-11 15:44:59','EXTC4-BBJS-1NE5',0,'2011-12-08 10:07:06',NULL,NULL,2),(23143,'azG10Mo2neO5C10TkToNr8','archived',19911,NULL,771,'2011-11-11 15:50:02','2013-03-06 20:15:39',12,'2011-11-11 15:50:00','ExtC2C3-AKXY-1ND3',0,'2012-01-31 11:09:22',NULL,NULL,2),(23145,'csFGjdWFfkol2J7K_6qh9C','archived',3783,NULL,755,'2011-11-11 15:58:40','2013-01-09 07:17:14',8,'2011-11-11 15:58:39','EXTC5C6-C6PT-1NG9',0,'2011-11-21 10:48:01',NULL,NULL,2),(23147,'d9IKkYwt1lc7TH5AavbB7W','archived',18987,NULL,692,'2011-11-11 16:07:58','2013-01-09 07:22:23',8,'2011-11-11 16:07:57','EXTC5C6-CCGY-1NGP',0,'2011-11-24 14:53:25',NULL,NULL,2),(23149,'bJZe8dmBrlqkTVr4KSGAwJ','archived',18987,NULL,779,'2011-11-11 16:14:42','2013-01-09 07:30:25',8,'2011-11-11 16:14:41','EXTC5C6-CH9W-1NGZ',0,'2011-11-28 14:17:38',NULL,NULL,2),(23151,'cjBo1PfsfgtQ9wc9INrP9o','archived',19913,NULL,453,'2011-11-11 16:16:55','2013-01-09 06:16:51',13,'2011-11-11 16:16:53','PPS-BJ2A-1NEL',0,'2011-11-12 17:15:24',NULL,NULL,5),(23153,'cZYaiV3V5lLAtonKe8hzTS','archived',19915,NULL,692,'2011-11-11 16:27:05','2013-01-09 07:22:23',8,'2011-11-11 16:27:04','EXTC5C6-C9AW-1NGD',0,'2011-11-24 14:55:58',NULL,NULL,2),(23155,'duA0gMX_Lhh5krNow5VjcF','archived',19917,NULL,453,'2011-11-11 16:32:11','2013-01-09 06:16:52',13,'2011-11-11 16:32:10','PPS-B316-1NDP',0,'2011-11-12 17:15:21',NULL,NULL,5),(23157,'dW9sfdbhDlL5AD3h3-9USQ','archived',19919,NULL,463,'2011-11-11 16:33:58','2013-01-09 06:16:53',13,'2011-11-11 16:33:57','CS-CXTI-1JNR',0,'2011-11-12 17:15:24',NULL,NULL,5),(23159,'aGUXFj68LgeiDKwv7ETY9G','archived',19921,NULL,463,'2011-11-11 16:38:13','2013-01-09 06:16:54',13,'2011-11-11 16:38:11','CS-BPM0-1NF7',0,'2011-11-12 17:15:25',NULL,NULL,5),(23161,'dXNY3FmL9cWAEHIQ2TFIqS','archived',19923,NULL,692,'2011-11-11 16:40:04','2013-01-26 20:15:33',8,'2011-11-11 16:40:03','EXTC5C6-CBGJ-1NGJ',0,'2011-12-23 14:15:45',NULL,NULL,2),(23163,'adDeK6X0fe37AADa8Q1pIO','archived',19925,NULL,463,'2011-11-11 16:44:04','2013-01-09 06:16:55',13,'2011-11-11 16:44:02','CS-F8ZI-1KP7',0,'2011-11-12 17:15:22',NULL,NULL,5),(23165,'bn85XplhjhdlIH1O5mszV0','archived',19927,NULL,741,'2011-11-11 16:44:55','2013-01-09 06:18:44',12,'2011-11-11 16:44:54','ExtC2C3-CHHV-1NH3',0,'2011-11-14 13:32:33',NULL,NULL,2),(23167,'bmDu3ZlUfdIAr8ohwexI8l','archived',19929,NULL,515,'2011-11-11 16:50:09','2013-01-09 06:28:40',12,'2011-11-11 16:50:08','ExtC2C3-C4GS-1NG1',0,'2011-11-18 16:37:42',NULL,NULL,2),(23169,'dtyB3wTUXjf6yEKCFmuMiI','archived',19931,NULL,515,'2011-11-11 17:00:47','2013-01-09 06:28:41',12,'2011-11-11 17:00:46','ExtC2C3-CM0V-1NHB',0,'2011-11-18 16:39:39',NULL,NULL,2),(23171,'dWoVwulDLlj7Kkff61e9gB','archived',19933,NULL,459,'2011-11-11 17:15:05','2013-01-09 06:16:56',13,'2011-11-11 17:15:03','PS-CCVR-1NGR',0,'2011-11-12 18:15:20',NULL,NULL,5),(23173,'a5Nc8KrAbe37ZH5YXz9w7S','archived',19835,NULL,515,'2011-11-11 17:27:30','2013-01-09 06:28:42',12,'2011-11-11 17:27:29','ExtC2C3-D3BN-1NID',0,'2011-11-18 16:42:03',NULL,NULL,2),(23175,'c4oA3EgKHbb4rAMEbqLTZP','archived',19935,NULL,463,'2011-11-11 17:29:39','2013-01-09 06:16:57',13,'2011-11-11 17:29:38','CS-EQ5F-1MEN',0,'2011-11-12 18:15:23',NULL,NULL,5),(23177,'dZ8YW-mnveKAR6wRFCDSfC','archived',19937,NULL,453,'2011-11-11 17:35:03','2013-01-09 06:16:58',13,'2011-11-11 17:35:02','PPS-CX4Q-1NHZ',0,'2011-11-12 18:15:21',NULL,NULL,5),(23179,'a7B3sSDLDdE77qudy6QYR0','archived',19939,NULL,461,'2011-11-11 17:35:46','2013-01-09 06:22:56',13,'2011-11-11 17:35:45','GOP-9W4J-1KYZ',0,'2011-11-16 17:04:32',NULL,NULL,5),(23181,'c2v-IVv3DfCiBcDVTKfsjs','archived',19941,NULL,747,'2011-11-11 17:48:51','2013-01-09 06:26:18',12,'2011-11-11 17:48:50','EXTC4-BI7J-1NEJ',0,'2011-11-17 10:10:54',NULL,NULL,2),(23183,'aEBYGrnfLbJRJDs1gRZmNw','archived',19943,NULL,747,'2011-11-11 18:16:29','2013-01-09 06:26:18',12,'2011-11-11 18:16:27','EXTC4-CZ8T-1NI5',0,'2011-11-17 10:11:59',NULL,NULL,2),(23185,'bGldSNrsfg8A1Nv8BQUvZr','archived',19945,NULL,539,'2011-11-11 18:16:51','2013-01-09 06:16:59',15,'2011-11-11 18:16:50','GRADOB-A8L0-1NCL',0,'2011-11-12 19:15:22',NULL,NULL,5),(23187,'c_jjVdvW1d_luHFm4Q_qT8','archived',19947,NULL,779,'2011-11-11 18:23:54','2013-01-09 07:30:26',8,'2011-11-11 18:23:53','EXTC5C6-DV64-1NJ3',0,'2011-11-28 14:11:41',NULL,NULL,2),(23189,'bU3aXYnwDb0jH5uSDR--ai','archived',19949,NULL,461,'2011-11-11 18:25:31','2013-01-09 06:17:00',13,'2011-11-11 18:25:29','GOP-EHOS-1L85',0,'2011-11-12 19:15:24',NULL,NULL,5),(23191,'b8eg8W9EzdDRqlq7kTaoJG','archived',19951,NULL,463,'2011-11-11 18:51:08','2013-01-09 06:17:01',13,'2011-11-11 18:51:07','CS-D5GO-1NIJ',0,'2011-11-12 19:15:25',NULL,NULL,5),(23193,'aevThCZqfkJl--ToSW_JWV','archived',19953,NULL,455,'2011-11-11 18:53:10','2013-01-09 06:17:02',13,'2011-11-11 18:53:08','POS-CY7B-1NI1',0,'2011-11-12 19:15:23',NULL,NULL,5),(23195,'cYzsC6NabjoyOxpUAdcm_I','archived',19955,NULL,457,'2011-11-11 19:07:26','2013-01-09 07:28:11',13,'2011-11-11 19:07:25','PCS-DP8X-1KN3',0,'2011-11-27 18:15:21',NULL,NULL,5),(23197,'bY6CUaJPPlsR0PJJnuFFL7','archived',19957,NULL,759,'2011-11-11 19:20:38','2013-01-19 20:16:15',10,'2011-11-11 19:20:37','EXTC5C6-EOE5-1NK5',0,'2011-12-16 16:18:22',NULL,NULL,2),(23199,'bQJGMzozbp54ZKf68XUsek','archived',19959,NULL,777,'2011-11-11 19:30:25','2013-01-09 06:22:57',12,'2011-11-11 19:30:24','EXTC4-EGQX-1NJP',0,'2011-11-16 16:40:47',NULL,NULL,2),(23201,'aZwr9-uoTj_BmyBR13BZTu','archived',19961,NULL,459,'2011-11-11 19:42:09','2013-01-09 06:17:03',13,'2011-11-11 19:42:08','PS-BRJV-1NFB',0,'2011-11-12 20:15:22',NULL,NULL,5),(23203,'bSCxWTqI5iTQUFzk2NHwSt','archived',19963,NULL,771,'2011-11-11 19:48:18','2013-01-09 06:26:19',12,'2011-11-11 19:48:17','ExtC2C3-EBDG-1NJH',0,'2011-11-17 14:10:08',NULL,NULL,2),(23205,'dpoJE0DE1fGBCBrMnMmfoj','archived',19965,NULL,641,'2011-11-11 19:53:10','2013-01-09 06:20:55',8,'2011-11-11 19:53:09','EXTC5C6-D0VW-1NIB',0,'2011-11-15 17:02:11',NULL,NULL,2),(23207,'chXDFMB89cnkDm0ZjO80I_','archived',19967,NULL,463,'2011-11-11 19:53:44','2013-01-09 06:17:04',13,'2011-11-11 19:53:42','CS-EY5M-1NKH',0,'2011-11-12 20:15:20',NULL,NULL,5),(23209,'dBRWJh_OfnQzbPKl58Dpxd','archived',19969,NULL,457,'2011-11-11 20:02:12','2013-01-09 06:17:05',13,'2011-11-11 20:02:10','PCS-A190-1LJR',0,'2011-11-12 20:15:23',NULL,NULL,5),(23211,'dQq5-RXPbkjl7zXpyQ2mRU','complete',19971,NULL,737,'2011-11-11 20:24:20','2013-02-11 16:36:51',6,'2011-11-11 20:24:20','Int-FOWK-1MGF',0,'2013-02-11 16:36:51',NULL,NULL,2),(23213,'bJii6xX6TgtiY0XrTycy7d','archived',19973,NULL,777,'2011-11-11 20:55:03','2013-01-09 06:23:37',12,'2011-11-11 20:55:02','EXTC4-FVET-1NL9',0,'2011-11-16 21:15:26',NULL,NULL,2),(23215,'aMOxU_RH9fQAQBgvu2KYEX','archived',19973,NULL,515,'2011-11-11 21:05:24','2013-01-09 06:23:37',12,'2011-11-11 21:05:23','ExtC2C3-G6BN-1NLR',0,'2011-11-16 21:15:28',NULL,NULL,2),(23217,'amwdK-mdHlXi39Pl9ubr6O','archived',19975,NULL,459,'2011-11-11 21:13:29','2013-01-09 06:17:06',13,'2011-11-11 21:13:28','PS-GGUL-1MHT',0,'2011-11-12 21:15:20',NULL,NULL,5),(23219,'c6IhZdVJPj9R7mTNepV3WH','archived',19977,NULL,461,'2011-11-11 21:40:19','2013-01-09 06:20:56',13,'2011-11-11 21:40:18','GOP-EOE9-1NK7',0,'2011-11-15 18:15:35',NULL,NULL,5),(23221,'cfxWw72XTa8k79pbmRnKMo','archived',19979,NULL,457,'2011-11-11 22:12:27','2013-01-09 06:17:07',13,'2011-11-11 22:12:25','PCS-G7IJ-1NLT',0,'2011-11-12 22:15:19',NULL,NULL,5),(23223,'b5Y402mWTf-jhiI5fZKBSC','archived',19981,NULL,453,'2011-11-11 23:31:24','2013-01-09 06:17:08',13,'2011-11-11 23:31:22','PPS-CVZV-1NHX',0,'2011-11-13 00:15:20',NULL,NULL,5),(23225,'decfEbxWTl-5ju4myq6odt','archived',7173,NULL,453,'2011-11-12 00:17:38','2013-01-12 20:15:53',13,'2011-11-12 00:17:37','PPS-CV80-1NHT',0,'2011-12-09 11:17:53',NULL,NULL,5),(23227,'bxT_YqXazghPj8CK6quI6_','archived',19983,NULL,461,'2011-11-12 00:24:53','2013-01-09 06:17:09',13,'2011-11-12 00:24:51','GOP-C2F2-1K0J',0,'2011-11-13 01:15:21',NULL,NULL,5),(23229,'avS7bmH6nnPibFr9eeDcqk','archived',19985,NULL,453,'2011-11-12 00:25:06','2013-01-09 06:17:10',13,'2011-11-12 00:25:05','PPS-17C7-1ML9',0,'2011-11-13 01:15:23',NULL,NULL,5),(23231,'aac__vKz9c54ROTRs59zKn','archived',19987,NULL,459,'2011-11-12 00:35:49','2013-01-09 06:21:43',13,'2011-11-12 00:35:47','PS-HIPP-1NN3',0,'2011-11-15 22:15:20',NULL,NULL,5),(23233,'djWvomz4fhNPLEdqKdGy-H','archived',19989,NULL,461,'2011-11-12 01:11:53','2013-01-09 07:17:15',13,'2011-11-12 01:11:51','GOP-9W5J-1LJJ',0,'2011-11-21 16:36:35',NULL,NULL,5),(23235,'dD3KNHDDbiwycrWywlVi1c','archived',19991,NULL,771,'2011-11-12 03:13:40','2013-01-09 06:26:20',12,'2011-11-12 03:13:39','ExtC2C3-1WUD-1NOF',0,'2011-11-17 14:11:24',NULL,NULL,2),(23237,'dnoutVScHiKkbCybErE7YT','archived',19993,NULL,459,'2011-11-12 03:57:24','2013-01-09 06:17:11',13,'2011-11-12 03:57:23','PS-DASE-1NIP',0,'2011-11-13 04:15:19',NULL,NULL,5),(23239,'dk9AO1Z05hgRrXCxfOepSI','archived',19995,NULL,459,'2011-11-12 08:31:35','2013-01-09 07:18:50',13,'2011-11-12 08:31:34','PS-7573-1JWF',0,'2011-11-22 10:08:05',NULL,NULL,5),(23241,'afkSXwx11bwzed-MUKPsPF','archived',19997,NULL,515,'2011-11-12 08:53:22','2013-01-09 06:28:42',12,'2011-11-12 08:53:21','ExtC2C3-67OW-1NOV',0,'2011-11-18 16:46:10',NULL,NULL,2),(23243,'cPTNV1zyDmV7fVE0-zqK2m','archived',19999,NULL,463,'2011-11-12 08:57:33','2013-01-09 07:17:17',13,'2011-11-12 08:57:32','CS-9VMU-1NBL',0,'2011-11-21 13:18:20',NULL,NULL,5),(23245,'dSy-rOA8njqkgKC74qUwfU','archived',20001,NULL,455,'2011-11-12 09:53:47','2013-01-09 06:17:15',13,'2011-11-12 09:53:46','POS-FW9W-1N27',0,'2011-11-13 10:15:20',NULL,NULL,5),(23247,'bMOpmgspHbMiRTzlMBc7zk','archived',20003,NULL,463,'2011-11-12 10:51:54','2013-01-09 06:17:16',13,'2011-11-12 10:51:52','CS-7SQF-1NPB',0,'2011-11-13 11:15:20',NULL,NULL,5),(23249,'ao00AXgdXjhyL24pFtsnK1','archived',20005,NULL,777,'2011-11-12 11:01:29','2013-01-09 19:20:46',12,'2011-11-12 11:01:28','EXTC4-82T8-1NPP',0,'2011-11-29 12:40:53',NULL,NULL,2),(23251,'dDv5w4B_PncPMHvkEwC1jr','archived',20007,NULL,453,'2011-11-12 11:29:29','2013-01-09 06:17:17',13,'2011-11-12 11:29:27','PPS-F334-1MF5',0,'2011-11-13 12:15:23',NULL,NULL,5),(23253,'akCtWtpujjgQxFwTDYZjr0','archived',20009,NULL,457,'2011-11-12 11:36:55','2013-01-09 06:17:19',13,'2011-11-12 11:36:53','PCS-B2WG-1JZH',0,'2011-11-13 12:15:24',NULL,NULL,5),(23255,'bKJ2OUMm9m3j-loNjaLYCE','archived',13229,NULL,737,'2011-11-12 11:39:04','2013-09-04 19:15:30',6,'2011-11-12 11:39:03','Int-8GSI-1NPX',0,'2012-07-31 15:53:28',NULL,NULL,2),(23257,'c4UiLXIN5gOBo7_GE3onOY','archived',20011,NULL,461,'2011-11-12 11:52:43','2013-01-09 06:17:20',13,'2011-11-12 11:52:41','GOP-IA0O-1MJV',0,'2011-11-13 12:15:22',NULL,NULL,5),(23259,'bkmB6pqlXlU4CMjkp3_3DH','archived',20013,NULL,747,'2011-11-12 12:43:32','2013-01-09 06:26:20',12,'2011-11-12 12:43:31','EXTC4-9ESO-1NR3',0,'2011-11-17 10:13:04',NULL,NULL,2),(23261,'ayA3iG_GDfulvbmAC6QMQK','archived',20015,NULL,457,'2011-11-12 12:47:39','2013-01-09 06:26:22',13,'2011-11-12 12:47:38','PCS-9TM-1NNV',0,'2011-11-17 15:29:23',NULL,NULL,5),(23263,'b-swysRkzmqQ9FYHo7v5oM','archived',20017,NULL,539,'2011-11-12 12:47:49','2013-01-09 07:25:11',15,'2011-11-12 12:47:44','GRADOB-999Z-1NQR',0,'2011-11-25 09:43:59',NULL,NULL,5),(23265,'dalc6LrdPmvyvTCmivgrTC','archived',20019,NULL,515,'2011-11-12 12:50:55','2013-01-09 06:26:22',12,'2011-11-12 12:50:54','ExtC2C3-9K9J-1NR7',0,'2011-11-17 13:15:24',NULL,NULL,2),(23267,'aYcQqK1JLcQR8CY1_TvfWn','archived',20021,NULL,441,'2011-11-12 12:54:48','2013-01-09 06:26:23',8,'2011-11-12 12:54:48','EXTC5C6-GVCM-1MIL',0,'2011-11-17 13:15:26',NULL,NULL,2),(23269,'cv51QS1cji9PHB_WJqODYj','archived',3567,NULL,459,'2011-11-12 13:39:34','2013-01-09 06:17:21',13,'2011-11-12 13:39:32','PS-9P3M-1NRL',0,'2011-11-13 14:15:21',NULL,NULL,5),(23271,'ba9mIyVMHoe5d7RZ8Dky48','archived',20023,NULL,463,'2011-11-12 13:59:15','2013-01-09 06:17:22',13,'2011-11-12 13:59:13','CS-BZOA-1MW7',0,'2011-11-13 14:15:23',NULL,NULL,5),(23273,'boDfFsGTvn3jQHSBfAE8R9','archived',20025,NULL,463,'2011-11-12 14:12:24','2013-01-09 06:26:24',13,'2011-11-12 14:12:23','CS-C6GW-1MWJ',0,'2011-11-17 14:41:21',NULL,NULL,5),(23275,'c-qaSFLIjo76qq9deL7S1Y','archived',20027,NULL,453,'2011-11-12 14:25:25','2013-01-09 06:17:23',13,'2011-11-12 14:25:23','PPS-9008-1NQF',0,'2011-11-13 15:15:24',NULL,NULL,5),(23277,'cY9hGX31Tp3RViaJiR_n8d','archived',20029,NULL,515,'2011-11-12 14:34:02','2013-01-09 06:28:43',12,'2011-11-12 14:34:01','ExtC2C3-ALVR-1NSF',0,'2011-11-18 16:47:45',NULL,NULL,2),(23279,'am_kh94YTgEOhk9YXg0-Nc','archived',20031,NULL,461,'2011-11-12 14:48:17','2013-01-09 06:17:24',13,'2011-11-12 14:48:16','GOP-9VH9-1NRX',0,'2011-11-13 15:15:28',NULL,NULL,5),(23281,'bd6isyuAbjX6rAYknMWmGJ','archived',20033,NULL,459,'2011-11-12 14:49:40','2013-01-09 06:17:25',13,'2011-11-12 14:49:38','PS-E94A-1LS7',0,'2011-11-13 15:15:25',NULL,NULL,5),(23283,'c9gDfoWV9mwjV-6421dMhE','archived',20035,NULL,459,'2011-11-12 14:54:26','2013-01-09 06:17:26',13,'2011-11-12 14:54:25','PS-EM92-1LST',0,'2011-11-13 15:15:26',NULL,NULL,5),(23285,'dXBDjgVJXd_4K_AbBjYtx3','archived',20037,NULL,461,'2011-11-12 15:09:17','2013-10-09 19:16:20',13,'2011-11-12 15:09:15','GOP-H1TO-1KRL',1,'2012-09-04 13:59:14',NULL,NULL,5),(23287,'cgTyPx2pngGzHn2jbm9NE8','archived',20027,NULL,459,'2011-11-12 15:24:53','2013-01-09 06:17:27',13,'2011-11-12 15:24:51','PS-B6Q5-1NTF',0,'2011-11-13 16:15:20',NULL,NULL,5),(23289,'ck46ifBJ1liyknvwUoVAbu','archived',20039,NULL,461,'2011-11-12 15:30:15','2013-01-09 06:17:28',13,'2011-11-12 15:30:13','GOP-9VNR-1NRZ',0,'2011-11-13 16:15:26',NULL,NULL,5),(23291,'acOOMfrJHd_z9NIdAy6HFE','archived',20041,NULL,453,'2011-11-12 15:46:06','2013-01-09 06:17:29',13,'2011-11-12 15:46:05','PPS-BH51-1NTR',0,'2011-11-13 16:15:24',NULL,NULL,5),(23293,'cFgpHTbD5iM7ZeRNaFK3jr','archived',20043,NULL,459,'2011-11-12 15:50:57','2013-01-09 06:17:30',13,'2011-11-12 15:50:56','PS-CCHE-1K11',0,'2011-11-13 16:15:27',NULL,NULL,5),(23295,'dJbGABByHchyuP7hCUKPrS','archived',20045,NULL,692,'2011-11-12 16:16:43','2013-01-09 07:22:24',8,'2011-11-12 16:16:42','EXTC5C6-9ZZO-1MS5',0,'2011-11-24 17:15:04',NULL,NULL,2),(23297,'adwi7gPq9ey586ND7WYDBC','archived',11667,NULL,771,'2011-11-12 16:20:49','2013-01-09 07:22:24',6,'2011-11-12 16:20:48','Int-CB5B-1NUN',0,'2011-11-24 12:46:38',NULL,NULL,2),(23299,'aoLAIeml5oPBb-V_x7fxnV','complete',408,NULL,715,'2011-11-12 16:25:08','2013-01-14 16:56:30',6,'2011-11-12 16:25:07','Int-CJWK-1NUZ',0,'2013-01-14 16:56:30',NULL,NULL,2),(23301,'ao_YKL4Prijj0ene0cGyEN','archived',20047,NULL,459,'2011-11-12 16:29:53','2013-01-09 06:17:31',13,'2011-11-12 16:29:51','PS-7W29-1NPJ',0,'2011-11-13 17:15:21',NULL,NULL,5),(23303,'aS7-gfgc1b752l0-U0NWZN','archived',10605,NULL,692,'2011-11-12 16:49:20','2013-01-09 07:25:12',8,'2011-11-12 16:49:19','EXTC5C6-CR9U-1NVB',0,'2011-11-25 11:22:56',NULL,NULL,2),(23305,'dhaTDkY9HoJREpGKPJh0xU','archived',408,NULL,713,'2011-11-12 16:49:41','2013-01-31 20:15:52',6,'2011-11-12 16:49:40','Int-CPUR-1NV7',0,'2011-12-28 13:44:48',NULL,NULL,2),(23307,'c_66ycy2XmLRTOHA2YpyTa','archived',20049,NULL,463,'2011-11-12 17:11:53','2013-01-09 06:17:32',13,'2011-11-12 17:11:51','CS-BF7S-1NTN',0,'2011-11-13 17:15:23',NULL,NULL,5),(23309,'abDLH634TprAyn538C7ySs','archived',20051,NULL,457,'2011-11-12 17:26:23','2013-01-09 06:17:33',13,'2011-11-12 17:26:22','PCS-C7SP-1NUH',0,'2011-11-13 18:15:22',NULL,NULL,5),(23311,'dKsiwIrDbd67X7ch4EChQk','archived',20053,NULL,463,'2011-11-12 17:30:31','2013-01-09 06:17:34',13,'2011-11-12 17:30:29','CS-CEYX-1NUV',0,'2011-11-13 18:15:23',NULL,NULL,5),(23313,'bBdnBo7PzivzbKSCMC4LuU','archived',20055,NULL,515,'2011-11-12 17:41:00','2013-01-09 06:28:43',12,'2011-11-12 17:40:59','ExtC2C3-CKRQ-1NV1',0,'2011-11-18 16:49:17',NULL,NULL,2),(23315,'aromKHIY9nEA7xmGBHVDGp','archived',20057,NULL,459,'2011-11-12 17:59:20','2013-01-09 06:22:58',13,'2011-11-12 17:59:19','PS-8Q9O-1NQ3',0,'2011-11-16 13:15:34',NULL,NULL,5),(23317,'bziUCV60rhS6CGrM1SfCk0','archived',20059,NULL,651,'2011-11-12 18:29:03','2013-01-09 06:19:58',12,'2011-11-12 18:29:02','EXTC4-DFZQ-1NW1',0,'2011-11-14 20:44:13',NULL,NULL,2),(23319,'bKMc4tnubpBksAKxGBvhJO','complete',20061,NULL,715,'2011-11-12 19:30:18','2013-01-14 16:58:01',6,'2011-11-12 19:30:17','Int-EMAW-1NX9',0,'2013-01-14 16:58:01',NULL,NULL,2),(23321,'dBUDRIpJfiMkpJsnSsQzMB','archived',20063,NULL,459,'2011-11-12 19:54:24','2013-01-09 06:17:39',13,'2011-11-12 19:54:22','PS-EREM-1NXF',0,'2011-11-13 20:15:23',NULL,NULL,5),(23323,'aoVxWlw5ziKk91eYkxn5UM','archived',20065,NULL,453,'2011-11-12 20:53:04','2013-01-09 06:17:40',13,'2011-11-12 20:53:02','PPS-F5DC-1NXP',0,'2011-11-13 21:15:20',NULL,NULL,5),(23325,'adaGYNdgvaAjbpzq0yDE1D','complete',537,NULL,715,'2011-11-12 21:00:29','2013-01-14 16:58:20',6,'2011-11-12 21:00:28','Int-FLVU-1NY1',0,'2013-01-14 16:58:20',NULL,NULL,2),(23327,'aRsUxVwXbf0i1tT4JjHMQQ','archived',20067,NULL,741,'2011-11-12 21:10:48','2013-01-09 06:18:44',12,'2011-11-12 21:10:47','ExtC2C3-FWUD-1NY3',0,'2011-11-14 13:09:58',NULL,NULL,2),(23329,'dDtVYCsdneukwnueYk-Shu','archived',20069,NULL,771,'2011-11-12 21:27:45','2013-01-09 06:26:25',12,'2011-11-12 21:27:45','ExtC2C3-G6HJ-1NYJ',0,'2011-11-17 14:12:33',NULL,NULL,2),(23331,'aIH0IqgO1kzz90tJo2kM80','archived',20069,NULL,767,'2011-11-12 21:35:17','2013-01-09 07:17:17',8,'2011-11-12 21:35:16','EXTC5C6-GKSX-1NZB',0,'2011-11-21 11:21:10',NULL,NULL,2),(23333,'ds0cZEpkLmGjefJDbaJdq8','archived',20071,NULL,771,'2011-11-12 21:51:53','2013-03-06 20:15:40',12,'2011-11-12 21:51:52','ExtC2C3-DFH4-1NVZ',0,'2012-01-31 11:09:28',NULL,NULL,2),(23335,'bb5x2GxeTbcyg45PtDfR7T','archived',20073,NULL,651,'2011-11-12 21:58:01','2013-01-09 06:19:58',12,'2011-11-12 21:58:00','EXTC4-GG4I-1NZ3',0,'2011-11-14 20:44:50',NULL,NULL,2),(23337,'b5Q9FnK1vkeO0n7oQ_jh0o','archived',20075,NULL,692,'2011-11-12 22:04:20','2013-01-26 20:15:34',8,'2011-11-12 22:04:19','EXTC5C6-GE7S-1NYV',0,'2011-12-23 14:15:43',NULL,NULL,2),(23339,'bit0qaHrzfOy_-woWTu85S','archived',20077,NULL,433,'2011-11-12 22:08:03','2013-03-01 20:16:06',8,'2011-11-12 22:08:02','EXTC5C6-EVEW-1NXH',0,'2012-01-26 18:16:20',NULL,NULL,2),(23341,'dHkJ2atEHeeRy8v0896tPv','archived',20079,NULL,461,'2011-11-12 22:15:42','2013-01-09 06:17:43',13,'2011-11-12 22:15:40','GOP-GLN3-1LBT',0,'2011-11-13 23:15:47',NULL,NULL,5),(23343,'c06Y7096Ha-kAgQ0m1u4nV','archived',20081,NULL,457,'2011-11-12 22:17:51','2013-01-09 06:17:44',13,'2011-11-12 22:17:50','PCS-GD8Z-1NYT',0,'2011-11-13 23:15:48',NULL,NULL,5),(23345,'aCcAeC2Hvgk76RxiL7b8mQ','archived',20083,NULL,453,'2011-11-12 23:18:43','2013-01-09 06:17:45',13,'2011-11-12 23:18:41','PPS-H1KN-1NZF',0,'2011-11-14 00:15:38',NULL,NULL,5),(23347,'dUaFCWlNvfnRSgTqL9gj2t','archived',20085,NULL,463,'2011-11-12 23:24:31','2013-01-09 06:17:46',13,'2011-11-12 23:24:30','CS-GN3T-1NZD',0,'2011-11-14 00:15:39',NULL,NULL,5),(23349,'bCb09QBaLaCQjSZKoisVc6','archived',20087,NULL,457,'2011-11-12 23:25:54','2013-01-09 07:30:27',13,'2011-11-12 23:25:53','PCS-H3Q5-1NZJ',0,'2011-11-28 10:55:59',NULL,NULL,5),(23351,'d1lB3cmk9iNPzQpbng5SZz','archived',20089,NULL,457,'2011-11-12 23:26:38','2013-01-09 06:26:26',13,'2011-11-12 23:26:37','PCS-G5KS-1NYF',0,'2011-11-17 09:34:06',NULL,NULL,5),(23353,'bnRapz7-Tiz7-x_efQDiK2','archived',6329,NULL,765,'2011-11-12 23:37:31','2013-03-16 20:15:36',6,'2011-11-12 23:37:30','Int-HLE0-1MJB',1,'2012-02-10 17:35:42',NULL,NULL,2),(23355,'dEAGmkBzjk2BlRhb5PkG40','archived',20091,NULL,459,'2011-11-12 23:52:33','2013-01-09 06:17:47',13,'2011-11-12 23:52:32','PS-G3IG-1NYD',0,'2011-11-14 00:15:40',NULL,NULL,5),(23357,'dvTihQ3-5oD7engWi9dZXp','archived',20093,NULL,463,'2011-11-12 23:53:34','2013-01-09 06:17:48',13,'2011-11-12 23:53:32','CS-GJFU-1MI1',0,'2011-11-14 00:15:34',NULL,NULL,5),(23359,'cjWzVElvDigAXRMudGAoHv','archived',20095,NULL,463,'2011-11-13 00:07:45','2013-01-09 06:17:49',13,'2011-11-13 00:07:44','CS-AUOV-1LL9',0,'2011-11-14 00:15:36',NULL,NULL,5),(23361,'b1Y8orTmbkSA6rjsq-5F8E','archived',20097,NULL,455,'2011-11-13 00:28:58','2013-01-09 06:17:50',13,'2011-11-13 00:28:56','POS-GSGD-1NM9',0,'2011-11-14 01:15:44',NULL,NULL,5),(23363,'by8FWYh1feEOk14jkagh2W','archived',19523,NULL,461,'2011-11-13 00:37:04','2013-01-09 06:17:51',13,'2011-11-13 00:37:02','GOP-BIEY-1M8V',0,'2011-11-14 01:15:46',NULL,NULL,5),(23365,'aQ0nt-LTjfuAHde0zKTL16','archived',20099,NULL,457,'2011-11-13 00:53:19','2013-01-09 06:17:52',13,'2011-11-13 00:53:18','PCS-FBHN-1NKX',0,'2011-11-14 01:15:48',NULL,NULL,5),(23367,'cvdOpC7hnkZAGESnGtb0fl','archived',20101,NULL,747,'2011-11-13 01:21:37','2013-01-09 06:26:27',12,'2011-11-13 01:21:35','EXTC4-QVR-1O0X',0,'2011-11-17 10:14:11',NULL,NULL,2),(23369,'cJq2McJt5cU5PobN0IJxRr','archived',4093,NULL,651,'2011-11-13 01:47:57','2013-01-09 06:19:59',12,'2011-11-13 01:47:55','EXTC4-13U6-1O1D',0,'2011-11-14 20:45:20',NULL,NULL,2),(23371,'cOkFoboRTj7kVeec5BLPTB','archived',20103,NULL,684,'2011-11-13 03:33:07','2013-01-09 06:26:27',12,'2011-11-13 03:33:05','EXTC4-BWS-1O0R',0,'2011-11-17 16:50:06',NULL,NULL,2),(23373,'bZ-rK3O6jg162lA1020rW_','archived',20105,NULL,515,'2011-11-13 10:19:06','2013-01-09 06:28:44',12,'2011-11-13 10:19:04','ExtC2C3-7CB8-1O2P',0,'2011-11-18 11:15:21',NULL,NULL,2),(23375,'bHIUKONMriUyG1LVPSYgtS','archived',20107,NULL,455,'2011-11-13 11:06:06','2013-01-09 06:18:45',13,'2011-11-13 11:06:05','POS-7V30-1N89',0,'2011-11-14 11:15:29',NULL,NULL,5),(23377,'dMRHPNA9rlzk903bpapBY-','archived',20109,NULL,684,'2011-11-13 11:15:27','2013-01-09 06:26:28',12,'2011-11-13 11:15:26','EXTC4-9U5T-1NBH',0,'2011-11-17 16:50:31',NULL,NULL,2),(23379,'aW9Y54Fx1pw6u40ORDXvDC','archived',20111,NULL,741,'2011-11-13 11:19:36','2013-01-09 06:18:46',12,'2011-11-13 11:19:35','ExtC2C3-810B-1O37',0,'2011-11-14 13:18:12',NULL,NULL,2),(23381,'bdUs5rFh1o2lGfOpE-YUXS','archived',20113,NULL,463,'2011-11-13 11:20:44','2013-01-09 06:18:47',13,'2011-11-13 11:20:43','CS-CFH1-1KJB',0,'2011-11-14 12:15:57',NULL,NULL,5),(23383,'bZ1BFys1DefRoB85iFf3IZ','archived',20115,NULL,455,'2011-11-13 11:23:50','2013-01-09 06:18:48',13,'2011-11-13 11:23:49','POS-7PIR-1O31',0,'2011-11-14 12:15:54',NULL,NULL,5),(23385,'bD_Myv5ejeLjdc9eXktbzi','archived',20117,NULL,753,'2011-11-13 11:46:06','2013-01-11 20:15:52',12,'2011-11-13 11:46:05','EXTC4-8IDP-1O3N',0,'2011-12-08 10:07:16',NULL,NULL,2),(23387,'ainMl3OlDiwP324KIKY14U','archived',20119,NULL,453,'2011-11-13 12:04:41','2013-01-09 06:18:49',13,'2011-11-13 12:04:39','PPS-F22U-1NXN',0,'2011-11-14 12:15:55',NULL,NULL,5),(23389,'cJiIMvVIjpJiGd69YqX1BV','archived',20121,NULL,639,'2011-11-13 12:16:09','2013-01-09 06:20:56',8,'2011-11-13 12:16:08','EXTC5C6-9A9S-1O49',0,'2011-11-15 16:47:54',NULL,NULL,2),(23391,'cKfaDnp1PhlAQ9_VEBMF-K','archived',20121,NULL,641,'2011-11-13 12:25:30','2013-01-09 06:20:57',8,'2011-11-13 12:25:29','EXTC5C6-9HNA-1O4B',0,'2011-11-15 17:02:39',NULL,NULL,2),(23393,'aiUy2k91zdQzCKellNXF26','archived',20123,NULL,463,'2011-11-13 12:53:55','2013-01-09 06:18:50',13,'2011-11-13 12:53:54','CS-8M70-1O3T',0,'2011-11-14 13:16:10',NULL,NULL,5),(23395,'cHsTlz6gfdn7mhKxmMql_-','archived',20125,NULL,515,'2011-11-13 13:03:24','2013-01-09 06:28:45',12,'2011-11-13 13:03:23','ExtC2C3-9LG4-1O4N',0,'2011-11-18 13:15:22',NULL,NULL,2),(23397,'dIUiu9vHfl2iSMGXsR8GjC','archived',20127,NULL,463,'2011-11-13 13:10:32','2013-01-09 07:22:26',13,'2011-11-13 13:10:30','CS-AC3O-1KE3',0,'2011-11-24 11:13:16',NULL,NULL,5),(23399,'aa54OM0jjnzzkmu4V5_302','archived',20129,NULL,457,'2011-11-13 13:12:17','2013-01-09 06:18:51',13,'2011-11-13 13:12:16','PCS-9Z8J-1KZ1',0,'2011-11-14 13:15:29',NULL,NULL,5),(23401,'aiEBP2n1beV5zYjJ3kzOny','complete',20131,NULL,761,'2011-11-13 13:16:21','2013-01-14 16:51:56',12,'2011-11-13 13:16:20','EXTC4-9XOJ-1O55',1,'2013-01-14 16:51:56',NULL,NULL,2),(23405,'cs3oTlMr5mXk_KyBfYdGo9','archived',20131,NULL,741,'2011-11-13 13:32:15','2013-01-09 06:28:45',12,'2011-11-13 13:32:14','ExtC2C3-A9SH-1O5J',0,'2011-11-18 14:15:19',NULL,NULL,2),(23407,'aNLl4fj2fdtBpV4YB74QTR','archived',20135,NULL,639,'2011-11-13 13:36:46','2013-01-09 06:20:57',8,'2011-11-13 13:36:45','EXTC5C6-9S9Z-1O4V',0,'2011-11-15 16:49:13',NULL,NULL,2),(23409,'cSSPBiRq9nuk36cSnKt1mG','archived',20137,NULL,747,'2011-11-13 13:44:11','2013-01-09 06:26:29',12,'2011-11-13 13:44:10','EXTC4-98X5-1M3T',0,'2011-11-17 10:15:27',NULL,NULL,2),(23411,'cZ7wRIK_bkelGutkdsIUSS','archived',20139,NULL,463,'2011-11-13 13:47:49','2013-01-09 06:18:52',13,'2011-11-13 13:47:48','CS-8RUS-1O3Z',0,'2011-11-14 14:15:30',NULL,NULL,5),(23413,'dG0ehVjnDjDykTk1_0pQCA','archived',20141,NULL,535,'2011-11-13 14:00:42','2013-10-09 19:16:21',15,'2011-11-13 14:00:40','PLACOB-D5LV-1L5H',1,'2012-09-04 14:01:22',NULL,NULL,5),(23415,'ajmrFQ-1Xc7Px01gIiN1MR','archived',20143,NULL,457,'2011-11-13 14:20:06','2013-01-09 06:18:53',13,'2011-11-13 14:20:05','PCS-7U87-1NPD',0,'2011-11-14 15:15:22',NULL,NULL,5),(23417,'aW3Ce8fVjkyRmTQ9Tkqns6','archived',20145,NULL,455,'2011-11-13 14:23:13','2013-01-09 06:18:54',13,'2011-11-13 14:23:12','POS-ALHK-1O5T',0,'2011-11-14 15:15:28',NULL,NULL,5),(23419,'doMIRaMQLlUP5n5MaW6C-L','archived',20147,NULL,533,'2011-11-13 14:25:06','2013-02-23 20:15:41',15,'2011-11-13 14:25:05','GRADPROP-AJJX-1O5P',0,'2012-01-20 11:32:11',NULL,NULL,5),(23421,'bv-DL0Z1flGB4yibPY9an4','archived',20149,NULL,639,'2011-11-13 14:31:06','2013-01-09 06:20:58',8,'2011-11-13 14:31:06','EXTC5C6-8SL0-1N9P',0,'2011-11-15 16:48:37',NULL,NULL,2),(23423,'dTRDtWsmXg6jjtE6CTLKUl','archived',20151,NULL,457,'2011-11-13 14:39:22','2013-01-09 06:18:55',13,'2011-11-13 14:39:21','PCS-CUEP-1KKF',0,'2011-11-14 15:15:24',NULL,NULL,5),(23425,'b8wTeqW4HgXknVoyw7OWvh','archived',20153,NULL,463,'2011-11-13 14:39:32','2013-01-09 06:18:56',13,'2011-11-13 14:39:31','CS-B2V2-1NT7',0,'2011-11-14 15:15:26',NULL,NULL,5),(23427,'a2215dTo9geRk4QuZ7XSF1','archived',20155,NULL,463,'2011-11-13 14:49:13','2013-01-09 06:18:57',13,'2011-11-13 14:49:12','CS-2UK-1O0N',0,'2011-11-14 15:15:29',NULL,NULL,5),(23429,'boHd5p_UPd-iMn5PsqbI7o','archived',20157,NULL,459,'2011-11-13 14:58:25','2013-01-09 06:18:58',13,'2011-11-13 14:58:24','PS-CE4K-1L41',0,'2011-11-14 15:15:27',NULL,NULL,5),(23431,'doAYMdjLXgOyoQutPCB-Ac','archived',20159,NULL,455,'2011-11-13 15:01:16','2013-02-19 20:15:53',13,'2011-11-13 15:01:15','POS-HO84-1O01',0,'2012-01-16 16:27:30',NULL,NULL,5),(23433,'dY6RpAdavff4laeMaUg2CM','archived',20161,NULL,515,'2011-11-13 15:24:58','2013-01-09 07:17:18',12,'2011-11-13 15:24:57','ExtC2C3-ALU8-1O5X',0,'2011-11-21 14:42:25',NULL,NULL,2),(23435,'cAb9Tp7t5fwyc2RrHm9XJr','archived',20163,NULL,459,'2011-11-13 15:29:06','2013-01-09 06:18:59',13,'2011-11-13 15:29:05','PS-ARVS-1O63',0,'2011-11-14 16:15:28',NULL,NULL,5),(23437,'cRocUkGDbpr5Qb3a6uF4T7','archived',20165,NULL,457,'2011-11-13 15:33:08','2013-01-09 06:17:35',13,'2011-11-13 15:33:07','PCS-E6X3-1NWN',0,'2011-11-13 19:15:20',NULL,NULL,5),(23439,'d6_7Wo3cHfgjAExmF5frAs','archived',20167,NULL,459,'2011-11-13 15:48:04','2013-01-09 06:19:00',13,'2011-11-13 15:48:02','PS-C60W-1L3F',0,'2011-11-14 16:15:29',NULL,NULL,5),(23441,'cdFFp-AYHo7lCU7wA750Td','archived',20169,NULL,463,'2011-11-13 15:52:13','2013-01-09 06:19:01',13,'2011-11-13 15:52:12','CS-B6QV-1O6N',0,'2011-11-14 16:15:31',NULL,NULL,5),(23443,'aPBCpwmJPinR_aNtRfzSvy','archived',20171,NULL,463,'2011-11-13 16:24:37','2013-01-09 06:20:59',13,'2011-11-13 16:24:35','CS-AZ24-1O6B',0,'2011-11-15 19:15:22',NULL,NULL,5),(23445,'b-Y8u6mpLoyQz6ryoGoKM-','complete',325,NULL,743,'2011-11-13 16:47:03','2013-02-11 16:12:56',2,'2011-11-13 16:47:02','Int-BHVP-1O6X',0,'2013-02-11 16:12:56',NULL,NULL,2),(23447,'ah0MgZM35g65RyIDHORPpi','archived',20173,NULL,463,'2011-11-13 17:19:56','2013-01-09 06:19:02',13,'2011-11-13 17:19:55','CS-IGVE-1O0J',0,'2011-11-14 18:15:23',NULL,NULL,5),(23449,'aPotPkpd5iQjH4nC-O2ERk','archived',20175,NULL,463,'2011-11-13 17:21:34','2013-01-09 06:17:36',13,'2011-11-13 17:21:33','CS-APZK-1O61',0,'2011-11-13 17:28:23',NULL,NULL,5),(23451,'aX0cgGU8HaxjEOOyMwp_mT','archived',20177,NULL,463,'2011-11-13 17:21:40','2013-01-09 06:28:46',13,'2011-11-13 17:21:38','CS-CJXF-1O8J',0,'2011-11-18 14:01:48',NULL,NULL,5),(23453,'dLWqIimXndXlE2eLA7Tx2y','archived',20179,NULL,453,'2011-11-13 17:22:51','2013-01-09 06:19:03',13,'2011-11-13 17:22:50','PPS-FCOF-1LA3',0,'2011-11-14 18:15:24',NULL,NULL,5);
INSERT INTO `applications` VALUES (23455,'cJmotD7wLgm4C7-sxiUO30','archived',20181,NULL,463,'2011-11-13 17:30:22','2013-01-09 06:19:04',13,'2011-11-13 17:30:21','CS-FXZY-1NY7',0,'2011-11-14 18:15:25',NULL,NULL,5),(23457,'alV2BHyS5cR7o7tzuLrYZH','archived',20183,NULL,453,'2011-11-13 17:33:18','2013-01-27 20:15:31',13,'2011-11-13 17:33:16','PPS-BPNJ-1O7B',0,'2011-12-24 15:15:19',NULL,NULL,5),(23459,'b0hsgGgF1hPBie9kp-8yT8','archived',20185,NULL,771,'2011-11-13 17:40:35','2013-01-09 07:22:26',6,'2011-11-13 17:40:35','Int-DIQ1-1O9T',0,'2011-11-24 12:46:37',NULL,NULL,2),(23461,'dhxpJKrgfjjjPtJFVLd3oV','archived',20187,NULL,459,'2011-11-13 17:43:20','2013-01-09 06:19:05',13,'2011-11-13 17:43:18','PS-EGPV-1KO3',0,'2011-11-14 18:15:28',NULL,NULL,5),(23463,'ayFhwqanjo0jwTPvaYHT4w','archived',20189,NULL,433,'2011-11-13 17:47:38','2013-02-14 21:15:28',8,'2011-11-13 17:47:37','EXTC5C6-4BL-1N6B',0,'2012-01-11 19:42:56',NULL,NULL,2),(23465,'b5M6xwR2bcJO50ewlnWpq3','complete',20191,NULL,737,'2011-11-13 17:49:58','2013-02-11 16:36:52',6,'2011-11-13 17:49:57','Int-84CW-1LGZ',0,'2013-02-11 16:36:52',NULL,NULL,2),(23467,'bQ5ZWXMzLbJzZoK3NVyKVl','archived',20193,NULL,463,'2011-11-13 17:53:51','2013-01-09 06:22:59',13,'2011-11-13 17:53:50','CS-C914-1O83',0,'2011-11-16 09:58:43',NULL,NULL,5),(23469,'dK9LR1ugnn-kUY1lvFiqbB','archived',20195,NULL,457,'2011-11-13 17:58:59','2013-01-09 06:19:07',13,'2011-11-13 17:58:58','PCS-GMQJ-1N3F',0,'2011-11-14 18:15:30',NULL,NULL,5),(23471,'anJvdiSMnbb7KKKRTK7Otr','archived',20197,NULL,763,'2011-11-13 18:39:53','2013-01-07 19:19:21',6,'2011-11-13 18:39:52','Int-DDDF-1O9F',0,'2011-12-02 14:26:54',NULL,NULL,2),(23473,'bDSV8yioLbz53JCsWSjTRe','archived',20199,NULL,453,'2011-11-13 18:45:13','2013-01-09 06:19:08',13,'2011-11-13 18:45:12','PPS-DYUI-1OAJ',0,'2011-11-14 19:15:25',NULL,NULL,5),(23475,'c9zRGrfXjo7BHF7YViVICG','archived',20201,NULL,771,'2011-11-13 18:49:22','2013-01-09 06:26:30',12,'2011-11-13 18:49:21','ExtC2C3-E3VW-1OAN',0,'2011-11-17 14:15:18',NULL,NULL,2),(23477,'aXANzarlblM6lw7WJ4kWzZ','archived',20203,NULL,531,'2011-11-13 18:51:45','2013-01-09 06:21:44',15,'2011-11-13 18:51:43','PLACPRO-COCZ-1O8R',0,'2011-11-15 21:16:38',NULL,NULL,5),(23479,'bKwyxKWM1l0yn2P3sduhD7','archived',20205,NULL,457,'2011-11-13 18:54:06','2013-01-09 06:19:09',13,'2011-11-13 18:54:05','PCS-DV41-1OA9',0,'2011-11-14 19:15:27',NULL,NULL,5),(23481,'bJjeW0Am9mwzkoLV1LxxQH','archived',8697,NULL,771,'2011-11-13 18:55:16','2013-01-09 06:29:21',12,'2011-11-13 18:55:14','ExtC2C3-7OE5-1O2X',0,'2011-11-18 19:15:57',NULL,NULL,2),(23483,'dvCepLJ_5a3RwyuFu5D0lT','archived',20207,NULL,461,'2011-11-13 18:56:18','2013-01-09 06:19:10',13,'2011-11-13 18:56:17','GOP-D63V-1MC5',0,'2011-11-14 19:15:28',NULL,NULL,5),(23485,'dEC9I38PblGP6jJZnX7wjC','archived',3521,NULL,684,'2011-11-13 18:58:24','2013-01-09 06:26:30',12,'2011-11-13 18:58:22','EXTC4-D6UD-1O95',0,'2011-11-17 12:14:47',NULL,NULL,2),(23487,'aJDG2wpGzpXkKun_aMD1KU','complete',20209,NULL,737,'2011-11-13 19:04:28','2013-02-11 16:37:13',6,'2011-11-13 19:04:27','Int-ECXO-1OB1',0,'2013-02-11 16:37:13',NULL,NULL,2),(23489,'aju4Yd4nXbB6RrTE6GCbRi','archived',20211,NULL,741,'2011-11-13 19:28:57','2013-01-09 06:19:11',12,'2011-11-13 19:28:56','ExtC2C3-CQ1S-1MAV',0,'2011-11-14 13:51:57',NULL,NULL,2),(23491,'b8I4a2nvzcUlZm_VXALgdZ','archived',20213,NULL,463,'2011-11-13 19:44:28','2013-01-09 06:19:40',13,'2011-11-13 19:44:26','CS-AR0L-1LKZ',0,'2011-11-14 20:15:24',NULL,NULL,5),(23493,'aXlQUDevnle75jvzCrPvFH','archived',20215,NULL,459,'2011-11-13 19:52:45','2013-01-09 06:19:42',13,'2011-11-13 19:52:44','PS-1G3-1O0L',0,'2011-11-14 20:15:23',NULL,NULL,5),(23495,'ah2OLdTFXkdQdqbhfML-5z','archived',20217,NULL,463,'2011-11-13 19:55:57','2013-01-09 06:19:43',13,'2011-11-13 19:55:55','CS-F8TG-1LTT',0,'2011-11-14 20:15:25',NULL,NULL,5),(23497,'dKRiyzbQfgDQIB3WBrB1ZY','complete',20219,NULL,743,'2011-11-13 20:12:31','2013-02-11 16:12:51',2,'2011-11-13 20:12:30','Int-B8TF-1O6P',0,'2013-02-11 16:12:51',NULL,NULL,2),(23499,'cysDqMoK5gqy_8qcu870sN','archived',20221,NULL,747,'2011-11-13 20:21:17','2013-01-09 06:26:31',12,'2011-11-13 20:21:16','EXTC4-F9U1-1OC1',0,'2011-11-17 10:17:05',NULL,NULL,2),(23501,'b4eIEg_Tnn8PBxpo2nwH6W','archived',20223,NULL,459,'2011-11-13 20:22:19','2013-01-09 06:20:01',13,'2011-11-13 20:22:18','PS-F0VD-1OBP',0,'2011-11-14 21:17:30',NULL,NULL,5),(23503,'b_q9E3I_HeXzAtJMhFOmf1','archived',20225,NULL,777,'2011-11-13 20:27:30','2013-01-09 07:30:28',12,'2011-11-13 20:27:28','EXTC4-HDLM-1NMZ',0,'2011-11-28 15:25:24',NULL,NULL,2),(23505,'cx71-ZgHTlRQDRMgAyVhQL','complete',20227,NULL,783,'2011-11-13 20:51:12','2013-02-11 16:25:13',2,'2011-11-13 20:51:11','Int-FI9J-1OC9',0,'2013-02-11 16:25:13',NULL,NULL,2),(23507,'cBO_kmSz1bRiSSH2vzwSe7','complete',929,NULL,771,'2011-11-13 21:00:21','2013-02-11 16:25:11',6,'2011-11-13 21:00:18','Int-G3V6-1OD7',0,'2013-02-11 16:25:11',NULL,NULL,2),(23509,'dFreugyaTiqy089BiDN9HE','archived',20229,NULL,533,'2011-11-13 21:30:57','2013-01-09 06:23:02',15,'2011-11-13 21:30:55','GRADPROP-FWE2-1OCT',0,'2011-11-16 09:16:34',NULL,NULL,5),(23511,'dBry7nhMLdM4zZQLLCPJ7N','archived',20231,NULL,457,'2011-11-13 21:31:19','2013-01-09 06:20:02',13,'2011-11-13 21:31:18','PCS-FY85-1OD1',0,'2011-11-14 22:15:22',NULL,NULL,5),(23513,'dgjjzh8JfaiiHmAuhxJ2nv','archived',20233,NULL,771,'2011-11-13 21:34:15','2013-01-09 06:26:32',12,'2011-11-13 21:34:14','ExtC2C3-B3P6-1MU7',0,'2011-11-17 14:16:34',NULL,NULL,2),(23515,'c9XhtIsG9bfOtxmGRKp0ft','archived',20235,NULL,777,'2011-11-13 21:38:34','2013-01-09 19:20:47',12,'2011-11-13 21:38:33','EXTC4-FV7E-1OCR',0,'2011-11-29 10:55:15',NULL,NULL,2),(23517,'a128s-WP1j_5YdFPoDQSy_','archived',20237,NULL,777,'2011-11-13 21:41:24','2013-01-09 19:20:48',12,'2011-11-13 21:41:22','EXTC4-G9XE-1ODF',0,'2011-11-29 10:47:43',NULL,NULL,2),(23519,'aluvD-tOLma59ooW6Ds1mH','archived',20239,NULL,463,'2011-11-13 21:51:09','2013-01-09 06:20:04',13,'2011-11-13 21:51:08','CS-DIW1-1LQ7',0,'2011-11-14 22:15:25',NULL,NULL,5),(23521,'c1bg4WoDviZ6gSYuldZ08N','archived',20241,NULL,453,'2011-11-13 21:56:52','2013-01-09 06:20:05',13,'2011-11-13 21:56:51','PPS-H11J-1LCJ',0,'2011-11-14 22:15:26',NULL,NULL,5),(23523,'dPVA5SYwzdmRdSR21wEad3','archived',20243,NULL,457,'2011-11-13 21:57:07','2013-01-09 06:20:06',13,'2011-11-13 21:57:06','PCS-FZCL-1OD3',0,'2011-11-14 22:15:28',NULL,NULL,5),(23525,'cjJWTtwwbfrjwoGFy8rnZv','archived',20245,NULL,453,'2011-11-13 22:01:19','2013-01-09 06:20:07',13,'2011-11-13 22:01:17','PPS-G9ND-1NYN',0,'2011-11-14 22:15:24',NULL,NULL,5),(23527,'cd0Vk3J6Hnn6B0oTThLmi8','archived',20247,NULL,453,'2011-11-13 22:50:00','2013-01-09 06:20:13',13,'2011-11-13 22:49:59','PPS-GXT4-1OEB',0,'2011-11-14 23:15:23',NULL,NULL,5),(23529,'b_mbanS-9e3QGhxVhWAZ_g','archived',20249,NULL,771,'2011-11-13 22:50:07','2013-01-09 06:26:32',12,'2011-11-13 22:50:06','ExtC2C3-H88J-1OET',0,'2011-11-17 14:19:19',NULL,NULL,2),(23531,'bCDJ-8985iFA4QjgarVISx','archived',20251,NULL,771,'2011-11-13 22:51:18','2013-01-09 07:22:27',6,'2011-11-13 22:51:17','Int-IHTB-1NNJ',0,'2011-11-24 12:46:39',NULL,NULL,2),(23533,'dyIIpuH0Ha_5vZXuyoR-jW','archived',20253,NULL,453,'2011-11-13 22:57:30','2013-01-09 06:20:14',13,'2011-11-13 22:57:29','PPS-ESUA-1OBB',0,'2011-11-14 23:15:24',NULL,NULL,5),(23535,'a9LrGHTSTgGBpwpZ5Y3n7q','archived',20255,NULL,457,'2011-11-13 23:16:27','2013-01-09 06:20:16',13,'2011-11-13 23:16:26','PCS-GJMY-1ODV',0,'2011-11-15 00:15:22',NULL,NULL,5),(23537,'ddR5G88p9aKzUXsvhO0X9n','archived',20257,NULL,515,'2011-11-13 23:26:45','2013-01-09 07:17:18',12,'2011-11-13 23:26:45','ExtC2C3-H8CS-1OEV',0,'2011-11-21 14:44:19',NULL,NULL,2),(23539,'aOPaiW-45lay0kl0t2vi9d','archived',20259,NULL,741,'2011-11-13 23:36:21','2013-01-15 20:16:09',6,'2011-11-13 23:36:21','Int-BIHZ-1O6Z',0,'2011-12-12 15:22:38',NULL,NULL,2),(23541,'dXj2BOphTe55HX0SS9ZGYR','archived',20261,NULL,515,'2011-11-13 23:40:36','2013-01-09 07:17:19',12,'2011-11-13 23:40:35','ExtC2C3-HP8A-1OFJ',0,'2011-11-21 14:47:33',NULL,NULL,2),(23543,'dPoN5tRJHka5u6WxOXwLSR','archived',20247,NULL,515,'2011-11-13 23:44:47','2013-01-09 06:29:43',12,'2011-11-13 23:44:46','ExtC2C3-I2S0-1OG3',0,'2011-11-19 00:15:56',NULL,NULL,2),(23545,'cI6oTdZY5jw4AyCbxJuGoV','archived',12333,NULL,771,'2011-11-13 23:56:12','2013-01-09 07:22:27',6,'2011-11-13 23:56:12','Int-GVTJ-1OE7',0,'2011-11-24 12:46:36',NULL,NULL,2),(23547,'dZt7w7pCndVlMYFAaTbanP','archived',20263,NULL,461,'2011-11-14 00:07:20','2013-01-07 19:19:24',13,'2011-11-14 00:07:19','GOP-9JUM-1KYB',0,'2011-12-02 16:48:17',NULL,NULL,5),(23549,'bo5wYeaW9lX4-pxaouzRoE','archived',20265,NULL,651,'2011-11-14 00:19:30','2013-01-09 06:20:00',12,'2011-11-14 00:19:29','EXTC4-HUJM-1OFV',0,'2011-11-14 20:46:01',NULL,NULL,2),(23551,'b6N1Ng9J9bizG-BpCRO1ap','archived',20267,NULL,535,'2011-11-14 00:24:51','2013-01-09 06:28:48',15,'2011-11-14 00:24:50','PLACOB-DQAO-1MD3',0,'2011-11-18 16:15:20',NULL,NULL,5),(23553,'d6WZU3yTff45RylqiAxSr8','archived',20269,NULL,747,'2011-11-14 00:33:07','2013-01-09 19:20:49',12,'2011-11-14 00:33:06','EXTC4-H3ZJ-1OER',0,'2011-11-29 10:45:15',NULL,NULL,2),(23555,'bvnOZMpK9ixPE2qXKTH946','archived',20271,NULL,461,'2011-11-14 01:40:05','2013-01-09 06:20:19',13,'2011-11-14 01:40:03','GOP-97CQ-1KXF',0,'2011-11-15 02:15:32',NULL,NULL,5),(23557,'ca5LiZfebjP7uK4D5gh5tB','archived',20273,NULL,641,'2011-11-14 02:10:50','2013-01-09 19:20:50',8,'2011-11-14 02:10:49','EXTC5C6-V90-1OHJ',0,'2011-11-29 13:44:52',NULL,NULL,2),(23559,'dKlaS6tgbm5A3Fwuh2pB3D','archived',20275,NULL,461,'2011-11-14 02:31:30','2013-01-07 19:19:28',13,'2011-11-14 02:31:28','GOP-6GCH-1O2B',0,'2011-12-02 16:48:18',NULL,NULL,5),(23561,'djsuQPy9jnjzzSLjrLD-bl','archived',20277,NULL,463,'2011-11-14 09:14:33','2013-01-09 06:21:00',13,'2011-11-14 09:14:31','CS-ARXH-1MT7',0,'2011-11-15 09:16:11',NULL,NULL,5),(23563,'aaTAlvXVvpPPHa6PH86Q0L','archived',20279,NULL,463,'2011-11-14 09:42:02','2013-01-09 06:21:01',13,'2011-11-14 09:42:01','CS-BO6H-1LMJ',0,'2011-11-15 10:15:23',NULL,NULL,5),(23565,'aAndAYP79pv42K_9TTxzaI','archived',20281,NULL,463,'2011-11-14 10:07:20','2013-01-09 06:21:02',13,'2011-11-14 10:07:19','CS-7843-1OJ3',0,'2011-11-15 10:15:24',NULL,NULL,5),(23567,'bRuHC4tCfihP9Sm6Za7eGt','archived',20283,NULL,455,'2011-11-14 10:28:04','2013-01-09 06:21:03',13,'2011-11-14 10:28:03','POS-6HXK-1OIT',0,'2011-11-15 11:15:20',NULL,NULL,5),(23569,'dGM5ekqRjeLzyf0o67hMZO','archived',20285,NULL,777,'2011-11-14 10:39:10','2013-01-09 07:17:20',12,'2011-11-14 10:39:08','EXTC4-7RSJ-1OJJ',0,'2011-11-21 09:18:20',NULL,NULL,2),(23571,'dWPPNY4pXbt7XjxT28UvgK','archived',20287,NULL,777,'2011-11-14 10:49:24','2013-02-11 20:18:00',12,'2011-11-14 10:49:23','EXTC4-8291-1OK1',0,'2011-12-12 14:48:19',NULL,NULL,2),(23573,'awFQ8Npinh2zc0z_0-itmF','archived',20289,NULL,767,'2011-11-14 10:57:15','2013-02-11 20:18:01',8,'2011-11-14 10:57:14','EXTC5C6-7WPI-1OJN',0,'2011-11-21 11:25:16',NULL,NULL,2),(23575,'cEJ6aiaOvpg6CEF5WTlJQ7','archived',20291,NULL,777,'2011-11-14 11:00:34','2013-01-09 06:23:02',12,'2011-11-14 11:00:33','EXTC4-800K-1OJP',0,'2011-11-16 17:03:13',NULL,NULL,2),(23577,'cpqQ8R-zra-kGeNGRFtxbt','archived',20293,NULL,463,'2011-11-14 11:01:26','2013-01-07 19:16:40',13,'2011-11-14 11:01:25','CS-87UV-1N8V',0,'2011-11-30 14:14:21',NULL,NULL,5),(23579,'aLh71J9f5luQiiuwSqMi1O','archived',20295,NULL,463,'2011-11-14 11:08:12','2013-01-09 06:23:33',13,'2011-11-14 11:08:11','CS-81CM-1OJT',0,'2011-11-16 20:15:23',NULL,NULL,5),(23581,'deoHJ3bcfm1ke9lew3SeNe','archived',20297,NULL,639,'2011-11-14 11:25:43','2013-03-01 20:16:07',8,'2011-11-14 11:25:42','EXTC5C6-8N86-1OKH',0,'2012-01-26 10:12:27',NULL,NULL,2),(23583,'cQFNGbXjThA75vBG68qVyw','archived',20299,NULL,747,'2011-11-14 11:27:32','2013-01-09 06:29:50',12,'2011-11-14 11:27:31','EXTC4-8NA7-1OKJ',0,'2011-11-19 12:15:19',NULL,NULL,2),(23585,'dfAoSjDW1f-6eOulFIz3z4','archived',4919,NULL,765,'2011-11-14 11:40:18','2013-01-23 20:15:39',6,'2011-11-14 11:40:17','Int-8OIG-1OKN',0,'2011-12-20 17:52:22',NULL,NULL,2),(23587,'bz7JZeld1ivyNAVqnsMTBU','archived',20301,NULL,459,'2011-11-14 11:49:25','2013-01-09 06:21:04',13,'2011-11-14 11:49:23','PS-81GI-1OJV',0,'2011-11-15 12:16:16',NULL,NULL,5),(23589,'c4whNmPG5dHAXDZto-sjHC','archived',20303,NULL,463,'2011-11-14 11:55:20','2013-01-09 06:21:06',13,'2011-11-14 11:55:19','CS-DX5T-1OAH',0,'2011-11-15 12:16:19',NULL,NULL,5),(23591,'aKlPAV8x5mC5dFZqFiRjQA','archived',20305,NULL,777,'2011-11-14 11:58:58','2013-01-09 19:20:51',12,'2011-11-14 11:58:57','EXTC4-90BU-1OL9',0,'2011-11-29 12:37:47',NULL,NULL,2),(23593,'bRjbrDGT9dQQxg4-OyVRSR','archived',20307,NULL,457,'2011-11-14 12:10:18','2013-01-09 06:21:07',13,'2011-11-14 12:10:17','PCS-GINY-1NZ7',0,'2011-11-15 12:16:17',NULL,NULL,5),(23595,'cr7yOU7Zfa2jX7fskoisnS','archived',20309,NULL,777,'2011-11-14 12:11:02','2013-01-09 19:20:51',12,'2011-11-14 12:11:01','EXTC4-8J4B-1OK9',0,'2011-11-29 12:38:24',NULL,NULL,2),(23597,'d3j-U_-hHhKAI2TsBEFqWD','archived',20311,NULL,463,'2011-11-14 12:39:57','2013-01-09 06:21:08',13,'2011-11-14 12:39:56','CS-825K-1OJX',0,'2011-11-15 13:15:28',NULL,NULL,5),(23599,'bYImjLdN9aMzMYgj6tPwCC','archived',20313,NULL,641,'2011-11-14 12:44:59','2013-02-12 20:15:38',8,'2011-11-14 12:44:58','EXTC5C6-9I60-1OMB',0,'2012-01-09 15:37:32',NULL,NULL,2),(23601,'bV9Xyr6RTlu7GZHlOTDhqL','archived',20315,NULL,455,'2011-11-14 12:49:21','2013-01-09 06:19:12',13,'2011-11-14 12:49:19','POS-GEBR-1MHN',0,'2011-11-14 12:52:03',NULL,NULL,5),(23603,'aFoo20m1XfSzUX7J9IEBSN','archived',20317,NULL,463,'2011-11-14 12:57:02','2013-01-09 06:21:09',13,'2011-11-14 12:57:00','CS-90KO-1LIB',0,'2011-11-15 13:52:43',NULL,NULL,5),(23605,'a17B9Xzxjn24VpCeNyKZ3F','archived',19353,NULL,453,'2011-11-14 13:15:03','2013-01-09 06:21:10',13,'2011-11-14 13:15:01','PPS-9NTN-1OMV',0,'2011-11-15 14:15:26',NULL,NULL,5),(23607,'bP3dGd1R1hJP9WYZeSNmlk','archived',20319,NULL,761,'2011-11-14 13:16:12','2013-01-09 07:17:20',12,'2011-11-14 13:16:11','EXTC4-9DDY-1OM1',0,'2011-11-21 12:24:23',NULL,NULL,2),(23609,'b8QCCqxfjo-42B5Zrp83V4','archived',20315,NULL,457,'2011-11-14 13:23:46','2013-01-31 20:15:53',13,'2011-11-14 13:23:44','PCS-9XO7-1ONR',0,'2011-12-28 11:01:37',NULL,NULL,5),(23613,'ayRlg2izfpfiEx8QPQ5cDi','archived',20323,NULL,463,'2011-11-14 13:33:21','2013-01-09 06:21:11',13,'2011-11-14 13:33:20','CS-I5Q4-1LE3',0,'2011-11-15 14:15:27',NULL,NULL,5),(23615,'bpgI2ZD3zmplJ1Dhw4sbnn','archived',20325,NULL,639,'2011-11-14 13:36:16','2013-03-01 20:16:08',8,'2011-11-14 13:36:15','EXTC5C6-AD5M-1OOZ',0,'2012-01-26 10:21:09',NULL,NULL,2),(23617,'caQC9tZDbePz32-cyPlpkZ','archived',20327,NULL,463,'2011-11-14 13:49:00','2013-01-09 06:21:12',13,'2011-11-14 13:48:59','CS-96BG-1OLN',0,'2011-11-15 14:15:32',NULL,NULL,5),(23619,'cSGsnEqP1hb4g0I7baPVPm','archived',20329,NULL,692,'2011-11-14 13:58:59','2013-01-09 07:22:29',8,'2011-11-14 13:58:58','EXTC5C6-AO2F-1OPT',0,'2011-11-24 15:00:56',NULL,NULL,2),(23621,'d_tx5yCHHg2B8M2kC3HMpo','archived',20331,NULL,535,'2011-11-14 14:01:44','2013-01-09 06:21:13',15,'2011-11-14 14:01:42','PLACOB-HUEA-1LDL',0,'2011-11-15 14:15:28',NULL,NULL,5),(23623,'a6r0Vwvorj-PMfRTF77L0V','archived',20333,NULL,515,'2011-11-14 14:03:19','2013-01-09 07:17:21',12,'2011-11-14 14:03:18','ExtC2C3-A7J4-1OOH',0,'2011-11-21 14:49:44',NULL,NULL,2),(23625,'arwgdrvvfofBoA9ufl0fYB','archived',20335,NULL,463,'2011-11-14 14:13:33','2013-01-09 06:21:14',13,'2011-11-14 14:13:31','CS-8275-1OJZ',0,'2011-11-15 14:15:30',NULL,NULL,5),(23627,'dov6QQIybbxj8rP1NQr-_t','archived',20337,NULL,453,'2011-11-14 14:19:43','2013-01-09 06:21:15',13,'2011-11-14 14:19:41','PPS-9UXI-1ONH',0,'2011-11-15 17:15:36',NULL,NULL,5),(23629,'cxnIJQzp9itzDk0se213va','archived',20339,NULL,459,'2011-11-14 14:22:44','2013-01-07 19:16:42',13,'2011-11-14 14:22:43','PS-BB7Z-1L1J',0,'2011-11-30 17:01:08',NULL,NULL,5),(23631,'bXYHMNc2fcaPhKtJAbqG1_','archived',20341,NULL,453,'2011-11-14 14:34:40','2013-01-09 06:21:16',13,'2011-11-14 14:34:38','PPS-EQXQ-1LSX',0,'2011-11-15 15:15:54',NULL,NULL,5),(23633,'caTyCiVcbjiPaBn2urWMf3','archived',20343,NULL,639,'2011-11-14 14:37:24','2013-01-09 06:21:17',8,'2011-11-14 14:37:23','EXTC5C6-ABZU-1OOV',0,'2011-11-15 16:53:56',NULL,NULL,2),(23635,'cFbdkgTpnjCkLCUPk3LL9i','archived',20345,NULL,463,'2011-11-14 14:37:33','2013-01-09 06:21:18',13,'2011-11-14 14:37:31','CS-9Z48-1ONX',0,'2011-11-15 15:15:57',NULL,NULL,5),(23637,'bwtHGa5O9lGR0J143dbUpy','archived',20347,NULL,457,'2011-11-14 14:54:07','2013-01-09 06:21:19',13,'2011-11-14 14:54:03','PCS-AFR4-1OP9',0,'2011-11-15 15:15:58',NULL,NULL,5),(23639,'bGV6q1tO9gJzKIoR-aUZ0m','archived',20349,NULL,463,'2011-11-14 15:04:07','2013-01-09 06:21:45',13,'2011-11-14 15:04:06','CS-B0BU-1OQT',0,'2011-11-15 22:15:22',NULL,NULL,5),(23641,'bK7n5c9l9hGk-n2h1WPQFC','archived',20351,NULL,459,'2011-11-14 15:06:08','2013-01-09 06:21:20',13,'2011-11-14 15:06:06','PS-A76D-1OOF',0,'2011-11-15 15:15:56',NULL,NULL,5),(23643,'d-j4nk1cDjlk4ArTgd-qS0','archived',20353,NULL,459,'2011-11-14 15:10:42','2013-01-09 06:21:21',13,'2011-11-14 15:10:41','PS-2MNW-1OIB',0,'2011-11-15 15:16:00',NULL,NULL,5),(23645,'ahi6bvop5nQ78bal7FBk8h','archived',20355,NULL,463,'2011-11-14 15:21:12','2013-01-09 06:21:22',13,'2011-11-14 15:21:10','CS-BP9C-1M95',0,'2011-11-15 16:15:25',NULL,NULL,5),(23647,'cZUyR_jNDp77QucW_Xn5eS','archived',20357,NULL,745,'2011-11-14 15:25:26','2013-01-07 19:17:54',12,'2011-11-14 15:25:24','EXTC4-BL4X-1ORR',0,'2011-12-01 08:51:50',NULL,NULL,2),(23649,'aNK2BsIoLerkUlpaEyjIzk','archived',20359,NULL,692,'2011-11-14 15:39:01','2013-01-26 20:15:35',8,'2011-11-14 15:39:00','EXTC5C6-BU20-1OSB',0,'2011-12-23 14:15:49',NULL,NULL,2),(23651,'aluAXtQ4zkuyQ4T_MZ6W0M','archived',20361,NULL,459,'2011-11-14 15:43:03','2013-01-09 06:21:23',13,'2011-11-14 15:43:01','PS-ARSL-1OPZ',0,'2011-11-15 16:15:23',NULL,NULL,5),(23653,'cqkS2E0YfayzEZYslWPNjH','archived',20363,NULL,463,'2011-11-14 15:44:24','2013-01-09 06:21:24',13,'2011-11-14 15:44:22','CS-AWPY-1OQB',0,'2011-11-15 16:15:24',NULL,NULL,5),(23655,'aNB_BUwqvbqkVPOYxGpXiJ','archived',20365,NULL,747,'2011-11-14 15:49:50','2013-01-09 06:26:33',12,'2011-11-14 15:49:49','EXTC4-BXTQ-1OSL',0,'2011-11-17 10:20:10',NULL,NULL,2),(23657,'c7F5nTKKrmBOvqehs6-3xj','archived',20367,NULL,463,'2011-11-14 15:52:45','2013-01-09 06:21:26',13,'2011-11-14 15:52:43','CS-B6AZ-1O6J',0,'2011-11-15 16:15:27',NULL,NULL,5),(23659,'cHTlPC84bdwROAfH5MTqYc','archived',20369,NULL,457,'2011-11-14 15:54:14','2013-01-09 06:21:27',13,'2011-11-14 15:54:13','PCS-B4LJ-1OR1',0,'2011-11-15 16:15:28',NULL,NULL,5),(23661,'dVXWxTv-Dp0lxULNwpW_xR','archived',20371,NULL,777,'2011-11-14 15:58:02','2013-01-09 19:20:53',12,'2011-11-14 15:58:01','EXTC4-BLTA-1OS1',0,'2011-11-29 12:18:19',NULL,NULL,2),(23663,'be0PAP8pvehAnoc_aWNyKy','archived',20373,NULL,777,'2011-11-14 16:02:05','2013-01-07 19:16:42',12,'2011-11-14 16:02:03','EXTC4-BL92-1ORV',0,'2011-11-30 13:52:48',NULL,NULL,2),(23665,'cJb30taJPahA5dEP_FeVFt','archived',20375,NULL,463,'2011-11-14 16:05:31','2013-01-09 06:19:45',13,'2011-11-14 16:05:29','CS-D1AF-1MYB',0,'2011-11-14 20:15:22',NULL,NULL,5),(23667,'dN4uqKd7vmO4d1qo_iCFWS','archived',5663,NULL,767,'2011-11-14 16:08:52','2013-01-09 07:17:21',8,'2011-11-14 16:08:51','EXTC5C6-GPX4-1N3H',0,'2011-11-21 11:50:59',NULL,NULL,2),(23669,'cQ2YgVeenoL7bpDxl16RU4','archived',20377,NULL,515,'2011-11-14 16:10:30','2013-01-09 07:17:22',12,'2011-11-14 16:10:29','ExtC2C3-C74I-1OSX',0,'2011-11-21 14:51:28',NULL,NULL,2),(23671,'dTlRvSkTzeVjUGz0d5qMWB','archived',20379,NULL,459,'2011-11-14 16:27:44','2013-01-09 06:21:28',13,'2011-11-14 16:27:43','PS-84U4-1MOJ',0,'2011-11-15 17:15:37',NULL,NULL,5),(23673,'bPTZXf4OboZi1pEufw_rlK','archived',20381,NULL,461,'2011-11-14 16:40:18','2013-01-09 06:21:29',13,'2011-11-14 16:40:16','GOP-C18P-1OSR',0,'2011-11-15 17:15:39',NULL,NULL,5),(23675,'boOgUH_tHggjLDEzzKCxhn','archived',20383,NULL,455,'2011-11-14 16:47:02','2013-01-09 06:21:30',13,'2011-11-14 16:47:00','POS-BW4H-1OSF',0,'2011-11-15 17:15:40',NULL,NULL,5),(23677,'a5qjMOAjDdRlETVcjP6b8l','archived',20385,NULL,777,'2011-11-14 17:00:50','2013-01-09 06:26:33',12,'2011-11-14 17:00:49','EXTC4-CU3C-1OU9',0,'2011-11-17 09:35:05',NULL,NULL,2),(23679,'cpueSTqHLaYyxE_G4Gn9o-','archived',20387,NULL,459,'2011-11-14 17:08:23','2013-01-09 06:21:31',13,'2011-11-14 17:08:22','PS-CI8K-1OTH',0,'2011-11-15 17:15:41',NULL,NULL,5),(23681,'c03qp9845kvOmzg5Vw-m4t','archived',20389,NULL,463,'2011-11-14 17:25:22','2013-01-09 06:19:46',13,'2011-11-14 17:25:20','CS-CPAN-1OTX',0,'2011-11-14 19:58:53',NULL,NULL,5),(23683,'bumpbStNTpWOe0-VfBMcOH','archived',20391,NULL,463,'2011-11-14 17:35:14','2013-01-09 06:21:32',13,'2011-11-14 17:35:12','CS-DL7W-1MCX',0,'2011-11-15 18:15:37',NULL,NULL,5),(23685,'bR3dRsRBzg6PJpKzq8I12C','archived',20393,NULL,515,'2011-11-14 17:39:32','2013-01-09 07:17:23',12,'2011-11-14 17:39:31','ExtC2C3-D9D8-1OV9',0,'2011-11-21 14:53:02',NULL,NULL,2),(23687,'bUww01fTjljA3qZPe47IXz','archived',20395,NULL,779,'2011-11-14 17:50:08','2013-01-09 07:30:29',8,'2011-11-14 17:50:07','EXTC5C6-9JQR-1OMH',0,'2011-11-28 14:13:06',NULL,NULL,2),(23689,'aoFTmuSvniYQRjKlmC7jjP','archived',20397,NULL,463,'2011-11-14 17:57:58','2013-01-09 06:26:34',13,'2011-11-14 17:57:56','CS-GS9X-1LC3',0,'2011-11-17 14:38:56',NULL,NULL,5),(23691,'ccg3U5JcPjv56M8RXg3zEd','archived',20399,NULL,684,'2011-11-14 18:07:09','2013-02-11 20:18:02',12,'2011-11-14 18:07:07','EXTC4-DES8-1OVL',0,'2011-11-17 16:52:27',NULL,NULL,2),(23693,'dnMrYDTZjnRRN1AIGjI2Ze','archived',20401,NULL,463,'2011-11-14 18:09:46','2013-01-09 06:21:33',13,'2011-11-14 18:09:44','CS-CQ8F-1OU1',0,'2011-11-15 18:15:39',NULL,NULL,5),(23695,'al9jll5ivgABx162zCiZtZ','archived',20403,NULL,684,'2011-11-14 18:12:41','2013-01-09 06:26:35',12,'2011-11-14 18:12:40','EXTC4-DJ2K-1OVX',0,'2011-11-17 16:53:19',NULL,NULL,2),(23697,'dX9xAkzI9dGi2mqRgipPWu','archived',20405,NULL,463,'2011-11-14 18:13:26','2013-01-09 06:21:34',13,'2011-11-14 18:13:25','CS-CG8I-1OTF',0,'2011-11-15 18:15:40',NULL,NULL,5),(23699,'cs1yGxEMPj5RNfUscD80W2','archived',20407,NULL,777,'2011-11-14 18:13:35','2013-01-09 06:26:36',12,'2011-11-14 18:13:33','EXTC4-G8QX-1ODD',0,'2011-11-17 09:40:02',NULL,NULL,2),(23701,'b-xHciRgLoJk5W_K77GDDC','archived',20409,NULL,459,'2011-11-14 18:25:02','2013-01-09 06:21:35',13,'2011-11-14 18:25:00','PS-BP1Z-1NF5',0,'2011-11-15 19:15:24',NULL,NULL,5),(23703,'axD2s7VSTbyPk4_kKFuqCO','archived',20411,NULL,692,'2011-11-14 18:27:38','2013-01-26 20:15:35',8,'2011-11-14 18:27:37','EXTC5C6-DH01-1OVR',0,'2011-12-23 14:15:48',NULL,NULL,2),(23705,'dKVhw9n75ds6PUj4ZGexmW','archived',20413,NULL,463,'2011-11-14 18:51:16','2013-01-09 06:21:36',13,'2011-11-14 18:51:15','CS-BQU3-1M99',0,'2011-11-15 13:59:54',NULL,NULL,5),(23707,'bYdqUhsf5oq7PdYqxUHymQ','archived',20415,NULL,692,'2011-11-14 18:54:56','2013-01-09 07:22:30',8,'2011-11-14 18:54:55','EXTC5C6-E87O-1OXB',0,'2011-11-24 15:04:17',NULL,NULL,2),(23709,'a8Ew3bhFDkmQnOoh0ax-fr','archived',20417,NULL,777,'2011-11-14 19:06:00','2013-01-09 06:26:36',12,'2011-11-14 19:05:59','EXTC4-EFR9-1OXN',0,'2011-11-17 09:44:59',NULL,NULL,2),(23711,'avs5Bvskzoj66VOiuk6Zud','archived',20419,NULL,453,'2011-11-14 19:12:06','2013-02-06 20:15:52',13,'2011-11-14 19:12:04','PPS-DF8J-1OVN',0,'2012-01-03 15:32:38',NULL,NULL,5),(23713,'bl95Xzxj5eyBcV0Iypev71','archived',20421,NULL,453,'2011-11-14 19:23:38','2013-01-09 06:21:41',13,'2011-11-14 19:23:37','PPS-GRZW-1NM7',0,'2011-11-15 20:15:23',NULL,NULL,5),(23715,'csZExhI_LhSRQa7E-Ronhj','archived',20423,NULL,537,'2011-11-14 19:33:59','2013-01-09 07:30:30',15,'2011-11-14 19:33:58','PLACOB-G0VB-1MH7',0,'2011-11-28 10:39:37',NULL,NULL,5),(23717,'d-vH5WoC5pSiCo3srfGTRR','archived',20425,NULL,461,'2011-11-14 19:52:28','2013-01-09 06:21:42',13,'2011-11-14 19:52:26','GOP-DNUS-1OW7',0,'2011-11-15 20:15:21',NULL,NULL,5),(23721,'cJVHwx029gCQWzcRGxEIxO','archived',20429,NULL,753,'2011-11-14 20:10:55','2013-01-11 20:15:53',12,'2011-11-14 20:10:54','EXTC4-EXI6-1OYN',0,'2011-12-08 10:07:01',NULL,NULL,2),(23723,'duC5CqEo9mCl6OyOJ8jeOu','archived',20431,NULL,515,'2011-11-14 20:12:25','2013-01-09 07:17:24',12,'2011-11-14 20:12:23','ExtC2C3-EU24-1OYB',0,'2011-11-21 14:56:20',NULL,NULL,2),(23725,'deXTvbNb9jg4cYv8iGASdo','archived',20433,NULL,463,'2011-11-14 20:16:03','2013-01-09 06:21:47',13,'2011-11-14 20:16:02','CS-AIZH-1LKP',0,'2011-11-15 21:16:43',NULL,NULL,5),(23727,'df8XkmQWXn9AnotgJrv4rV','archived',20435,NULL,777,'2011-11-14 20:19:28','2013-01-09 06:30:28',12,'2011-11-14 20:19:26','EXTC4-F0V6-1OYV',0,'2011-11-19 21:15:55',NULL,NULL,2),(23729,'ay43tE3-jgDjh0IBvXEt7j','archived',20437,NULL,692,'2011-11-14 20:21:30','2013-01-09 07:22:30',8,'2011-11-14 20:21:30','EXTC5C6-FA4L-1OZN',0,'2011-11-24 17:19:59',NULL,NULL,2),(23731,'dVFYIox6Lah5cLAP0ENOxM','archived',20439,NULL,692,'2011-11-14 20:33:52','2013-03-20 20:15:39',8,'2011-11-14 20:33:51','EXTC5C6-F9TE-1OZJ',0,'2012-02-14 10:49:14',NULL,NULL,2),(23733,'d8vpmdorPoOPPFZOiqITsZ','archived',20441,NULL,747,'2011-11-14 20:40:19','2013-02-11 20:18:03',12,'2011-11-14 20:40:18','EXTC4-FNBX-1P0D',0,'2011-11-17 10:22:14',NULL,NULL,2),(23735,'a7iLeyv7jjrz1WRjQLCCsh','archived',20443,NULL,463,'2011-11-14 20:41:50','2013-01-09 06:21:48',13,'2011-11-14 20:41:48','CS-EMD0-1OXT',0,'2011-11-15 21:16:45',NULL,NULL,5),(23737,'cfuVAm4X9joO0o4U4M4ITu','archived',20445,NULL,692,'2011-11-14 20:45:30','2013-01-09 07:25:13',8,'2011-11-14 20:45:29','EXTC5C6-FMFQ-1P0B',0,'2011-11-25 11:29:05',NULL,NULL,2),(23739,'cij1x9hsTmRz5EDa2oi0S4','archived',20447,NULL,515,'2011-11-14 20:46:03','2013-01-15 20:16:10',12,'2011-11-14 20:46:02','ExtC2C3-F7B9-1OZB',0,'2011-12-12 11:44:31',NULL,NULL,2),(23741,'bGVO8Ae8nk6Bjwqm9RFO8U','archived',16024,NULL,453,'2011-11-14 20:56:01','2013-01-09 06:21:48',13,'2011-11-14 20:55:59','PPS-FEDC-1OZX',0,'2011-11-15 21:16:41',NULL,NULL,5),(23743,'dRkrp1z-1eCB9YllxQ94bS','archived',20449,NULL,463,'2011-11-14 21:05:08','2013-01-09 06:28:49',13,'2011-11-14 21:05:07','CS-AXHN-1OQF',0,'2011-11-18 14:15:21',NULL,NULL,5),(23745,'bWF6It3f9n9OsZKjPy9RDR','archived',20451,NULL,463,'2011-11-14 21:06:33','2013-01-09 06:21:50',13,'2011-11-14 21:06:32','CS-FM0A-1P09',0,'2011-11-15 21:16:42',NULL,NULL,5),(23747,'csbwMtp7HoIP9_cAwocwe1','archived',12629,NULL,515,'2011-11-14 21:06:57','2013-01-15 20:16:11',12,'2011-11-14 21:06:56','ExtC2C3-FXHS-1P0Z',0,'2011-12-12 11:44:37',NULL,NULL,2),(23749,'bi9Laez9Xhr7L3UditZVcQ','archived',20453,NULL,457,'2011-11-14 21:11:10','2013-01-09 06:21:50',13,'2011-11-14 21:11:09','PCS-DBHR-1OVF',0,'2011-11-15 21:16:46',NULL,NULL,5),(23751,'cJofbaBpzgM7U39n-TZOE0','archived',20455,NULL,457,'2011-11-14 21:11:44','2013-01-09 06:21:37',13,'2011-11-14 21:11:43','PCS-A6BG-1LJV',0,'2011-11-15 12:16:15',NULL,NULL,5),(23753,'aVUO-cPwLhrPfhUlS_MXeM','archived',20457,NULL,777,'2011-11-14 21:13:16','2013-01-09 06:30:29',12,'2011-11-14 21:13:15','EXTC4-FG7J-1P01',0,'2011-11-19 21:15:58',NULL,NULL,2),(23755,'bt8uefXLrbZi4AOgGskn6x','archived',20459,NULL,692,'2011-11-14 21:14:03','2013-01-09 06:30:30',8,'2011-11-14 21:14:02','EXTC5C6-F2AZ-1OYZ',0,'2011-11-19 21:15:59',NULL,NULL,2),(23757,'dzjJVBKpfhDQucy_GsAWM4','archived',20461,NULL,461,'2011-11-14 21:14:08','2013-01-09 06:21:52',13,'2011-11-14 21:14:06','GOP-FT3I-1P0T',0,'2011-11-15 21:16:48',NULL,NULL,5),(23759,'aQY7HVAw5gFiHCdrJ6rrDR','archived',20463,NULL,457,'2011-11-14 21:18:01','2013-01-09 06:20:18',13,'2011-11-14 21:18:00','PCS-BUVN-1OSD',0,'2011-11-15 01:15:21',NULL,NULL,5),(23761,'cSmbq9IbPpgPnUCLXEMRBt','archived',20465,NULL,463,'2011-11-14 21:19:01','2013-01-09 06:21:53',13,'2011-11-14 21:19:00','CS-HCRQ-1LCR',0,'2011-11-15 22:15:24',NULL,NULL,5),(23763,'c20NTikbjdSjTayj5kEJej','archived',20467,NULL,459,'2011-11-14 21:28:17','2013-01-09 06:21:54',13,'2011-11-14 21:28:16','PS-9L5A-1O4L',0,'2011-11-15 22:15:26',NULL,NULL,5),(23765,'cc4mQj4xnmjAX7Ev7uVQ1I','archived',16084,NULL,795,'2011-11-14 21:37:38','2013-03-07 20:15:38',8,'2011-11-14 21:37:38','EXTC5C6-GG3O-1P2L',0,'2012-02-01 17:07:43',NULL,NULL,2),(23767,'cxzSjTeoPjTl2lgQVVEEmZ','archived',1461,NULL,747,'2011-11-14 21:49:36','2013-01-09 19:20:54',12,'2011-11-14 21:49:35','EXTC4-G9MU-1P1T',0,'2011-11-29 10:40:31',NULL,NULL,2),(23769,'bCVzMm9KvdaAkvof2f9wh3','archived',20469,NULL,755,'2011-11-14 21:52:47','2013-02-11 20:18:03',8,'2011-11-14 21:52:46','EXTC5C6-GEXU-1P2H',0,'2011-11-21 12:16:49',NULL,NULL,2),(23771,'aiL6WJrrTjykkDRILrigIz','archived',20471,NULL,761,'2011-11-14 21:55:32','2013-01-12 20:15:54',12,'2011-11-14 21:55:30','EXTC4-DZQ2-1OWR',0,'2011-12-09 16:23:58',NULL,NULL,2),(23773,'d3OFNt5j9o4OwktJwVCy89','archived',20473,NULL,457,'2011-11-14 21:57:55','2013-01-09 06:29:36',13,'2011-11-14 21:57:53','PCS-FUM0-1LUJ',0,'2011-11-18 23:15:53',NULL,NULL,5),(23775,'aUVzH5DZrhoABytGPaj2Ex','archived',20175,NULL,463,'2011-11-14 22:02:26','2013-01-09 06:21:55',13,'2011-11-14 22:02:24','CS-DHGG-1O9N',0,'2011-11-15 22:15:27',NULL,NULL,5),(23777,'bhxVF_IzXidQt0JD-DCCMH','archived',20475,NULL,459,'2011-11-14 22:07:33','2013-01-09 06:21:56',13,'2011-11-14 22:07:32','PS-E40T-1LRZ',0,'2011-11-15 22:15:25',NULL,NULL,5),(23779,'cj4hlpNMrnzRgNGyIRUNaf','archived',2849,NULL,767,'2011-11-14 22:09:29','2013-01-09 07:17:24',8,'2011-11-14 22:09:28','EXTC5C6-H0KB-1P3N',0,'2011-11-21 11:52:20',NULL,NULL,2),(23781,'d-j2mji9zb1jd3z123EGsY','archived',20477,NULL,457,'2011-11-14 22:14:50','2013-01-09 06:21:57',13,'2011-11-14 22:14:48','PCS-G8Q9-1P1R',0,'2011-11-15 23:15:44',NULL,NULL,5),(23783,'dV4uQsCabm3BEP95aagqI7','archived',20479,NULL,453,'2011-11-14 22:45:59','2013-01-09 06:21:58',13,'2011-11-14 22:45:57','PPS-GE6E-1P2D',0,'2011-11-15 23:15:46',NULL,NULL,5),(23785,'dHxy_mD79du5DhC9F4Axnu','archived',20481,NULL,463,'2011-11-14 22:59:25','2013-01-09 06:21:59',13,'2011-11-14 22:59:24','CS-GK9O-1P2X',0,'2011-11-15 23:15:47',NULL,NULL,5),(23787,'cyqj4xW7Tek7Mmge7SO0zC','archived',20483,NULL,455,'2011-11-14 22:59:37','2013-01-09 06:21:38',13,'2011-11-14 22:59:35','POS-GVWS-1P3D',0,'2011-11-15 14:15:24',NULL,NULL,5),(23789,'ak0gnBxYXco7ywqop22tH8','archived',20485,NULL,745,'2011-11-14 23:08:53','2013-01-09 06:30:37',12,'2011-11-14 23:08:52','EXTC4-FEAX-1NL1',0,'2011-11-19 23:15:55',NULL,NULL,2),(23791,'d-HEs3_qLnwyY3_iq_hSQu','archived',20487,NULL,463,'2011-11-14 23:09:18','2013-01-09 06:21:59',13,'2011-11-14 23:09:16','CS-GI5W-1P2T',0,'2011-11-15 23:15:49',NULL,NULL,5),(23793,'d7zxc30NDe8itRSqQbgjZ4','archived',10923,NULL,457,'2011-11-14 23:16:03','2013-01-09 06:22:02',13,'2011-11-14 23:16:01','PCS-HINO-1NZT',0,'2011-11-16 00:15:43',NULL,NULL,5),(23795,'blDyo4f9zczBwJPPMK8c3G','archived',20489,NULL,463,'2011-11-14 23:17:19','2013-01-09 06:22:03',13,'2011-11-14 23:17:17','CS-ASF6-1LL5',0,'2011-11-16 00:15:45',NULL,NULL,5),(23797,'c3UrQi0sXlpi-I_QOmsPe4','archived',20491,NULL,641,'2011-11-14 23:23:05','2013-01-09 06:21:39',8,'2011-11-14 23:23:04','EXTC5C6-HOYU-1P4J',0,'2011-11-15 17:05:29',NULL,NULL,2),(23799,'dAlxGV9v1mal6UXJNC84n3','archived',20493,NULL,457,'2011-11-14 23:42:38','2013-01-09 06:27:27',13,'2011-11-14 23:42:36','PCS-FAIS-1OZP',0,'2011-11-18 01:16:19',NULL,NULL,5),(23801,'anPVRcB2DbYP8BKjerXxpZ','archived',20495,NULL,463,'2011-11-15 00:15:34','2013-01-09 06:22:04',13,'2011-11-15 00:15:33','CS-9LRY-1LJ5',0,'2011-11-16 01:15:22',NULL,NULL,5),(23803,'aFsfdUWQ5k17h0_RZjb2EB','archived',20497,NULL,459,'2011-11-15 00:25:39','2013-01-09 06:22:05',13,'2011-11-15 00:25:37','PS-JS3-1MKF',0,'2011-11-16 01:15:24',NULL,NULL,5),(23805,'dDFlRqb1vaEkFq0Um_OqBD','archived',20499,NULL,641,'2011-11-15 01:14:02','2013-02-16 20:15:31',8,'2011-11-15 01:14:00','EXTC5C6-I5KG-1LY1',0,'2012-01-13 16:57:22',NULL,NULL,2),(23807,'dD042OZyjhVO1PqraVhSXu','archived',20501,NULL,463,'2011-11-15 01:38:49','2013-01-09 06:22:06',13,'2011-11-15 01:38:48','CS-IKT-1P65',0,'2011-11-16 02:15:21',NULL,NULL,5),(23809,'cIQLl-qyHjg5-s347uBLML','archived',20503,NULL,463,'2011-11-15 01:46:54','2013-02-15 20:15:41',13,'2011-11-15 01:46:53','CS-2F6K-1OI5',0,'2012-01-12 10:50:00',NULL,NULL,5),(23811,'b_8tZUTZPdv5meoOYkWjEb','archived',20505,NULL,459,'2011-11-15 02:15:19','2013-01-09 06:22:07',13,'2011-11-15 02:15:17','PS-F5WK-1OZ5',0,'2011-11-16 03:15:33',NULL,NULL,5),(23813,'aues4c1zXmcz2FT1A6woWB','archived',20507,NULL,463,'2011-11-15 02:22:04','2013-01-09 06:22:08',13,'2011-11-15 02:22:02','CS-10TP-1P6H',0,'2011-11-16 03:15:35',NULL,NULL,5),(23815,'aCTC6DlIXlwRWqYIrXF5Uh','archived',20509,NULL,459,'2011-11-15 03:47:00','2013-01-09 06:22:09',13,'2011-11-15 03:46:59','PS-26XJ-1P6X',0,'2011-11-16 04:15:23',NULL,NULL,5),(23817,'cy2VlFxTbfblROcaoWo0Wc','archived',20511,NULL,455,'2011-11-15 05:54:41','2013-01-12 20:15:55',13,'2011-11-15 05:54:39','POS-1871-1LZ5',0,'2011-12-09 16:53:11',NULL,NULL,5),(23819,'bodAgocLHk17bKbTD73NMj','archived',20513,NULL,515,'2011-11-15 06:10:58','2013-01-09 07:17:25',12,'2011-11-15 06:10:56','ExtC2C3-G60B-1P1L',0,'2011-11-21 15:03:05',NULL,NULL,2),(23821,'bbvBFgDFjjXA3XfKfjr7-8','archived',20515,NULL,767,'2011-11-15 06:30:28','2013-01-09 07:17:25',8,'2011-11-15 06:30:27','EXTC5C6-4XKM-1P7H',0,'2011-11-21 11:54:40',NULL,NULL,2),(23823,'dj6URdcd1lkRtZqo38k-9U','archived',20517,NULL,692,'2011-11-15 07:11:57','2013-01-09 07:22:31',8,'2011-11-15 07:11:57','EXTC5C6-5FC1-1P7J',0,'2011-11-24 15:06:32',NULL,NULL,2),(23825,'bqoMlblWPpPAHr8vqEuSw3','archived',20519,NULL,455,'2011-11-15 07:36:19','2013-01-09 06:23:04',13,'2011-11-15 07:36:17','POS-64OW-1O27',0,'2011-11-16 08:15:21',NULL,NULL,5),(23827,'bqitanWxHfYBi3xBxWgGur','archived',20521,NULL,777,'2011-11-15 07:54:21','2013-01-09 19:20:55',12,'2011-11-15 07:54:20','EXTC4-5HT0-1P7L',0,'2011-11-29 13:41:57',NULL,NULL,2),(23829,'a2mGcDvCvh3OKQ0HUqXOcT','archived',20523,NULL,463,'2011-11-15 07:55:38','2013-01-09 06:23:05',13,'2011-11-15 07:55:36','CS-EAXV-1MDR',0,'2011-11-16 08:15:23',NULL,NULL,5),(23831,'co2ICcu8ndL63XHoGLS6Pz','archived',20525,NULL,777,'2011-11-15 08:02:34','2013-01-07 19:16:43',6,'2011-11-15 08:02:34','Int-5V8T-1P7P',0,'2011-11-30 13:51:20',NULL,NULL,2),(23833,'c-id9uNm1aFi1jdps1OFO7','archived',20527,NULL,459,'2011-11-15 08:40:43','2013-01-09 06:23:06',13,'2011-11-15 08:40:42','PS-EUAV-1LT5',0,'2011-11-16 09:16:35',NULL,NULL,5),(23835,'c_AsjwUx5dO5sb1pyHCSlV','archived',20529,NULL,639,'2011-11-15 08:40:45','2013-03-01 20:16:09',8,'2011-11-15 08:40:43','EXTC5C6-6K1X-1P83',0,'2012-01-26 10:22:31',NULL,NULL,2),(23837,'dluBNU7HLi_A-iBYt0BL-x','archived',20531,NULL,457,'2011-11-15 09:59:20','2013-01-09 06:23:08',13,'2011-11-15 09:59:19','PCS-6QBB-1P87',0,'2011-11-16 10:15:21',NULL,NULL,5),(23839,'bnUSOdVrjpekftHlC74Qku','archived',20533,NULL,457,'2011-11-15 10:17:46','2013-01-09 06:23:09',13,'2011-11-15 10:17:44','PCS-5RP4-1P7N',0,'2011-11-16 11:15:27',NULL,NULL,5),(23841,'bcQookEyvh4QlkmMtXChFS','archived',20535,NULL,777,'2011-11-15 10:32:19','2013-01-09 19:20:55',12,'2011-11-15 10:32:17','EXTC4-7DTF-1P8P',0,'2011-11-29 13:19:25',NULL,NULL,2),(23843,'csAe8b7l1jqlRA4W7rf6hb','archived',20537,NULL,641,'2011-11-15 10:36:34','2013-01-09 06:21:39',8,'2011-11-15 10:36:33','EXTC5C6-6DVB-1P7Z',0,'2011-11-15 17:08:13',NULL,NULL,2),(23845,'azogCpVAzdy46W2TESv9KZ','archived',20539,NULL,459,'2011-11-15 10:47:49','2013-01-09 07:16:22',13,'2011-11-15 10:47:48','PS-D7WO-1LPN',0,'2011-11-20 22:15:37',NULL,NULL,5),(23847,'bfOTN0kIzg1yXHu5zmG5MP','archived',20541,NULL,463,'2011-11-15 10:59:49','2013-01-09 06:23:39',13,'2011-11-15 10:59:47','CS-COKA-1OTT',0,'2011-11-16 21:15:30',NULL,NULL,5),(23849,'dfSuKHvGHcb5XupkwP8W72','archived',20543,NULL,692,'2011-11-15 11:25:54','2013-01-26 20:15:36',8,'2011-11-15 11:25:52','EXTC5C6-8BD7-1PA5',0,'2011-12-23 14:15:50',NULL,NULL,2),(23851,'agBnkifBnaqAfzLdYMB0B7','archived',20545,NULL,692,'2011-11-15 11:33:58','2013-01-09 07:22:31',8,'2011-11-15 11:33:57','EXTC5C6-8HXB-1PAH',0,'2011-11-24 15:09:00',NULL,NULL,2),(23853,'dj5EuqG7HdeiSm6It7Ybgs','archived',20547,NULL,747,'2011-11-15 11:35:35','2013-01-09 07:15:42',12,'2011-11-15 11:35:33','EXTC4-8N8E-1PAV',0,'2011-11-20 12:15:19',NULL,NULL,2),(23855,'b0GX1P-WLi_5GDXiBkJuEX','archived',20549,NULL,459,'2011-11-15 11:39:12','2013-01-09 06:23:10',13,'2011-11-15 11:39:10','PS-8GDG-1PAD',0,'2011-11-16 12:16:03',NULL,NULL,5),(23857,'aogLLL6bDbCkVUej7olM6h','archived',20551,NULL,459,'2011-11-15 11:52:41','2013-01-09 06:23:12',13,'2011-11-15 11:52:40','PS-8BP1-1OK5',0,'2011-11-16 12:15:59',NULL,NULL,5),(23859,'bE_Ki6vOLgjyO182KRlQqC','archived',20553,NULL,463,'2011-11-15 12:03:03','2013-01-09 06:23:13',13,'2011-11-15 12:03:02','CS-GFOG-1NLZ',0,'2011-11-16 12:16:01',NULL,NULL,5),(23861,'bWUrXibWLfCAU4AxxuhbnU','archived',20555,NULL,463,'2011-11-15 12:21:28','2013-01-09 06:23:14',13,'2011-11-15 12:21:26','CS-7QF8-1P95',0,'2011-11-16 13:15:36',NULL,NULL,5),(23863,'cIhmcnDh1b4yH_WRuiAYUj','archived',20557,NULL,463,'2011-11-15 12:34:21','2013-01-09 06:23:15',13,'2011-11-15 12:34:20','CS-99LA-1PBL',0,'2011-11-16 13:15:37',NULL,NULL,5),(23865,'dPV8-OtXznI4Bdoav546lV','archived',20559,NULL,459,'2011-11-15 12:37:05','2013-01-09 06:23:17',13,'2011-11-15 12:37:03','PS-9L0W-1NB1',0,'2011-11-16 13:15:42',NULL,NULL,5),(23867,'dkl9K3QU9adjZG4gmfu-i-','archived',20561,NULL,539,'2011-11-15 12:52:13','2013-01-09 06:23:18',15,'2011-11-15 12:52:11','GRADOB-975X-1PBJ',0,'2011-11-16 13:15:39',NULL,NULL,5),(23869,'c8vUN_zqPkZynypBBsiq2d','archived',20563,NULL,459,'2011-11-15 12:55:02','2013-01-09 06:23:20',13,'2011-11-15 12:55:01','PS-8VB1-1PB5',0,'2011-11-16 13:15:41',NULL,NULL,5),(23871,'bSqZoHyVrg6RmZNpps27Vz','archived',20565,NULL,777,'2011-11-15 13:04:25','2013-01-09 19:20:56',12,'2011-11-15 13:04:23','EXTC4-7UES-1OJL',0,'2011-11-29 12:44:35',NULL,NULL,2),(23873,'dVXaH6zRjiUBB-C5XNsVZY','archived',20567,NULL,692,'2011-11-15 13:32:34','2013-01-09 07:25:13',8,'2011-11-15 13:32:33','EXTC5C6-A8R1-1PDP',0,'2011-11-25 11:30:08',NULL,NULL,2),(23875,'b0ilXEQHzakPgebk5HY2Zk','archived',20569,NULL,777,'2011-11-15 13:44:29','2013-01-09 19:20:57',12,'2011-11-15 13:44:28','EXTC4-A49X-1PDB',0,'2011-11-29 12:33:13',NULL,NULL,2),(23877,'cKxnG8kYbcU7I27PPQqRV7','archived',20571,NULL,651,'2011-11-15 14:05:25','2013-01-31 20:15:54',12,'2011-11-15 14:05:24','EXTC4-ADQP-1PDZ',0,'2011-12-28 14:54:24',NULL,NULL,2),(23879,'beOIA2EYTo4AB3zXlHfSkD','archived',20573,NULL,692,'2011-11-15 14:09:24','2013-02-22 20:15:53',8,'2011-11-15 14:09:23','EXTC5C6-AC9P-1PDV',0,'2012-01-19 14:34:30',NULL,NULL,2),(23881,'dk7Acgbs5pfAnty2FiVnjN','archived',20575,NULL,463,'2011-11-15 14:13:45','2013-01-09 06:23:21',13,'2011-11-15 14:13:44','CS-AFVX-1PE9',0,'2011-11-16 14:15:24',NULL,NULL,5),(23883,'dceBJ8MiTge5j1CELCMyrZ','archived',20577,NULL,692,'2011-11-15 14:17:12','2013-01-09 07:15:42',8,'2011-11-15 14:17:11','EXTC5C6-AQLT-1PEX',0,'2011-11-20 15:15:20',NULL,NULL,2),(23885,'aWWfPfFYDpBi334DS_AnTz','archived',20579,NULL,459,'2011-11-15 14:37:47','2013-01-09 07:15:44',13,'2011-11-15 14:37:46','PS-FGNX-1MG3',0,'2011-11-20 14:15:21',NULL,NULL,5),(23887,'dicJtk5WDhcyBROa_iLPqk','archived',20581,NULL,692,'2011-11-15 14:38:44','2013-01-09 07:22:32',8,'2011-11-15 14:38:43','EXTC5C6-A4OY-1PDD',0,'2011-11-24 15:10:30',NULL,NULL,2),(23889,'bSN-qwjRzj1Qdz1cAacSD7','archived',20583,NULL,692,'2011-11-15 14:50:49','2013-01-09 07:22:32',8,'2011-11-15 14:50:48','EXTC5C6-AVNK-1PFH',0,'2011-11-24 15:11:29',NULL,NULL,2),(23891,'c0SpOBmhzlVQuVsZiY4N2R','archived',20585,NULL,463,'2011-11-15 14:53:07','2013-01-18 20:15:53',13,'2011-11-15 14:53:06','CS-FPM5-1P0H',0,'2011-12-15 16:55:36',NULL,NULL,5),(23893,'czUjsPqwXgc4_AtHFwAwHr','archived',20587,NULL,535,'2011-11-15 14:55:32','2013-01-15 20:16:12',15,'2011-11-15 14:55:31','PLACOB-GWVQ-1OE9',0,'2011-12-12 10:05:47',NULL,NULL,5),(23895,'bWY-KfW_LdByIz5JEd1Mr2','archived',20589,NULL,441,'2011-11-15 14:56:54','2013-01-07 19:17:54',8,'2011-11-15 14:56:54','EXTC5C6-A36O-1PD3',0,'2011-12-01 12:02:38',NULL,NULL,2),(23897,'aARNtWGO1bfRhe6kXeaE4k','archived',20591,NULL,515,'2011-11-15 14:58:05','2013-01-09 07:17:26',12,'2011-11-15 14:58:04','ExtC2C3-B5SW-1PGB',0,'2011-11-21 15:04:34',NULL,NULL,2),(23899,'bVDQ5kvk5awz0HRm1bdnlV','archived',20589,NULL,692,'2011-11-15 15:01:56','2013-01-09 07:22:33',8,'2011-11-15 15:01:55','EXTC5C6-BJRF-1PGT',0,'2011-11-24 15:12:52',NULL,NULL,2),(23901,'an9qRj58PoYAIfCZhy3poy','archived',20593,NULL,453,'2011-11-15 15:07:33','2013-01-09 06:23:22',13,'2011-11-15 15:07:31','PPS-9FF8-1PBT',0,'2011-11-16 15:15:29',NULL,NULL,5),(23903,'aAJGu-x79al79EexI6E5-7','archived',20595,NULL,761,'2011-11-15 15:14:22','2013-01-09 07:15:45',12,'2011-11-15 15:14:21','EXTC4-A6XI-1OOD',0,'2011-11-20 15:15:22',NULL,NULL,2),(23905,'dQJ89yU1PlclTSlSzk6iXw','archived',20597,NULL,463,'2011-11-15 15:17:38','2013-02-15 20:15:44',13,'2011-11-15 15:17:36','CS-9ZSQ-1PCR',0,'2012-01-12 10:48:23',NULL,NULL,5),(23907,'bhD8E88TzkL4geK9s057LF','archived',20599,NULL,461,'2011-11-15 15:36:00','2013-01-09 06:23:23',13,'2011-11-15 15:35:58','GOP-BYW5-1OSN',0,'2011-11-16 16:15:25',NULL,NULL,5),(23909,'bz5Egt5XPbTyafF_13belq','archived',20601,NULL,639,'2011-11-15 15:43:15','2013-01-09 06:21:40',8,'2011-11-15 15:43:14','EXTC5C6-BXY0-1PHL',0,'2011-11-15 16:55:19',NULL,NULL,2),(23911,'a2CpDvz55e7Q-dKDUDGxSn','archived',20603,NULL,795,'2011-11-15 15:44:46','2013-03-07 20:15:38',8,'2011-11-15 15:44:45','EXTC5C6-BXPD-1PHJ',0,'2012-02-01 17:08:04',NULL,NULL,2),(23913,'ahLazKv41lE6BBZNJn7Ep9','archived',20605,NULL,461,'2011-11-15 15:45:24','2013-01-19 20:16:18',13,'2011-11-15 15:45:22','GOP-CZQL-1MBF',0,'2011-12-16 16:47:54',NULL,NULL,5),(23915,'aCxcmV6EPf1AH_x49ZcY2g','archived',20607,NULL,777,'2011-11-15 15:56:59','2013-01-09 07:15:46',12,'2011-11-15 15:56:58','EXTC4-BO6L-1PH3',0,'2011-11-20 16:15:20',NULL,NULL,2),(23917,'bKZhIdi-fj5zCy4dLXoDXW','archived',20609,NULL,753,'2011-11-15 15:59:57','2013-01-09 07:15:47',12,'2011-11-15 15:59:56','EXTC4-BUCH-1PHB',0,'2011-11-20 16:15:22',NULL,NULL,2),(23919,'aBssq7YlThZiFu7I6qgMWC','archived',20611,NULL,801,'2011-11-15 16:06:11','2013-01-16 20:15:42',12,'2011-11-15 16:06:10','ExtC2C3-C5Z0-1PI1',0,'2011-12-13 12:12:22',NULL,NULL,2),(23921,'cCdr_uXEHoEQQrIxdXTzVB','archived',20613,NULL,692,'2011-11-15 16:12:18','2013-01-09 07:22:33',8,'2011-11-15 16:12:17','EXTC5C6-BIK8-1PGP',0,'2011-11-24 17:33:57',NULL,NULL,2),(23923,'bSY3O0n-XmiAlDirJjfvYe','archived',20615,NULL,795,'2011-11-15 16:18:56','2013-03-07 20:15:39',8,'2011-11-15 16:18:55','EXTC5C6-C9RZ-1PI9',0,'2012-02-01 17:08:09',NULL,NULL,2),(23925,'anJMVN--vgXQPQflxBVzTZ','archived',20617,NULL,753,'2011-11-15 16:19:54','2013-01-11 20:15:54',12,'2011-11-15 16:19:53','EXTC4-5H3G-1O23',0,'2011-12-08 10:09:20',NULL,NULL,2),(23927,'czJkDqA3LnYkDlvNO6cuIg','archived',20619,NULL,767,'2011-11-15 16:19:58','2013-02-11 20:18:04',8,'2011-11-15 16:19:57','EXTC5C6-C1RX-1PHR',0,'2011-11-21 11:57:35',NULL,NULL,2),(23929,'dVj65a02nmmAgFEYwZUulx','archived',20621,NULL,641,'2011-11-15 16:44:11','2013-01-09 06:21:40',8,'2011-11-15 16:44:10','EXTC5C6-CK73-1PJ3',0,'2011-11-15 17:09:42',NULL,NULL,2),(23931,'d_pH79r0HcbPs3-1NEKvES','archived',20623,NULL,684,'2011-11-15 16:54:26','2013-01-09 06:26:37',12,'2011-11-15 16:54:26','EXTC4-BPYI-1PH7',0,'2011-11-17 16:53:53',NULL,NULL,2),(23935,'cp_WRrWEnm5AOS_ZILN-k0','archived',20627,NULL,463,'2011-11-15 16:54:59','2013-01-09 06:23:26',13,'2011-11-15 16:54:58','CS-9DR6-1PBR',0,'2011-11-16 17:15:33',NULL,NULL,5),(23937,'dLtghz43jax5Q503gMKEGt','archived',20629,NULL,539,'2011-11-15 17:11:35','2013-01-09 06:23:27',15,'2011-11-15 17:11:33','GRADOB-CVHK-1PJT',0,'2011-11-16 17:15:29',NULL,NULL,5),(23939,'c4Daq8y7jnBQ8E7LI7TmOL','archived',4575,NULL,761,'2011-11-15 17:13:59','2013-01-09 07:18:51',12,'2011-11-15 17:13:58','EXTC4-CSJ9-1PJF',0,'2011-11-22 10:55:03',NULL,NULL,2),(23941,'bbajKrJpTngA-gvBGC72Zd','archived',20631,NULL,457,'2011-11-15 17:19:06','2013-01-09 06:23:28',13,'2011-11-15 17:19:05','PCS-C1PA-1PHP',0,'2011-11-16 18:15:25',NULL,NULL,5),(23943,'cXQ0cCSBjkUiWD41_Xa9V1','archived',20633,NULL,461,'2011-11-15 17:45:31','2013-01-09 06:23:29',13,'2011-11-15 17:45:29','GOP-DNXG-1LQL',0,'2011-11-16 18:15:27',NULL,NULL,5),(23945,'bqKf-s1RreRBcMTK9CsQ5f','archived',19997,NULL,801,'2011-11-15 18:25:29','2013-01-09 06:26:38',12,'2011-11-15 18:25:28','ExtC2C3-DWOF-1PLF',0,'2011-11-17 11:09:28',NULL,NULL,2),(23947,'astu7t5EXke4YVhAMj7MHd','archived',20635,NULL,801,'2011-11-15 18:33:56','2013-01-09 06:26:38',12,'2011-11-15 18:33:55','ExtC2C3-DR7F-1PKZ',0,'2011-11-17 11:13:21',NULL,NULL,2),(23949,'d2PwKo9PfaJ43FDidboPcL','archived',20637,NULL,463,'2011-11-15 18:50:35','2013-01-09 07:25:15',13,'2011-11-15 18:50:33','CS-9RG0-1ON1',0,'2011-11-25 13:18:02',NULL,NULL,5),(23951,'beL2QNZJ9iQQzmFCzIJC9H','archived',20639,NULL,747,'2011-11-15 18:59:54','2013-01-09 06:26:39',12,'2011-11-15 18:59:53','EXTC4-A8TL-1PDR',0,'2011-11-17 10:23:36',NULL,NULL,2),(23953,'dRKkpvm95dQ66z80Z-Rxc0','archived',20641,NULL,457,'2011-11-15 19:22:55','2013-01-09 06:23:35',13,'2011-11-15 19:22:54','PCS-EC3V-1PM3',0,'2011-11-16 20:15:28',NULL,NULL,5),(23955,'c5Jvracp1lCRZ4rIdkvyYi','archived',20643,NULL,777,'2011-11-15 19:29:13','2013-01-09 07:30:31',12,'2011-11-15 19:29:12','EXTC4-HI24-1N4T',0,'2011-11-28 14:52:54',NULL,NULL,2),(23957,'bPBLB2pk1fry7RafEek3dt','archived',20645,NULL,459,'2011-11-15 19:48:12','2013-01-09 06:23:36',13,'2011-11-15 19:48:10','PS-EIBL-1PMN',0,'2011-11-16 20:15:26',NULL,NULL,5),(23959,'bD1UyVN5HlT7CKMT8TLA1g','archived',20647,NULL,459,'2011-11-15 20:03:31','2013-01-09 07:22:35',13,'2011-11-15 20:03:30','PS-6GBC-1P81',0,'2011-11-24 13:15:28',NULL,NULL,5),(23961,'duH1n2qGze2ATmM0UZ2lEB','archived',13657,NULL,801,'2011-11-15 20:04:34','2013-02-23 20:15:43',12,'2011-11-15 20:04:33','ExtC2C3-F39O-1PNR',0,'2012-01-20 09:51:05',NULL,NULL,2),(23963,'cJzl119sHiQluJRgOW239M','archived',20649,NULL,463,'2011-11-15 20:16:44','2013-01-09 06:23:40',13,'2011-11-15 20:16:42','CS-979E-1OLT',0,'2011-11-16 21:15:37',NULL,NULL,5),(23965,'aEs19SL7XfQQ04-3bz5Q7v','archived',20651,NULL,793,'2011-11-15 20:22:59','2013-01-09 07:30:31',2,'2011-11-15 20:22:58','Int-FKAZ-1POP',0,'2011-11-28 09:48:17',NULL,NULL,2),(23967,'b00q_WST9esiEsWp4qx7X3','archived',20653,NULL,641,'2011-11-15 20:25:19','2013-07-04 19:16:11',8,'2011-11-15 20:25:18','EXTC5C6-FG9R-1POH',0,'2012-05-30 12:18:32',NULL,NULL,2),(23969,'apVuf__oHjSAMYixkwDWaD','archived',20655,NULL,457,'2011-11-15 20:27:22','2013-01-09 06:23:41',13,'2011-11-15 20:27:21','PCS-EULT-1PN7',0,'2011-11-16 21:15:32',NULL,NULL,5),(23971,'cm9CAv2G9bpiQHLOoNLOLv','archived',20651,NULL,763,'2011-11-15 20:28:27','2013-01-07 19:19:28',6,'2011-11-15 20:28:27','Int-FQV3-1PPD',0,'2011-12-02 14:27:29',NULL,NULL,2),(23973,'cvkNeb8PXnpy_CO9sDemaV','archived',20657,NULL,692,'2011-11-15 20:39:55','2013-01-26 20:15:36',8,'2011-11-15 20:39:54','EXTC5C6-F8IF-1PNZ',0,'2011-12-23 14:15:42',NULL,NULL,2),(23975,'d3TRagdL1gvOyWcaeBFpVd','archived',20659,NULL,747,'2011-11-15 20:41:38','2013-01-09 06:26:40',12,'2011-11-15 20:41:37','EXTC4-DKJC-1PKJ',0,'2011-11-17 10:28:12',NULL,NULL,2),(23977,'adbRJB9IzojOwHtj2r02n7','archived',20661,NULL,459,'2011-11-15 20:42:47','2013-01-09 06:23:42',13,'2011-11-15 20:42:46','PS-FB95-1PO5',0,'2011-11-16 21:15:34',NULL,NULL,5),(23979,'bix8JFVCfbozFXEQgSp8c6','archived',20663,NULL,684,'2011-11-15 20:47:14','2013-02-11 20:18:05',12,'2011-11-15 20:47:13','EXTC4-FF0H-1POF',0,'2011-11-17 16:54:46',NULL,NULL,2),(23981,'dF7Dkm8KDjgy7C2mJo2ENd','archived',20665,NULL,463,'2011-11-15 20:47:54','2013-01-09 06:23:44',13,'2011-11-15 20:47:52','CS-FJD6-1POJ',0,'2011-11-16 21:15:38',NULL,NULL,5),(23983,'bhx-mWosLdiP5T93zoj_wq','archived',20667,NULL,651,'2011-11-15 20:53:56','2013-01-09 06:23:30',12,'2011-11-15 20:53:55','EXTC4-FNF7-1PP3',0,'2011-11-16 10:29:08',NULL,NULL,2),(23985,'b8g8Z7YTbnnPDOijiulJhp','archived',1133,NULL,779,'2011-11-15 20:57:33','2013-01-09 07:30:32',8,'2011-11-15 20:57:32','EXTC5C6-FU37-1PPL',0,'2011-11-28 14:12:32',NULL,NULL,2),(23987,'azTjxdGl9eAlxo6hm1dDqz','archived',20669,NULL,455,'2011-11-15 21:06:35','2013-01-09 06:23:46',13,'2011-11-15 21:06:33','POS-FWHS-1PPP',0,'2011-11-16 21:15:35',NULL,NULL,5),(23989,'cyfB-lPOjaCR7Ud3UOBY9D','archived',20671,NULL,639,'2011-11-15 21:17:24','2013-02-11 20:18:05',8,'2011-11-15 21:17:24','EXTC5C6-FTO5-1PPH',0,'2011-11-21 16:40:43',NULL,NULL,2),(23991,'dhWdvk8GnhpkuYGBna2O7V','archived',20673,NULL,459,'2011-11-15 21:22:55','2013-01-09 06:23:48',13,'2011-11-15 21:22:53','PS-FWJI-1PPR',0,'2011-11-16 22:15:47',NULL,NULL,5),(23993,'bdRR5nCiflPBJ2UZBJ0aCN','archived',20675,NULL,692,'2011-11-15 21:36:06','2013-01-09 07:22:35',8,'2011-11-15 21:36:05','EXTC5C6-G9AO-1PQF',0,'2011-11-24 17:20:38',NULL,NULL,2),(23995,'dhxKjZ-YLeyR2pQlJMDqET','archived',11019,NULL,692,'2011-11-15 21:38:16','2013-01-26 20:15:37',8,'2011-11-15 21:38:14','EXTC5C6-G59K-1PQ3',0,'2011-12-23 14:15:41',NULL,NULL,2),(23997,'d1vvfVrEjhh4ZDWEh4Gq_M','archived',20677,NULL,767,'2011-11-15 22:01:31','2013-01-09 07:17:26',8,'2011-11-15 22:01:30','EXTC5C6-I2WN-1OG5',0,'2011-11-21 11:59:25',NULL,NULL,2),(23999,'dDFpv1PUbj26n3NJFNteg8','archived',20679,NULL,761,'2011-11-15 22:06:18','2013-01-09 07:17:27',12,'2011-11-15 22:06:17','EXTC4-GDZ3-1PQR',0,'2011-11-21 12:24:41',NULL,NULL,2),(24001,'aw7vQsGZHlmlceDUd1IrwA','archived',20681,NULL,767,'2011-11-15 22:06:18','2013-01-09 07:17:27',8,'2011-11-15 22:06:17','EXTC5C6-GNHL-1PRJ',0,'2011-11-21 12:00:40',NULL,NULL,2),(24005,'cZpzpk4r1nvzCl_cy2G0EW','archived',20685,NULL,455,'2011-11-15 22:14:47','2013-01-09 06:23:51',13,'2011-11-15 22:14:45','POS-FM78-1POZ',0,'2011-11-16 23:15:27',NULL,NULL,5),(24007,'bXsCHwII5ivjBGLl6Udq1H','archived',20681,NULL,755,'2011-11-15 22:38:05','2013-01-09 07:17:28',8,'2011-11-15 22:38:04','EXTC5C6-H2YJ-1PSL',0,'2011-11-21 12:17:20',NULL,NULL,2),(24009,'awKsIxEzjhyyYNS_v-TQuu','archived',20687,NULL,692,'2011-11-15 22:40:30','2013-01-09 07:22:36',8,'2011-11-15 22:40:29','EXTC5C6-GXK8-1PRX',0,'2011-11-24 15:32:10',NULL,NULL,2),(24011,'bnGOkt_hzp35sUxDuiALxl','archived',20689,NULL,747,'2011-11-15 22:55:19','2013-01-09 07:16:23',12,'2011-11-15 22:55:18','EXTC4-GFGZ-1MHP',0,'2011-11-20 23:15:36',NULL,NULL,2),(24013,'deoQFE4SPioQ_uXSp3t2k1','archived',20691,NULL,461,'2011-11-15 22:56:02','2013-01-09 06:23:53',13,'2011-11-15 22:56:01','GOP-DT1T-1PL7',0,'2011-11-16 23:15:28',NULL,NULL,5),(24015,'cvh7J_YDbgpBJZ0sQdOOah','archived',20693,NULL,459,'2011-11-15 23:03:29','2013-01-09 06:23:54',13,'2011-11-15 23:03:27','PS-GIFJ-1NM3',0,'2011-11-16 23:15:34',NULL,NULL,5),(24017,'aWErnhHNrg66NthxvinK0t','archived',20695,NULL,747,'2011-11-15 23:04:30','2013-01-09 06:26:40',12,'2011-11-15 23:04:29','EXTC4-2DTU-1O1R',0,'2011-11-17 10:30:12',NULL,NULL,2),(24019,'aCrC0DNpjmLzZzChaLVA4L','archived',1777,NULL,801,'2011-11-15 23:16:33','2013-01-09 06:26:41',12,'2011-11-15 23:16:32','ExtC2C3-HIL0-1PT3',0,'2011-11-17 13:34:49',NULL,NULL,2),(24021,'aoJmGkw2Ph94NAAMl6eFu9','archived',20697,NULL,641,'2011-11-15 23:17:01','2013-01-09 07:30:32',8,'2011-11-15 23:17:00','EXTC5C6-HN77-1PT9',0,'2011-11-28 17:21:09',NULL,NULL,2),(24023,'d3YMZKyvrlWjsoZP34RiqB','archived',20699,NULL,753,'2011-11-15 23:21:07','2013-01-11 20:15:55',12,'2011-11-15 23:21:06','EXTC4-HPSB-1PTR',0,'2011-12-08 10:07:24',NULL,NULL,2),(24025,'aymiORsNLpuy0PLsH3Kt5m','archived',20701,NULL,461,'2011-11-15 23:38:38','2013-01-09 06:23:55',13,'2011-11-15 23:38:37','GOP-GEOI-1PQT',0,'2011-11-17 00:15:53',NULL,NULL,5),(24027,'dS4u-DRTvbhB77tfllHk6l','archived',20703,NULL,463,'2011-11-15 23:45:03','2013-01-09 06:23:56',13,'2011-11-15 23:45:02','CS-CNJF-1OTP',0,'2011-11-17 00:15:46',NULL,NULL,5),(24029,'bfSTTIgynb_7B-gvH__o78','archived',20705,NULL,461,'2011-11-15 23:50:54','2013-01-09 06:23:59',13,'2011-11-15 23:50:52','GOP-EV26-1PN9',0,'2011-11-17 00:15:47',NULL,NULL,5),(24033,'broNmAV4TorzQYgI6MpqHj','archived',20709,NULL,461,'2011-11-15 23:56:46','2013-01-09 06:24:00',13,'2011-11-15 23:56:44','GOP-HLLQ-1PT7',0,'2011-11-17 00:15:49',NULL,NULL,5),(24035,'drPhTVNUThWzOSdkPEDO_2','archived',20711,NULL,463,'2011-11-16 00:04:44','2013-01-09 06:24:01',13,'2011-11-16 00:04:43','CS-CV2A-1NHR',0,'2011-11-17 00:15:50',NULL,NULL,5),(24037,'ajioOmwp1cePIcABBd-zRO','archived',20713,NULL,459,'2011-11-16 00:11:50','2013-01-09 06:24:02',13,'2011-11-16 00:11:49','PS-I898-1PUR',0,'2011-11-17 00:15:52',NULL,NULL,5),(24039,'bHhYhheyHjuOn5QIkqdk0x','archived',20715,NULL,459,'2011-11-16 00:16:40','2013-01-09 06:24:04',13,'2011-11-16 00:16:38','PS-HVJT-1PU5',0,'2011-11-17 01:15:46',NULL,NULL,5),(24041,'bZQI_t8EjbpOvhftReIRq7','archived',20717,NULL,747,'2011-11-16 00:24:51','2013-01-09 19:20:58',12,'2011-11-16 00:24:50','EXTC4-CIA6-1PIX',0,'2011-11-29 10:39:46',NULL,NULL,2),(24043,'cRmuY6BRznQlesG62AYLuI','archived',20719,NULL,457,'2011-11-16 00:35:14','2013-01-09 06:24:06',13,'2011-11-16 00:35:13','PCS-I90T-1PUT',0,'2011-11-17 01:15:44',NULL,NULL,5),(24045,'dBF0JlMUXlL4VlwO1ZxMiA','archived',20721,NULL,801,'2011-11-16 01:13:19','2013-01-09 07:16:27',12,'2011-11-16 01:13:18','ExtC2C3-L5U-1PW1',0,'2011-11-21 01:15:50',NULL,NULL,2),(24047,'dh6YdXgDDdnP33FUzAeLSx','archived',20723,NULL,747,'2011-11-16 01:27:19','2013-01-09 06:26:42',12,'2011-11-16 01:27:18','EXTC4-LP3-1PW3',0,'2011-11-17 10:33:23',NULL,NULL,2),(24049,'cj2Un4k9Dh86p863TFcu9Y','archived',20725,NULL,777,'2011-11-16 03:11:13','2013-01-09 06:26:42',12,'2011-11-16 03:11:11','EXTC4-DAAR-1OVD',0,'2011-11-17 15:35:35',NULL,NULL,2),(24051,'dR3c7HrDzd6BrRDGRLceeq','archived',20727,NULL,801,'2011-11-16 03:26:10','2013-01-09 07:16:30',12,'2011-11-16 03:26:09','ExtC2C3-266S-1PWJ',0,'2011-11-21 04:16:00',NULL,NULL,2),(24053,'bhYylzYe1gQQNEiQ85nvck','archived',20729,NULL,769,'2011-11-16 07:58:39','2013-01-26 20:15:38',2,'2011-11-16 07:58:36','Int-5Y9U-1PWX',0,'2011-12-23 09:44:05',NULL,NULL,2),(24055,'b-dD5KlY5pB4XZSWD9gvoL','archived',20731,NULL,801,'2011-11-16 08:35:29','2013-01-09 06:26:43',12,'2011-11-16 08:35:28','ExtC2C3-692W-1PX1',0,'2011-11-17 14:44:20',NULL,NULL,2),(24057,'bld0h8yyPhR6GfJIDN98qv','archived',20733,NULL,639,'2011-11-16 08:50:47','2013-01-09 20:15:58',8,'2011-11-16 08:50:46','EXTC5C6-7L6T-1M13',0,'2011-12-06 09:29:12',NULL,NULL,2),(24059,'aA5WEZ0Kzn9Q_nYSGeYkvo','archived',20735,NULL,459,'2011-11-16 09:42:05','2013-01-09 06:26:44',13,'2011-11-16 09:42:03','PS-BDXY-1PGJ',0,'2011-11-17 10:15:22',NULL,NULL,5),(24061,'dqq-zGKPvcwksj3aPe0dV-','archived',20737,NULL,641,'2011-11-16 09:53:42','2013-01-09 06:23:31',8,'2011-11-16 09:53:41','EXTC5C6-7FWZ-1PXX',0,'2011-11-16 12:56:27',NULL,NULL,2),(24063,'aGkRQAgmbd94_BPiUSZ6rw','archived',20739,NULL,463,'2011-11-16 09:54:33','2013-01-09 06:26:45',13,'2011-11-16 09:54:31','CS-D72W-1NVL',0,'2011-11-17 10:15:21',NULL,NULL,5),(24065,'cWRQAJLybcTzbOj-eG799u','archived',20741,NULL,801,'2011-11-16 10:01:00','2013-01-16 20:15:44',12,'2011-11-16 10:00:58','ExtC2C3-E81U-1PLV',0,'2011-12-13 12:11:54',NULL,NULL,2),(24067,'bAJlRwufLdZRwdjKQ5z4cg','archived',20743,NULL,463,'2011-11-16 10:25:38','2013-01-09 06:26:46',13,'2011-11-16 10:25:36','CS-CML4-1O8N',0,'2011-11-17 11:15:20',NULL,NULL,5),(24069,'cyB0Hi1KvbQllzLWkRvGmF','archived',20745,NULL,817,'2011-11-16 10:26:59','2013-01-09 07:17:28',12,'2011-11-16 10:26:58','EXTC4-7J6U-1PXZ',0,'2011-11-21 11:15:20',NULL,NULL,2),(24071,'bvPzQ0CETegzgmkgWYbcQe','archived',20747,NULL,459,'2011-11-16 10:47:56','2013-01-09 06:26:48',13,'2011-11-16 10:47:54','PS-HI2L-1PT1',0,'2011-11-17 11:15:18',NULL,NULL,5),(24073,'a1Y3YDNqLd7QYltJr_KBRc','archived',20749,NULL,817,'2011-11-16 11:03:34','2013-02-12 20:15:39',12,'2011-11-16 11:03:32','EXTC4-EHXU-1PML',0,'2012-01-09 10:25:18',NULL,NULL,2),(24075,'ds7s6aGAjal4utQlpha00M','archived',20751,NULL,463,'2011-11-16 11:08:41','2013-01-09 06:26:50',13,'2011-11-16 11:08:40','CS-DSN5-1O9Z',0,'2011-11-17 11:15:21',NULL,NULL,5),(24077,'ajc6lkp6Pm5lzyPqrTdZRW','archived',20753,NULL,455,'2011-11-16 11:17:21','2013-01-16 20:15:47',13,'2011-11-16 11:17:20','POS-EE6Y-1N05',0,'2011-12-13 15:15:21',NULL,NULL,5),(24079,'bIPYWca6DgAR8hoD6bhDGa','archived',20755,NULL,692,'2011-11-16 11:21:51','2013-01-26 20:15:38',8,'2011-11-16 11:21:50','EXTC5C6-7PJB-1PY5',0,'2011-12-23 14:15:51',NULL,NULL,2),(24081,'ds8hlezwzoKAcyUfblbvHf','archived',20757,NULL,684,'2011-11-16 12:27:17','2013-01-09 06:26:50',12,'2011-11-16 12:27:15','EXTC4-985I-1Q0D',0,'2011-11-17 12:14:54',NULL,NULL,2),(24083,'aK4Kzm49rpM7ifQ-PSlVUG','archived',20759,NULL,641,'2011-11-16 12:36:52','2013-01-09 06:23:32',8,'2011-11-16 12:36:51','EXTC5C6-97WN-1Q0B',0,'2011-11-16 12:57:02',NULL,NULL,2),(24085,'bP-mZIndPc-B4rLg7UCeOA','archived',20761,NULL,641,'2011-11-16 12:41:25','2013-01-09 06:23:32',8,'2011-11-16 12:41:24','EXTC5C6-9OW9-1Q17',0,'2011-11-16 12:57:58',NULL,NULL,2),(24087,'b2fdsqqgncgPhZmvhmTL9C','archived',20763,NULL,461,'2011-11-16 12:44:05','2013-01-09 06:26:51',13,'2011-11-16 12:44:03','GOP-9OPL-1MRF',0,'2011-11-17 13:15:28',NULL,NULL,5),(24089,'aoOWKMS1DiKOX28LbWNkLI','archived',15359,NULL,515,'2011-11-16 12:44:34','2013-01-07 19:17:56',12,'2011-11-16 12:44:32','ExtC2C3-BLEP-1NTX',0,'2011-12-01 15:42:24',NULL,NULL,2),(24091,'b4h7zcuhHc64PxzMnteYmZ','archived',18337,NULL,777,'2011-11-16 12:52:41','2013-01-09 06:26:52',12,'2011-11-16 12:52:40','EXTC4-8S45-1N9L',0,'2011-11-17 15:37:35',NULL,NULL,2),(24093,'benFngtLborPBU2cJzEvwB','archived',20765,NULL,515,'2011-11-16 13:03:30','2013-01-09 07:17:29',12,'2011-11-16 13:03:29','ExtC2C3-8K79-1PZB',0,'2011-11-21 15:10:22',NULL,NULL,2),(24095,'duxPJ3mXnn46mBJ7mkDnJe','archived',20767,NULL,692,'2011-11-16 13:10:41','2013-01-09 07:22:36',8,'2011-11-16 13:10:39','EXTC5C6-9S0I-1Q1F',0,'2011-11-24 17:22:05',NULL,NULL,2),(24097,'cC2runeqDhlk9h8AzFXN54','archived',20769,NULL,801,'2011-11-16 13:30:48','2013-01-09 07:30:33',6,'2011-11-16 13:30:47','Int-AAF0-1Q2H',0,'2011-11-28 17:29:19',NULL,NULL,2),(24099,'cjWOvUx1rjQkp3VNT8Fc3I','archived',20771,NULL,767,'2011-11-16 13:43:11','2013-01-09 07:17:30',8,'2011-11-16 13:43:09','EXTC5C6-A9DW-1Q2D',0,'2011-11-21 12:01:38',NULL,NULL,2),(24101,'aEyYQsau1oIi4ua0gn_EAF','archived',20773,NULL,463,'2011-11-16 13:46:33','2013-01-09 06:26:53',13,'2011-11-16 13:46:31','CS-CEKX-1OTB',0,'2011-11-17 14:15:21',NULL,NULL,5),(24103,'aFmeDYtX5i6B6iyGRpztuR','archived',20775,NULL,692,'2011-11-16 13:48:46','2013-01-09 07:22:39',8,'2011-11-16 13:48:45','EXTC5C6-7TBR-1P9H',0,'2011-11-24 17:34:30',NULL,NULL,2),(24105,'bF7pvte1vioQg7Ns2015RV','archived',20777,NULL,692,'2011-11-16 13:50:41','2013-01-09 07:22:40',8,'2011-11-16 13:50:40','EXTC5C6-AG0H-1Q31',0,'2011-11-24 17:22:43',NULL,NULL,2),(24107,'dWwwnkq5zfFlR0JmVIGhf1','archived',20779,NULL,692,'2011-11-16 14:20:12','2013-02-11 20:18:06',8,'2011-11-16 14:20:11','EXTC5C6-AOJ8-1Q3J',0,'2011-11-24 15:34:33',NULL,NULL,2),(24111,'aQtKla5yDbV65I4grDM14t','archived',20783,NULL,463,'2011-11-16 14:36:29','2013-01-09 07:25:17',13,'2011-11-16 14:36:27','CS-9N02-1Q0X',0,'2011-11-25 10:13:54',NULL,NULL,5),(24113,'aR9P6d7a9a8RJCd_167Z0A','archived',20785,NULL,461,'2011-11-16 14:57:08','2013-01-09 06:26:56',13,'2011-11-16 14:57:06','GOP-7MPF-1P93',0,'2011-11-17 15:15:23',NULL,NULL,5),(24115,'aYzo99Hxzagj4t2CFs6voG','archived',20777,NULL,433,'2011-11-16 14:59:47','2013-01-19 20:16:19',8,'2011-11-16 14:59:46','EXTC5C6-BI7K-1Q4P',0,'2011-12-16 15:30:36',NULL,NULL,2),(24117,'bmlt_WZ7vpGizd6gLX_gAb','archived',20787,NULL,535,'2011-11-16 15:05:47','2013-01-09 07:18:52',15,'2011-11-16 15:05:45','PLACOB-GL9Q-1PRD',0,'2011-11-22 16:15:21',NULL,NULL,5),(24119,'bGaSxpgc1g7R6aoPEI5e8-','archived',20789,NULL,692,'2011-11-16 15:08:17','2013-01-26 20:15:39',8,'2011-11-16 15:08:16','EXTC5C6-B5FC-1Q45',0,'2011-12-23 14:15:47',NULL,NULL,2),(24121,'bhG14r0NXdN4TFjIlECI-F','archived',20791,NULL,801,'2011-11-16 15:12:13','2013-01-09 06:26:56',12,'2011-11-16 15:12:11','ExtC2C3-BA94-1Q49',0,'2011-11-17 14:49:12',NULL,NULL,2),(24123,'dI4W48MV5iJ7zpWo8ZEdBP','archived',20793,NULL,639,'2011-11-16 15:35:40','2013-01-09 07:17:30',8,'2011-11-16 15:35:39','EXTC5C6-BWFO-1Q5V',0,'2011-11-21 16:43:02',NULL,NULL,2),(24125,'aq9hwTNxfij64ou2d2GIMG','archived',20795,NULL,692,'2011-11-16 15:39:11','2013-01-09 07:22:40',8,'2011-11-16 15:39:10','EXTC5C6-BW43-1Q5T',0,'2011-11-24 15:36:11',NULL,NULL,2),(24127,'bJ1XB1Ccngd59ipIj5WZo8','archived',20797,NULL,801,'2011-11-16 15:42:50','2013-01-09 06:26:57',12,'2011-11-16 15:42:48','ExtC2C3-B3S7-1Q3X',0,'2011-11-17 14:56:41',NULL,NULL,2),(24129,'a5HCDSe9nmp5bj_l1PpVJj','archived',20799,NULL,457,'2011-11-16 16:07:14','2013-01-09 06:26:58',13,'2011-11-16 16:07:11','PCS-9WJV-1MRT',0,'2011-11-17 16:15:23',NULL,NULL,5),(24131,'broZC8pm9kx7IRzU1PaHBN','archived',20801,NULL,459,'2011-11-16 16:19:00','2013-01-09 06:26:59',13,'2011-11-16 16:18:58','PS-BGW4-1Q4N',0,'2011-11-17 17:15:20',NULL,NULL,5),(24133,'a69hdZEUzelzzgdqRDQjgg','archived',20803,NULL,459,'2011-11-16 16:22:23','2013-01-09 06:27:00',13,'2011-11-16 16:22:22','PS-C33Q-1Q6D',0,'2011-11-17 17:15:22',NULL,NULL,5),(24137,'dBHBninkXpM5YW1Y3H7GXY','archived',20807,NULL,459,'2011-11-16 16:31:14','2013-01-09 06:27:01',13,'2011-11-16 16:31:12','PS-BX6B-1NFN',0,'2011-11-17 17:15:23',NULL,NULL,5),(24139,'de7UgJnVfe-B9xUICNMvAq','archived',20809,NULL,801,'2011-11-16 16:37:51','2013-01-16 20:15:48',12,'2011-11-16 16:37:49','ExtC2C3-BTZI-1Q5N',0,'2011-12-13 12:12:32',NULL,NULL,2),(24141,'aRgTKXIl5blzmy2qOoqPCv','archived',20811,NULL,463,'2011-11-16 16:38:36','2013-01-09 06:27:02',13,'2011-11-16 16:38:34','CS-8VG3-1OL1',0,'2011-11-17 17:15:24',NULL,NULL,5),(24143,'cErNQqgYHhy43tzxI3HEg1','archived',20813,NULL,459,'2011-11-16 16:41:25','2013-01-09 06:27:03',13,'2011-11-16 16:41:23','PS-CAGI-1Q6P',0,'2011-11-17 17:15:26',NULL,NULL,5),(24145,'bEhOxiFiXiazFuF9eCNV8Q','archived',20815,NULL,801,'2011-11-16 16:48:33','2013-01-09 06:27:04',12,'2011-11-16 16:48:32','ExtC2C3-CLZN-1Q7V',0,'2011-11-17 15:04:14',NULL,NULL,2),(24147,'c8i62AV49fwBzSHT8c75kn','complete',20817,NULL,747,'2011-11-16 16:56:27','2013-02-11 16:34:43',12,'2011-11-16 16:56:25','EXTC4-CGOH-1Q77',0,'2013-02-11 16:34:43',NULL,NULL,2),(24149,'bzfgKTmh1bXyoQ6C1mm2A7','archived',20819,NULL,463,'2011-11-16 16:58:36','2013-01-09 07:25:18',13,'2011-11-16 16:58:34','CS-C5M2-1Q6J',0,'2011-11-25 10:13:36',NULL,NULL,5),(24151,'avwn3eFJfbjj620e_YpVSx','archived',20821,NULL,453,'2011-11-16 17:04:04','2013-01-09 06:27:05',13,'2011-11-16 17:04:03','PPS-BJ36-1Q4V',0,'2011-11-17 17:15:27',NULL,NULL,5),(24153,'cQA-4oxgvn_R21FG80B98j','archived',20823,NULL,692,'2011-11-16 17:35:05','2013-01-09 07:22:41',8,'2011-11-16 17:35:03','EXTC5C6-D75D-1Q9B',0,'2011-11-24 17:23:36',NULL,NULL,2),(24155,'boX9cO8LjiIB_5D_DpA440','archived',20825,NULL,459,'2011-11-16 17:37:27','2013-01-09 06:27:06',13,'2011-11-16 17:37:24','PS-E7EY-1NJB',0,'2011-11-17 18:15:21',NULL,NULL,5),(24157,'dC0B_9gdHgqP0XUSO7pLla','archived',20827,NULL,453,'2011-11-16 17:44:52','2013-01-09 06:27:07',13,'2011-11-16 17:44:50','PPS-D0RZ-1Q8X',0,'2011-11-17 18:15:22',NULL,NULL,5),(24159,'dJfxFe_rnk1BdXJptaTnfl','archived',20823,NULL,441,'2011-11-16 17:57:49','2013-01-07 19:17:56',8,'2011-11-16 17:57:48','EXTC5C6-DL4T-1Q9X',0,'2011-12-01 12:05:54',NULL,NULL,2),(24161,'bpydJRxt9ox6hlmpT_RRH8','archived',20829,NULL,463,'2011-11-16 18:08:12','2013-01-09 06:27:08',13,'2011-11-16 18:08:11','CS-Q7L-1MKJ',0,'2011-11-17 18:15:23',NULL,NULL,5),(24163,'dR9hMshY1mWjBHfPS384dg','archived',20831,NULL,457,'2011-11-16 18:09:52','2013-01-09 06:27:09',13,'2011-11-16 18:09:50','PCS-CXTA-1Q8P',0,'2011-11-17 18:15:25',NULL,NULL,5),(24165,'cn5zGOFBXb9ip6tMwuER4K','archived',20833,NULL,463,'2011-11-16 18:09:54','2013-01-09 06:27:10',13,'2011-11-16 18:09:51','CS-8WWG-1OL3',0,'2011-11-17 18:15:19',NULL,NULL,5),(24167,'cFo49Fmb5lcjknpgpv5x9s','archived',20835,NULL,817,'2011-11-16 18:17:45','2013-02-12 20:15:40',12,'2011-11-16 18:17:43','EXTC4-DSLO-1QAB',0,'2012-01-09 10:16:39',NULL,NULL,2),(24169,'bwPAOG9P5js4F-UWutZhCX','archived',20837,NULL,457,'2011-11-16 18:26:12','2013-01-09 06:27:17',13,'2011-11-16 18:26:11','PCS-DIZI-1Q9V',0,'2011-11-17 19:17:05',NULL,NULL,5),(24171,'cMctk2UJXfURcif9Ai6PYa','archived',20839,NULL,457,'2011-11-16 18:30:44','2013-01-09 06:27:18',13,'2011-11-16 18:30:42','PCS-D5IX-1Q97',0,'2011-11-17 19:17:08',NULL,NULL,5),(24173,'bmHtQyh_PoikiuhFz917HP','archived',20841,NULL,515,'2011-11-16 18:35:43','2013-01-07 19:17:57',12,'2011-11-16 18:35:42','ExtC2C3-DPEW-1QA1',0,'2011-12-01 15:42:54',NULL,NULL,2),(24175,'bn9dMuFO5m16o3HiTGxTBF','archived',20843,NULL,753,'2011-11-16 18:42:51','2013-01-09 07:18:24',12,'2011-11-16 18:42:50','EXTC4-BQOC-1Q59',0,'2011-11-21 19:16:00',NULL,NULL,2),(24177,'dZH496punkWRa0KB8XDwEC','archived',20845,NULL,515,'2011-11-16 18:44:06','2013-01-09 07:17:31',12,'2011-11-16 18:44:05','ExtC2C3-AM1X-1Q3D',0,'2011-11-21 15:17:32',NULL,NULL,2),(24179,'bW5n9MdVzctBynjCfbQ-zY','archived',20847,NULL,692,'2011-11-16 19:01:54','2013-01-09 07:22:42',8,'2011-11-16 19:01:53','EXTC5C6-E805-1QB7',0,'2011-11-24 15:36:59',NULL,NULL,2),(24181,'bk0xBvV59h4Qb-byriMeJZ','archived',20849,NULL,801,'2011-11-16 19:25:59','2013-01-09 07:18:30',12,'2011-11-16 19:25:58','ExtC2C3-ED5L-1QBL',0,'2011-11-21 20:15:57',NULL,NULL,2),(24183,'a9Af5tBi1f549mOse8nJJi','archived',20851,NULL,463,'2011-11-16 19:38:58','2013-01-09 06:27:19',13,'2011-11-16 19:38:57','CS-FC5X-1PO9',0,'2011-11-17 20:18:24',NULL,NULL,5),(24185,'dX0tCRdHHizAL1dpyV7gtu','archived',10059,NULL,692,'2011-11-16 19:42:31','2013-02-11 20:18:06',8,'2011-11-16 19:42:30','EXTC5C6-ERJ7-1QCL',0,'2011-11-24 15:40:19',NULL,NULL,2),(24187,'cZMPP_KCHm5453BmCAUF3H','archived',20853,NULL,453,'2011-11-16 19:45:17','2013-01-09 06:27:20',13,'2011-11-16 19:45:15','PPS-DRCR-1QA7',0,'2011-11-17 20:17:52',NULL,NULL,5),(24189,'c6acbmLXTkk61_Q6QwFn-r','archived',20855,NULL,459,'2011-11-16 20:07:36','2013-01-09 06:27:21',13,'2011-11-16 20:07:34','PS-8BAG-1MOP',0,'2011-11-17 20:17:56',NULL,NULL,5),(24191,'asDuwyg8Pj1k_HCS9zwEiR','archived',20857,NULL,745,'2011-11-16 20:13:44','2013-01-09 07:18:30',12,'2011-11-16 20:13:43','EXTC4-EMCG-1QCB',0,'2011-11-21 20:15:59',NULL,NULL,2),(24193,'amCYzXjWviG5cCHGdzFzfz','archived',20859,NULL,692,'2011-11-16 20:15:40','2013-01-09 07:22:42',8,'2011-11-16 20:15:39','EXTC5C6-FBQP-1QDV',0,'2011-11-24 17:28:06',NULL,NULL,2),(24195,'dxfkOeDtPglBLuSAKOSe2G','archived',20861,NULL,433,'2011-11-16 20:15:50','2013-02-14 21:15:29',8,'2011-11-16 20:15:49','EXTC5C6-F91I-1QDL',0,'2012-01-11 19:43:52',NULL,NULL,2),(24197,'cN_Vbs7gHi6PE0AJpE_u9H','archived',20863,NULL,692,'2011-11-16 20:19:16','2013-01-09 07:22:43',8,'2011-11-16 20:19:15','EXTC5C6-F9YV-1QDN',0,'2011-11-24 15:40:58',NULL,NULL,2),(24199,'dAVzWb9q9pfQQqKSaXIgiF','archived',20865,NULL,463,'2011-11-16 20:20:20','2013-01-09 06:27:22',13,'2011-11-16 20:20:19','CS-DRVW-1QA9',0,'2011-11-17 21:16:44',NULL,NULL,5),(24201,'dEckRdTlDmT4ySgcaaRkyd','archived',20867,NULL,763,'2011-11-16 20:20:36','2013-01-12 20:15:56',6,'2011-11-16 20:20:35','Int-F63Z-1QDJ',0,'2011-12-09 12:48:48',NULL,NULL,2),(24203,'aaGvbo3mHdY4NK_Dr2Qm0C','archived',20869,NULL,641,'2011-11-16 20:22:20','2013-01-09 07:17:32',8,'2011-11-16 20:22:19','EXTC5C6-DMSI-1PKP',0,'2011-11-21 15:47:25',NULL,NULL,2),(24205,'bbHQzGuVPbNP-3veuXRXUB','archived',20871,NULL,801,'2011-11-16 20:32:02','2013-01-09 07:18:32',12,'2011-11-16 20:32:01','ExtC2C3-FF13-1QE5',0,'2011-11-21 21:15:55',NULL,NULL,2),(24207,'c0vKBBLE5pZiNPRp7qfipO','archived',20873,NULL,463,'2011-11-16 20:37:22','2013-01-09 07:30:34',13,'2011-11-16 20:37:20','CS-CUZI-1Q8J',0,'2011-11-28 14:11:50',NULL,NULL,5),(24209,'a4ScIyjtLoTPQvl6brUIle','archived',18667,NULL,793,'2011-11-16 20:46:35','2013-01-09 07:18:33',8,'2011-11-16 20:46:33','EXTC5C6-FX23-1QF7',0,'2011-11-21 21:15:57',NULL,NULL,2),(24211,'aBDV56MU1lpAiBwxhHfdv4','archived',20875,NULL,801,'2011-11-16 21:10:35','2013-01-16 20:15:49',12,'2011-11-16 21:10:34','ExtC2C3-FHYI-1QEH',0,'2011-12-13 12:11:16',NULL,NULL,2),(24213,'dnLHKYBnPfFAkiuLd0IXmg','archived',20877,NULL,789,'2011-11-16 21:17:16','2013-01-18 20:15:54',10,'2011-11-16 21:17:15','EXTC5C6-G38K-1QFN',0,'2011-12-15 12:54:56',NULL,NULL,2),(24215,'btSnFgPQDj-QjUH8yBhY5h','archived',20879,NULL,747,'2011-11-16 21:24:33','2013-01-09 07:18:35',12,'2011-11-16 21:24:32','EXTC4-EYYG-1QD1',0,'2011-11-21 22:15:54',NULL,NULL,2),(24217,'c5is3jf7jow7Yz-FibUMA6','archived',20881,NULL,457,'2011-11-16 21:25:42','2013-01-09 06:24:07',13,'2011-11-16 21:25:41','PCS-D4XI-1Q93',0,'2011-11-17 04:15:45',NULL,NULL,5),(24219,'cysKJhpoPfnAT2IPu_LZGm','archived',20883,NULL,463,'2011-11-16 21:45:36','2013-01-09 06:27:23',13,'2011-11-16 21:45:33','CS-9FSY-1NAR',0,'2011-11-17 22:16:56',NULL,NULL,5),(24221,'bB9ocymDnkSBmfF0WvGx-h','archived',20885,NULL,459,'2011-11-16 21:48:59','2013-01-09 07:17:33',13,'2011-11-16 21:48:58','PS-BXS1-1MVX',0,'2011-11-21 11:56:35',NULL,NULL,5),(24223,'aYymM7dT5o3Br6EYpEJDuO','archived',20887,NULL,515,'2011-11-16 21:56:37','2013-01-09 07:17:34',12,'2011-11-16 21:56:36','ExtC2C3-G48U-1QFP',0,'2011-11-21 15:19:19',NULL,NULL,2),(24225,'bm45eYvAnnl4EEB735A0z7','archived',20889,NULL,459,'2011-11-16 22:00:54','2013-01-09 06:27:24',13,'2011-11-16 22:00:53','PS-GAK8-1QFX',0,'2011-11-17 22:16:59',NULL,NULL,5),(24227,'bIsUtLgcXjUyhLbZWAZ2rq','archived',20891,NULL,553,'2011-11-16 22:21:39','2013-02-14 20:15:41',8,'2011-11-16 22:21:38','EXTC5C6-H4ZC-1QHH',0,'2012-01-11 11:50:46',NULL,NULL,2),(24229,'bnekC5FiPmeOzXynCwc5v5','archived',187,NULL,777,'2011-11-16 22:41:54','2013-01-09 06:27:10',6,'2011-11-16 22:41:52','Int-HEVU-1QI1',0,'2011-11-17 09:55:53',NULL,NULL,2),(24231,'bw3ujY2YDk-4B4DkN5Op8D','archived',20893,NULL,463,'2011-11-16 22:48:14','2013-01-09 06:27:25',13,'2011-11-16 22:48:12','CS-G056-1N2B',0,'2011-11-17 23:16:25',NULL,NULL,5),(24233,'a-qpHxhyHk77OOGEmxROjC','archived',20895,NULL,815,'2011-11-16 22:56:11','2013-01-22 20:15:40',8,'2011-11-16 22:56:09','EXTC5C6-EZU4-1NKL',0,'2011-12-19 16:34:18',NULL,NULL,2),(24235,'b5-NIwu8bmjyt8TJ6jaR3d','archived',16379,NULL,777,'2011-11-16 23:19:08','2013-01-09 07:30:35',12,'2011-11-16 23:19:06','EXTC4-HJ8A-1QI9',0,'2011-11-28 11:57:22',NULL,NULL,2),(24237,'d9zcC5wzDawjSBDr15u62Q','archived',20897,NULL,801,'2011-11-16 23:22:00','2013-01-09 06:27:11',12,'2011-11-16 23:21:59','ExtC2C3-HPY0-1QIN',0,'2011-11-17 15:18:05',NULL,NULL,2),(24239,'dQFs_rIEHeM7UP5nLELT76','archived',20899,NULL,801,'2011-11-16 23:32:38','2013-01-09 06:27:12',12,'2011-11-16 23:32:37','ExtC2C3-HKP2-1QID',0,'2011-11-17 15:21:11',NULL,NULL,2),(24241,'bTAL3awh5mHiz9BIamdgvW','archived',20901,NULL,459,'2011-11-17 00:10:54','2013-01-09 06:27:26',13,'2011-11-17 00:10:52','PS-FCI5-1QDX',0,'2011-11-18 00:15:59',NULL,NULL,5),(24243,'djb7uMA_LhmQPh0f4laRfm','archived',20903,NULL,515,'2011-11-17 00:22:02','2013-01-09 07:17:34',12,'2011-11-17 00:22:01','ExtC2C3-ICTM-1QJL',0,'2011-11-21 14:55:22',NULL,NULL,2),(24245,'atLZxfbS1lMBDztCqmIvPT','archived',20903,NULL,801,'2011-11-17 00:27:42','2013-01-09 06:27:12',12,'2011-11-17 00:27:41','ExtC2C3-I3PQ-1QJ3',0,'2011-11-17 16:22:14',NULL,NULL,2),(24247,'a6a29Sx9Le27RIZvI0DIyT','archived',20905,NULL,463,'2011-11-17 00:33:04','2013-01-09 06:27:28',13,'2011-11-17 00:33:03','CS-I643-1QJF',0,'2011-11-18 01:16:21',NULL,NULL,5),(24249,'b_Md4kj-PkWAu6SvEM0Rf_','archived',20907,NULL,457,'2011-11-17 00:36:50','2013-01-09 06:27:29',13,'2011-11-17 00:36:49','PCS-GY5R-1QGZ',0,'2011-11-18 01:16:25',NULL,NULL,5),(24251,'ab0kLAYxro5jBmmHYw5ihm','archived',20909,NULL,453,'2011-11-17 00:47:26','2013-01-09 06:27:30',13,'2011-11-17 00:47:23','PPS-800-1QKB',0,'2011-11-18 01:16:22',NULL,NULL,5),(24253,'aURbiEJcTazy7cf66-Aqg_','archived',20911,NULL,684,'2011-11-17 00:50:09','2013-01-09 06:27:13',12,'2011-11-17 00:50:07','EXTC4-8T7L-1PZR',0,'2011-11-17 16:55:12',NULL,NULL,2),(24255,'bEJlllalzeJQRUNJ1EcWEY','archived',20097,NULL,457,'2011-11-17 00:57:00','2013-01-09 06:27:31',13,'2011-11-17 00:56:58','PCS-9LSE-1OMP',0,'2011-11-18 01:16:24',NULL,NULL,5),(24257,'ba6SpCqBbjR7u2oMeGd2fZ','archived',20913,NULL,463,'2011-11-17 01:55:50','2013-01-09 06:27:32',13,'2011-11-17 01:55:48','CS-IIGV-1QJX',0,'2011-11-18 02:15:56',NULL,NULL,5),(24259,'a0VWYCVR9iWAx7PLKhCB23','archived',20915,NULL,801,'2011-11-17 02:06:14','2013-01-09 06:27:13',12,'2011-11-17 02:06:13','ExtC2C3-10K7-1QL5',0,'2011-11-17 16:33:21',NULL,NULL,2),(24261,'azyJ_zkJ1mv7KlY4Km29fQ','archived',20917,NULL,455,'2011-11-17 02:41:33','2013-01-09 06:27:33',13,'2011-11-17 02:41:31','POS-IKT-1QKJ',0,'2011-11-18 03:16:06',NULL,NULL,5),(24263,'c4RsGTB05oiOqS8vrgVKUf','archived',20919,NULL,459,'2011-11-17 06:36:48','2013-01-09 06:28:50',13,'2011-11-17 06:36:45','PS-46N5-1QLL',0,'2011-11-18 07:15:48',NULL,NULL,5),(24265,'cc-4tmF9TgQAizOalf4OnS','archived',18987,NULL,789,'2011-11-17 08:41:05','2013-01-18 20:15:54',10,'2011-11-17 08:41:04','EXTC5C6-6MKL-1QLX',0,'2011-12-15 12:52:18',NULL,NULL,2),(24267,'ciNWG2uVre2jV5DCdk2xHT','archived',20921,NULL,777,'2011-11-17 08:48:07','2013-01-23 20:15:40',12,'2011-11-17 08:48:06','EXTC4-EC1M-1PM1',0,'2011-12-20 11:24:56',NULL,NULL,2),(24269,'dnYVmPHxPebOxOAenLIne8','complete',19895,NULL,813,'2011-11-17 09:10:32','2013-02-11 16:53:03',2,'2011-11-17 09:10:31','Int-6WZ4-1QM7',0,'2013-02-11 16:53:03',NULL,NULL,2),(24271,'arLJjq8rLjL4XmAyjqCQ1L','archived',20923,NULL,692,'2011-11-17 09:34:31','2013-01-09 07:22:43',8,'2011-11-17 09:34:30','EXTC5C6-6RS7-1QM3',0,'2011-11-24 15:41:52',NULL,NULL,2),(24273,'cbFAb-IBfptlc-3g1A6OAc','archived',20925,NULL,777,'2011-11-17 09:52:47','2013-01-09 06:27:14',12,'2011-11-17 09:52:46','EXTC4-7CIV-1QMN',0,'2011-11-17 16:01:36',NULL,NULL,2),(24275,'cKJPAo2QDeZiKFPfhVt_p0','archived',20927,NULL,801,'2011-11-17 09:54:05','2013-01-16 20:15:50',12,'2011-11-17 09:54:04','ExtC2C3-6NH-1QK9',0,'2011-12-13 12:08:55',NULL,NULL,2),(24277,'deH6Qg5FjpJPWaDpt22o0F','archived',20929,NULL,692,'2011-11-17 10:07:19','2013-01-09 07:22:44',8,'2011-11-17 10:07:18','EXTC5C6-7O42-1QN5',0,'2011-11-24 17:35:29',NULL,NULL,2),(24279,'aWSigAjl9ecBvO3LJvcl6A','archived',20931,NULL,777,'2011-11-17 10:25:45','2013-02-11 20:18:08',12,'2011-11-17 10:25:44','EXTC4-6ZGJ-1QM9',0,'2011-12-12 14:48:32',NULL,NULL,2),(24281,'csSAU7K5Ldy6q8SYWAqJ2H','archived',20933,NULL,777,'2011-11-17 10:34:48','2013-01-09 07:18:52',12,'2011-11-17 10:34:47','EXTC4-7VRI-1QNH',0,'2011-11-22 11:15:19',NULL,NULL,2),(24283,'dir-tuHM5nNy9WIq0oMiTa','archived',20935,NULL,463,'2011-11-17 10:36:58','2013-01-09 06:28:51',13,'2011-11-17 10:36:57','CS-9NM7-1Q0Z',0,'2011-11-18 11:15:23',NULL,NULL,5),(24285,'a0A_nDIE5j2kTVM1jhz_BQ','archived',20937,NULL,801,'2011-11-17 10:37:59','2013-01-16 20:15:51',12,'2011-11-17 10:37:58','ExtC2C3-7I8A-1QMZ',0,'2011-12-13 12:08:42',NULL,NULL,2),(24287,'aK6OvPNSfaZlDGj6WqC984','archived',20939,NULL,639,'2011-11-17 10:43:48','2013-01-09 07:17:35',8,'2011-11-17 10:43:47','EXTC5C6-85ES-1QNP',0,'2011-11-21 16:44:58',NULL,NULL,2),(24289,'cP64Ub-Rzcyjdk_KQZpCUw','archived',20941,NULL,692,'2011-11-17 10:46:43','2013-01-09 07:22:45',8,'2011-11-17 10:46:42','EXTC5C6-87A1-1QNV',0,'2011-11-24 17:36:23',NULL,NULL,2),(24291,'dJfeC4YQrpXOGrxEGRnMGW','archived',20943,NULL,459,'2011-11-17 10:52:06','2013-01-09 06:28:52',13,'2011-11-17 10:52:05','PS-7DUA-1QMR',0,'2011-11-18 11:15:24',NULL,NULL,5),(24293,'bBDFcJrOnaF4faz-GV3Wv6','archived',20945,NULL,692,'2011-11-17 10:54:34','2013-03-20 20:15:40',8,'2011-11-17 10:54:33','EXTC5C6-8824-1QNZ',0,'2012-02-14 10:50:24',NULL,NULL,2),(24295,'d6sDqKmIXdCyMCDIbq7k0F','archived',20947,NULL,641,'2011-11-17 11:02:49','2013-01-09 07:17:35',8,'2011-11-17 11:02:48','EXTC5C6-8E86-1QO3',0,'2011-11-21 15:48:31',NULL,NULL,2),(24297,'dyeplAOK5k4QBvgT5-gAq7','archived',20949,NULL,459,'2011-11-17 11:19:45','2013-01-09 06:28:53',13,'2011-11-17 11:19:44','PS-98BR-1MQL',0,'2011-11-18 12:15:27',NULL,NULL,5),(24299,'bRJTcr8Vfc2zNJiUatu7YV','archived',20951,NULL,515,'2011-11-17 11:20:43','2013-01-09 07:17:36',12,'2011-11-17 11:20:42','ExtC2C3-8HB6-1QO7',0,'2011-11-21 15:21:04',NULL,NULL,2),(24301,'cE7Nwyn6jlZ4ZXyH7fMCsJ','archived',20953,NULL,777,'2011-11-17 11:35:31','2013-01-09 19:20:59',12,'2011-11-17 11:35:30','EXTC4-6PIN-1PXB',0,'2011-11-29 13:23:55',NULL,NULL,2),(24303,'aYpyqqlcPm7RK50kp4DF8m','archived',20955,NULL,463,'2011-11-17 11:35:56','2013-01-09 06:28:54',13,'2011-11-17 11:35:55','CS-8FF4-1QO5',0,'2011-11-18 12:15:24',NULL,NULL,5),(24305,'ciNaSXYU5enOj7T-Tt7QFm','archived',20957,NULL,463,'2011-11-17 11:39:38','2013-01-09 06:28:55',13,'2011-11-17 11:39:36','CS-96U2-1OLP',0,'2011-11-18 12:15:28',NULL,NULL,5),(24307,'auBd0piLrnnycnNYhsS490','archived',20959,NULL,459,'2011-11-17 11:59:05','2013-01-09 07:25:20',13,'2011-11-17 11:59:04','PS-7PD6-1QN9',0,'2011-11-25 16:40:25',NULL,NULL,5),(24309,'cg_B1gqeDgcB_wYU-X3ruv','archived',20961,NULL,459,'2011-11-17 12:06:32','2013-01-09 06:28:56',13,'2011-11-17 12:06:31','PS-IFTC-1N63',0,'2011-11-18 12:15:26',NULL,NULL,5),(24311,'aj6-iKXM5gd6kcnz2Y9Wl3','archived',20963,NULL,692,'2011-11-17 12:08:21','2013-01-09 07:22:46',8,'2011-11-17 12:08:20','EXTC5C6-933J-1QOZ',0,'2011-11-24 17:27:39',NULL,NULL,2),(24313,'d6UzcwDsPhGiW2GsMK0BWV','archived',20965,NULL,745,'2011-11-17 12:08:27','2013-01-07 19:17:58',12,'2011-11-17 12:08:26','EXTC4-8RPI-1QOD',0,'2011-12-01 08:51:38',NULL,NULL,2),(24315,'bNeoccuH5nGjB9L2ben110','archived',20967,NULL,457,'2011-11-17 12:10:58','2013-01-09 06:28:57',13,'2011-11-17 12:10:57','PCS-FY5L-1NYB',0,'2011-11-18 12:15:33',NULL,NULL,5),(24317,'aJkcFrorjpQyzlJEPfIzVO','archived',20969,NULL,817,'2011-11-17 12:15:54','2013-02-12 20:15:40',12,'2011-11-17 12:15:53','EXTC4-8RO9-1QOB',0,'2012-01-09 10:25:22',NULL,NULL,2),(24319,'cVNmU7BKvpOAaxgBEPqxMn','archived',3309,NULL,801,'2011-11-17 12:29:25','2013-01-16 20:15:52',12,'2011-11-17 12:29:24','ExtC2C3-9DGG-1QPN',0,'2011-12-13 12:07:37',NULL,NULL,2),(24321,'b9za0ekP1bVlq897P4qksp','archived',20357,NULL,761,'2011-11-17 12:34:42','2013-01-09 07:18:53',12,'2011-11-17 12:34:41','EXTC4-BWTF-1OSH',0,'2011-11-22 10:55:46',NULL,NULL,2),(24323,'deJJJSmArePPgM7VrzMq0E','archived',20971,NULL,801,'2011-11-17 13:00:45','2013-01-09 07:30:35',6,'2011-11-17 13:00:44','Int-9UMG-1QR9',0,'2011-11-28 17:30:39',NULL,NULL,2),(24325,'buN0psxuDaoOJ4nDD93Fwg','archived',20973,NULL,455,'2011-11-17 13:12:20','2013-01-09 06:28:58',13,'2011-11-17 13:12:18','POS-HVDD-1PU3',0,'2011-11-18 13:15:24',NULL,NULL,5),(24327,'dhLmN4dIni1QEYirhc3HiU','archived',20975,NULL,463,'2011-11-17 13:12:38','2013-01-09 06:28:59',13,'2011-11-17 13:12:36','CS-A7XK-1NCF',0,'2011-11-18 13:15:26',NULL,NULL,5),(24329,'b7n_qpTxjlZ4CTCfQS3kgW','archived',20977,NULL,793,'2011-11-17 13:15:24','2013-01-09 07:18:53',2,'2011-11-17 13:15:24','Int-9XMV-1QRD',0,'2011-11-22 09:23:10',NULL,NULL,2),(24331,'cilEOo_n1lV4vYFB4PR8Qr','archived',20979,NULL,801,'2011-11-17 13:21:57','2013-01-09 06:29:00',12,'2011-11-17 13:21:56','ExtC2C3-9Q2L-1QQX',0,'2011-11-18 13:36:43',NULL,NULL,2),(24335,'cvMfUVM3Lc_z7oTTxn7i3j','archived',20983,NULL,453,'2011-11-17 13:28:31','2013-08-28 19:15:42',13,'2011-11-17 13:28:29','PPS-EM6C-1QC9',1,'2012-07-24 14:24:26',NULL,NULL,5),(24337,'acBsH70fXgek7_ScGu7dH5','archived',20985,NULL,459,'2011-11-17 13:37:54','2013-02-15 20:15:46',13,'2011-11-17 13:37:53','PS-9JRN-1QQB',0,'2012-01-12 10:52:20',NULL,NULL,5),(24339,'dFgINoZ3TdBlwxVJUu0oH8','archived',20987,NULL,639,'2011-11-17 13:47:48','2013-01-09 07:17:37',8,'2011-11-17 13:47:47','EXTC5C6-AE2P-1QSP',0,'2011-11-21 16:45:30',NULL,NULL,2),(24341,'d6g4VS881fCPsRuLPQgS-i','archived',20989,NULL,801,'2011-11-17 13:48:59','2013-01-09 06:29:00',12,'2011-11-17 13:48:58','ExtC2C3-9OPU-1QQR',0,'2011-11-18 13:39:56',NULL,NULL,2),(24343,'b9_s348JHe3BrUpP9SzYjB','archived',20991,NULL,639,'2011-11-17 13:52:05','2013-01-17 21:15:36',8,'2011-11-17 13:52:04','EXTC5C6-AHYH-1QT1',0,'2011-12-14 19:50:49',NULL,NULL,2),(24345,'dQ_S_u8R5m8OQeG6LG2Erp','archived',16969,NULL,747,'2011-11-17 14:05:43','2013-01-09 07:20:26',12,'2011-11-17 14:05:42','EXTC4-AGCC-1QST',0,'2011-11-23 19:13:24',NULL,NULL,2),(24347,'dJnkgQo2XppOcfR4DynvWP','archived',20993,NULL,777,'2011-11-17 14:25:21','2013-01-09 19:21:00',12,'2011-11-17 14:25:20','EXTC4-AY7A-1QTT',0,'2011-11-29 12:28:48',NULL,NULL,2),(24349,'cdX11xtMbbc7nHipOXJRsz','archived',18337,NULL,801,'2011-11-17 14:25:54','2013-01-09 06:29:01',12,'2011-11-17 14:25:53','ExtC2C3-AZB6-1QTV',0,'2011-11-18 13:44:08',NULL,NULL,2),(24351,'bBZ5qVryzcdRGvxbbRmpqI','archived',5945,NULL,787,'2011-11-17 14:30:14','2013-01-11 20:15:56',6,'2011-11-17 14:30:13','Int-B2A1-1QU3',0,'2011-12-08 15:08:25',NULL,NULL,2),(24353,'cL0pQzyhDiq7J9m7ThP-VR','complete',20995,NULL,749,'2011-11-17 14:37:35','2013-01-14 16:53:48',6,'2011-11-17 14:37:34','Int-5WCM-1QLR',0,'2013-01-14 16:53:48',NULL,NULL,2),(24355,'b52AmyWjDnpi_XuedDMGsI','archived',20997,NULL,461,'2011-11-17 14:38:13','2013-01-09 06:29:02',13,'2011-11-17 14:38:12','GOP-AP4S-1PET',0,'2011-11-18 15:15:21',NULL,NULL,5),(24357,'cIFZSwL21bw632yaHmmyeY','archived',20999,NULL,801,'2011-11-17 14:54:53','2013-01-09 06:29:03',12,'2011-11-17 14:54:52','ExtC2C3-9RY9-1QR1',0,'2011-11-18 13:42:58',NULL,NULL,2),(24359,'dTGGVNce1dAAwmsS7G7l_O','archived',21001,NULL,801,'2011-11-17 15:11:46','2013-02-23 20:15:44',12,'2011-11-17 15:11:45','ExtC2C3-BE04-1QUR',0,'2012-01-20 09:50:43',NULL,NULL,2),(24361,'cOVgkTlbHlXywgIM3Rq3MC','archived',21003,NULL,609,'2011-11-17 15:12:26','2013-03-27 20:15:35',6,'2011-11-17 15:12:25','Int-BTO9-1OS9',0,'2012-02-21 15:42:07',NULL,NULL,2),(24363,'djirmh1vXbSzP9TO-I0qNr','archived',21005,NULL,684,'2011-11-17 15:19:44','2013-01-09 06:27:15',12,'2011-11-17 15:19:43','EXTC4-BC2S-1QUN',0,'2011-11-17 16:55:35',NULL,NULL,2),(24365,'cQolbNTJvjYPCWWFuqVYe5','archived',21007,NULL,761,'2011-11-17 15:22:16','2013-01-12 20:15:56',6,'2011-11-17 15:22:15','Int-BENP-1QUT',0,'2011-12-09 16:24:34',NULL,NULL,2),(24367,'bO7AR40OHp14JSaQlXn_NB','archived',20999,NULL,515,'2011-11-17 15:24:01','2013-01-09 07:17:38',12,'2011-11-17 15:23:59','ExtC2C3-9RL1-1QQZ',0,'2011-11-21 15:40:39',NULL,NULL,2),(24369,'aN2jCgJkPib7aK_1q9AgJx','archived',21009,NULL,801,'2011-11-17 15:35:32','2013-01-09 06:29:03',12,'2011-11-17 15:35:31','ExtC2C3-BSLN-1Q5L',0,'2011-11-18 13:48:10',NULL,NULL,2),(24371,'aHwj8qCVnixj7_hctNzHcs','archived',21011,NULL,777,'2011-11-17 15:36:36','2013-01-09 19:21:00',12,'2011-11-17 15:36:35','EXTC4-BORP-1QV9',0,'2011-11-29 11:22:51',NULL,NULL,2),(24373,'aHm8KmtwDmNPPFT9MY3s17','archived',21013,NULL,463,'2011-11-17 15:46:52','2013-01-09 06:29:04',13,'2011-11-17 15:46:51','CS-BLXL-1QV5',0,'2011-11-18 16:15:22',NULL,NULL,5),(24375,'cu-_XUYJHoRl8slg5G70lS','archived',21015,NULL,463,'2011-11-17 16:01:25','2013-01-09 06:29:05',13,'2011-11-17 16:01:23','CS-GKIE-1PRB',0,'2011-11-18 16:15:23',NULL,NULL,5),(24377,'dm-3nQZajif4WrqNM38iOJ','archived',21017,NULL,453,'2011-11-17 16:09:21','2013-01-09 06:30:32',13,'2011-11-17 16:09:20','PPS-AOBW-1QT7',0,'2011-11-19 21:16:01',NULL,NULL,5),(24381,'dsLoz5p-jozOZAPdDXGnHJ','archived',21021,NULL,463,'2011-11-17 16:25:10','2013-01-09 06:29:06',13,'2011-11-17 16:25:09','CS-BTUI-1QVD',0,'2011-11-18 17:15:27',NULL,NULL,5),(24383,'aerBWIbmvdiP8vs1PJIluy','archived',21023,NULL,463,'2011-11-17 16:33:45','2013-01-09 06:29:07',13,'2011-11-17 16:33:43','CS-BDXF-1QUP',0,'2011-11-18 17:15:29',NULL,NULL,5),(24385,'bZuo0A5h5b47B4dDVJ4X8C','archived',21025,NULL,459,'2011-11-17 16:39:15','2013-01-09 06:29:08',13,'2011-11-17 16:39:14','PS-GCXW-1PQP',0,'2011-11-18 17:15:30',NULL,NULL,5),(24387,'c-KGAInQ9n66L9AGMjqSVd','archived',4191,NULL,807,'2011-11-17 16:45:07','2013-03-09 20:15:44',12,'2011-11-17 16:45:04','EXTC4-CQF4-1QX5',0,'2012-02-03 16:21:38',NULL,NULL,2),(24391,'cXXyTsAOvkD6sPYUI-scwU','archived',21029,NULL,463,'2011-11-17 17:03:18','2013-01-07 19:16:45',13,'2011-11-17 17:03:16','CS-C7JG-1QW1',0,'2011-11-30 16:30:47',NULL,NULL,5),(24393,'a2yyC6Wk5piyV6HPRy96Qw','archived',21031,NULL,463,'2011-11-17 17:11:29','2013-01-09 06:29:11',13,'2011-11-17 17:11:28','CS-CU23-1Q8D',0,'2011-11-18 17:15:33',NULL,NULL,5),(24395,'cd1HA4WvDlaAVmcstE9HPF','archived',21033,NULL,463,'2011-11-17 17:33:00','2013-01-09 06:29:12',13,'2011-11-17 17:32:58','CS-EVB0-1OYF',0,'2011-11-18 18:15:24',NULL,NULL,5),(24397,'dpLbpDCoXp4OkSTkYJBn6h','archived',21035,NULL,535,'2011-11-17 17:40:50','2013-01-09 07:22:47',15,'2011-11-17 17:40:49','PLACOB-D1E6-1QY1',0,'2011-11-24 09:25:45',NULL,NULL,5),(24399,'cenxgjsUfcDQiDxFfts8Iq','archived',21037,NULL,777,'2011-11-17 17:47:57','2013-02-11 20:18:09',12,'2011-11-17 17:47:56','EXTC4-9ZV5-1QRN',0,'2011-12-12 14:48:06',NULL,NULL,2),(24401,'cDeZifUdjkZRUxIjUEUW02','archived',21039,NULL,459,'2011-11-17 17:48:37','2013-01-09 06:29:13',13,'2011-11-17 17:48:35','PS-I88E-1N5Z',0,'2011-11-18 18:15:27',NULL,NULL,5),(24403,'b7ZBm_01fiIy0jorscpG75','archived',13285,NULL,801,'2011-11-17 17:51:28','2013-01-09 06:29:14',12,'2011-11-17 17:51:27','ExtC2C3-CTPB-1QXJ',0,'2011-11-18 13:50:08',NULL,NULL,2),(24405,'dF9N0om65n74m2BWmHMfEB','archived',21019,NULL,463,'2011-11-17 18:10:11','2013-01-09 07:22:49',13,'2011-11-17 18:10:10','CS-CL46-1QWX',0,'2011-11-24 11:05:32',NULL,NULL,5),(24407,'dT8LSL3XLaNBCdk_kf6FVX','archived',21041,NULL,455,'2011-11-17 18:29:14','2013-01-09 06:29:22',13,'2011-11-17 18:29:12','POS-DEX6-1QYT',0,'2011-11-18 19:16:00',NULL,NULL,5),(24409,'dAQaLwMhvglBfa7WPvfMKu','archived',21043,NULL,539,'2011-11-17 18:34:21','2013-01-15 20:16:14',15,'2011-11-17 18:34:20','GRADOB-CTC8-1QXH',0,'2011-12-12 13:17:59',NULL,NULL,5),(24411,'bu98qVhaXd0AfhAc6eiLgo','archived',21045,NULL,455,'2011-11-17 18:35:58','2013-01-09 06:29:23',13,'2011-11-17 18:35:57','POS-BA2Z-1QUL',0,'2011-11-18 19:16:01',NULL,NULL,5),(24413,'aW6yr0LQDixQAQxdWxSLZM','archived',21047,NULL,463,'2011-11-17 18:59:36','2013-01-09 06:29:24',13,'2011-11-17 18:59:34','CS-GTZT-1QGT',0,'2011-11-18 19:16:03',NULL,NULL,5),(24415,'bAL9bUjyHeaPMAxWuscmxi','archived',21049,NULL,463,'2011-11-17 19:10:59','2013-01-09 06:29:25',13,'2011-11-17 19:10:57','CS-E12P-1QZT',0,'2011-11-18 19:16:02',NULL,NULL,5),(24417,'cN9cFI0Ybb95npCOZY59cf','archived',21051,NULL,461,'2011-11-17 19:37:29','2013-01-09 06:29:26',13,'2011-11-17 19:37:28','GOP-DP07-1QZD',0,'2011-11-18 20:16:00',NULL,NULL,5),(24419,'augHLNaT1mBR3Dt_PSnBOI','archived',21053,NULL,801,'2011-11-17 19:45:00','2013-01-09 06:29:14',12,'2011-11-17 19:44:58','ExtC2C3-ES6S-1R11',0,'2011-11-18 13:51:48',NULL,NULL,2),(24421,'bB60cN5zrn576aJxM5pFwC','archived',21055,NULL,515,'2011-11-17 19:47:11','2013-01-09 07:17:38',12,'2011-11-17 19:47:10','ExtC2C3-EZZA-1R15',0,'2011-11-21 15:42:16',NULL,NULL,2),(24423,'cjK_jJLkLkcRl7tcgs82nk','archived',21057,NULL,777,'2011-11-17 19:56:24','2013-01-07 19:16:45',12,'2011-11-17 19:56:22','EXTC4-EQH3-1R0V',0,'2011-11-30 13:52:05',NULL,NULL,2),(24425,'cP1dm2lX5aYiqzTJHk_OMA','archived',21059,NULL,459,'2011-11-17 19:56:56','2013-01-09 06:29:15',13,'2011-11-17 19:56:54','PS-EKN6-1R0N',0,'2011-11-18 14:15:22',NULL,NULL,5),(24427,'cvQpmm2XblxPodjDa0Jwag','archived',21061,NULL,463,'2011-11-17 19:59:23','2013-01-09 07:25:21',13,'2011-11-17 19:59:21','CS-GHZZ-1NZ5',0,'2011-11-25 09:41:41',NULL,NULL,5),(24429,'aX5c15eFLfcjpEOg53wA1p','archived',21063,NULL,801,'2011-11-17 20:10:11','2013-01-09 06:29:16',12,'2011-11-17 20:10:09','ExtC2C3-9UOT-1QRB',0,'2011-11-18 13:53:37',NULL,NULL,2),(24431,'bLK4YK93rgpkP07mHn6_GN','archived',21065,NULL,463,'2011-11-17 20:17:51','2013-01-09 06:29:28',13,'2011-11-17 20:17:50','CS-DZSO-1QZN',0,'2011-11-18 21:16:00',NULL,NULL,5),(24435,'dfjRXr60jjZ4C6Nisztl9L','archived',21069,NULL,463,'2011-11-17 20:25:50','2013-01-09 06:29:31',13,'2011-11-17 20:25:48','CS-GA5R-1ODH',0,'2011-11-18 21:16:06',NULL,NULL,5),(24437,'dayTwxDZjjL6ruVNkr3SkE','archived',21071,NULL,745,'2011-11-17 20:25:53','2013-01-09 07:19:59',12,'2011-11-17 20:25:51','EXTC4-FE63-1R1P',0,'2011-11-22 21:15:37',NULL,NULL,2),(24439,'cIqpEUwB9mv7EIKqXHIUY1','archived',21073,NULL,463,'2011-11-17 20:38:16','2013-01-09 06:29:32',13,'2011-11-17 20:38:14','CS-IFD7-1QJR',0,'2011-11-18 21:16:02',NULL,NULL,5),(24441,'dwZ3AcyE1jDAygM5joEfMX','archived',21075,NULL,461,'2011-11-17 20:47:46','2013-01-09 06:29:17',13,'2011-11-17 20:47:44','GOP-EN6X-1OXZ',0,'2011-11-18 14:15:23',NULL,NULL,5),(24443,'bUWygLblnmg4hLoU5VE0op','archived',21077,NULL,639,'2011-11-17 20:48:25','2013-01-09 07:17:39',8,'2011-11-17 20:48:24','EXTC5C6-FXNL-1R2J',0,'2011-11-21 16:47:57',NULL,NULL,2),(24445,'cJO5LkfA1j9yyfH2seBx7X','archived',21079,NULL,692,'2011-11-17 20:59:42','2013-01-09 07:22:49',8,'2011-11-17 20:59:41','EXTC5C6-FXY7-1OCX',0,'2011-11-24 15:43:02',NULL,NULL,2),(24447,'b2ZYmK_rPnRBGQh5wzKSTc','archived',21081,NULL,457,'2011-11-17 21:02:59','2013-01-09 06:29:33',13,'2011-11-17 21:02:57','PCS-FDQI-1R1N',0,'2011-11-18 21:16:03',NULL,NULL,5),(24449,'b_f5CMZB5iRyevWlwy2l9l','archived',21083,NULL,801,'2011-11-17 21:04:18','2013-01-09 06:29:18',12,'2011-11-17 21:04:17','ExtC2C3-FALO-1R1L',0,'2011-11-18 13:54:59',NULL,NULL,2),(24451,'cCvJ97CerdikeHT9A39yFg','archived',21085,NULL,684,'2011-11-17 21:13:24','2013-07-04 19:16:11',12,'2011-11-17 21:13:23','EXTC4-CJZ1-1Q7L',0,'2012-05-30 11:48:27',NULL,NULL,2),(24453,'cvfpdPpNXnvi9uXtk61OcL','archived',21087,NULL,457,'2011-11-17 21:23:23','2013-01-09 06:29:34',13,'2011-11-17 21:23:22','PCS-DGYG-1O9J',0,'2011-11-18 22:15:55',NULL,NULL,5),(24455,'aT46USMkPeHyrJLWOjFmjp','archived',21089,NULL,779,'2011-11-17 21:45:33','2013-07-04 19:15:48',8,'2011-11-17 21:45:31','EXTC5C6-FQUI-1R23',1,'2012-05-30 12:17:25',NULL,NULL,2),(24457,'dGXLePM8Xmu7f0VQOurgVw','archived',21091,NULL,692,'2011-11-17 22:00:58','2013-01-09 07:22:50',8,'2011-11-17 22:00:56','EXTC5C6-G0RN-1R2V',0,'2011-11-24 15:43:38',NULL,NULL,2),(24459,'c6Eb756f5eIAvi9t-1Tpkk','archived',21093,NULL,463,'2011-11-17 22:13:34','2013-01-09 06:29:35',13,'2011-11-17 22:13:33','CS-G766-1R3L',0,'2011-11-18 22:15:57',NULL,NULL,5),(24461,'anFUvK16vjAQheNIm9tK5n','archived',21095,NULL,459,'2011-11-17 22:18:29','2013-01-09 06:29:37',13,'2011-11-17 22:18:28','PS-DONI-1O9X',0,'2011-11-18 23:15:56',NULL,NULL,5),(24463,'bX8S8HnyLfz6f-yrX0Me5d','archived',21097,NULL,453,'2011-11-17 22:22:19','2013-01-09 06:29:39',13,'2011-11-17 22:22:17','PPS-GNTY-1R47',0,'2011-11-18 23:15:57',NULL,NULL,5),(24465,'dRjzNf6rblDlKB7gFG-HR4','archived',21099,NULL,793,'2011-11-17 22:29:29','2013-01-09 07:25:22',8,'2011-11-17 22:29:28','EXTC5C6-H9G4-1R4V',0,'2011-11-25 11:12:09',NULL,NULL,2),(24467,'dSwfiNvZLdzjaR3oOrIRqo','archived',21101,NULL,459,'2011-11-17 22:30:53','2013-01-09 06:29:40',13,'2011-11-17 22:30:51','PS-GN1U-1R43',0,'2011-11-18 23:15:58',NULL,NULL,5),(24469,'crnVic8zjaBQc5C9wmNss_','complete',21103,NULL,775,'2011-11-17 22:38:55','2013-02-11 16:09:01',4,'2011-11-17 22:38:54','Int-G6UY-1R3H',0,'2013-02-11 16:09:01',NULL,NULL,2),(24471,'c8yhI-edvjakltxMRy7zMi','archived',21105,NULL,455,'2011-11-17 22:40:05','2013-01-09 06:29:41',13,'2011-11-17 22:40:03','POS-GSEX-1R4D',0,'2011-11-18 23:15:59',NULL,NULL,5),(24473,'deZMpAkU5hOO12vSYjL35R','archived',21107,NULL,753,'2011-11-17 22:44:37','2013-01-11 20:15:57',12,'2011-11-17 22:44:35','EXTC4-GHX8-1R3V',0,'2011-12-08 10:07:22',NULL,NULL,2),(24475,'byjRbLwj5bXB7PDOaaiYOj','archived',21109,NULL,455,'2011-11-17 22:50:23','2013-01-09 06:29:42',13,'2011-11-17 22:50:22','POS-G4LW-1R35',0,'2011-11-18 23:16:01',NULL,NULL,5),(24477,'a_C1nwS-Lf9Q80wLaMw5zG','complete',21111,NULL,819,'2011-11-17 22:57:58','2013-02-11 16:28:15',2,'2011-11-17 22:57:56','Int-GBEI-1QG3',0,'2013-02-11 16:28:15',NULL,NULL,2),(24479,'blQiIHvoHlFOjvBrxa_Qes','archived',21113,NULL,641,'2011-11-17 22:59:03','2013-01-09 07:17:39',8,'2011-11-17 22:59:02','EXTC5C6-HB4R-1R4Z',0,'2011-11-21 16:18:40',NULL,NULL,2),(24481,'d9JqWHzHjfq7tJ3aZahVGR','complete',21111,NULL,793,'2011-11-17 23:04:45','2013-01-14 16:59:00',2,'2011-11-17 23:04:44','Int-HQS0-1R5P',0,'2013-01-14 16:59:00',NULL,NULL,2),(24483,'cpIVUnlSLfxy73mIekamGp','archived',12495,NULL,801,'2011-11-17 23:07:49','2013-01-09 06:29:18',12,'2011-11-17 23:07:48','ExtC2C3-HIBA-1R5B',0,'2011-11-18 13:57:27',NULL,NULL,2),(24485,'a57gGKfsHn2zaVkFNWb6YN','archived',21115,NULL,537,'2011-11-17 23:13:36','2013-01-09 07:21:39',15,'2011-11-17 23:13:34','PLACOB-FZ46-1R2R',0,'2011-11-24 00:16:09',NULL,NULL,5),(24487,'cYaZKWFaXeM7K9dBLtN1jD','archived',21117,NULL,515,'2011-11-17 23:24:10','2013-01-09 07:17:40',12,'2011-11-17 23:24:09','ExtC2C3-F2YD-1R1F',0,'2011-11-21 14:55:12',NULL,NULL,2),(24489,'bfWBhklA5hH4YGgrb0WF0J','archived',3233,NULL,515,'2011-11-17 23:37:10','2013-01-09 07:17:40',12,'2011-11-17 23:37:08','ExtC2C3-HL2X-1R5J',0,'2011-11-21 15:43:49',NULL,NULL,2),(24491,'bQZ5lbofjblP_GYU6Qjumj','archived',21119,NULL,459,'2011-11-17 23:53:43','2013-01-07 19:16:47',13,'2011-11-17 23:53:41','PS-BVTM-1NFH',0,'2011-11-30 16:31:43',NULL,NULL,5),(24493,'b6JVYZjl5mnzAbQyWkpQ0F','archived',21121,NULL,457,'2011-11-18 00:26:19','2013-01-09 06:29:44',13,'2011-11-18 00:26:18','PCS-DNTZ-1NIV',0,'2011-11-19 01:15:54',NULL,NULL,5),(24495,'bBSJj9viHkDASG7gghMKv9','archived',21123,NULL,457,'2011-11-18 01:35:03','2013-01-09 06:29:45',13,'2011-11-18 01:35:02','PCS-98BQ-1QPD',0,'2011-11-19 02:15:52',NULL,NULL,5),(24497,'co_v9O11HdOAhSiVizilxi','archived',21125,NULL,463,'2011-11-18 02:23:34','2013-01-09 06:29:46',13,'2011-11-18 02:23:32','CS-FHFD-1OC7',0,'2011-11-19 03:15:59',NULL,NULL,5),(24499,'aDuP24a11flzkCZ0Iu7hwL','archived',21127,NULL,801,'2011-11-18 02:31:55','2013-01-09 06:29:19',12,'2011-11-18 02:31:54','ExtC2C3-IH02-1QJT',0,'2011-11-18 14:00:51',NULL,NULL,2),(24501,'cwyLPjvcDaaB8By-iVtXsz','archived',21129,NULL,789,'2011-11-18 03:14:38','2013-01-18 20:15:55',10,'2011-11-18 03:14:36','EXTC5C6-2BTG-1R7P',0,'2011-12-15 12:52:42',NULL,NULL,2),(24503,'bO6-4yq6jgJiPG3hzgVxCi','archived',21131,NULL,455,'2011-11-18 03:23:39','2013-01-09 06:29:47',13,'2011-11-18 03:23:37','POS-1Q5Q-1R7L',0,'2011-11-19 04:15:58',NULL,NULL,5),(24505,'bOYAP_5HzmuQdADZQyypcw','archived',21133,NULL,453,'2011-11-18 05:22:46','2013-01-09 06:29:48',13,'2011-11-18 05:22:43','PPS-1H5D-1R7H',0,'2011-11-19 06:15:45',NULL,NULL,5),(24507,'cqBtZo78vlMjKs5aAhzegb','archived',21135,NULL,463,'2011-11-18 06:07:20','2013-01-09 06:29:49',13,'2011-11-18 06:07:19','CS-3S15-1R7X',0,'2011-11-19 06:15:47',NULL,NULL,5),(24509,'dTqtOSgPLi8Re-8tHutYiO','archived',21137,NULL,767,'2011-11-18 08:22:40','2013-01-09 07:17:41',8,'2011-11-18 08:22:39','EXTC5C6-67L9-1R83',0,'2011-11-21 12:03:27',NULL,NULL,2),(24511,'a3AP58dJPny73PESb4eVHK','archived',21139,NULL,459,'2011-11-18 09:05:25','2013-01-09 06:29:51',13,'2011-11-18 09:05:23','PS-E3CP-1OX5',0,'2011-11-19 09:15:20',NULL,NULL,5),(24513,'c2K5pwJAvp6BwlS-IsVIGL','archived',21141,NULL,463,'2011-11-18 09:47:07','2013-01-09 06:29:52',13,'2011-11-18 09:47:05','CS-9J3X-1O4D',0,'2011-11-19 10:15:19',NULL,NULL,5),(24515,'cyNmBetrfczAnkY3kIYPRt','archived',21143,NULL,461,'2011-11-18 10:04:32','2013-01-09 06:29:53',13,'2011-11-18 10:04:30','GOP-C0T6-1PHN',0,'2011-11-19 10:15:22',NULL,NULL,5),(24517,'bqD6LDyszlE6EFNhPNnBnD','archived',21145,NULL,789,'2011-11-18 10:06:59','2013-01-18 20:15:55',10,'2011-11-18 10:06:58','EXTC5C6-7KM0-1R8V',0,'2011-12-15 12:59:03',NULL,NULL,2),(24519,'aJP5QktbbeTi1RvMGISHYj','complete',21147,NULL,747,'2011-11-18 10:07:38','2013-02-11 16:34:35',12,'2011-11-18 10:07:37','EXTC4-9BIL-1NAH',0,'2013-02-11 16:34:35',NULL,NULL,2),(24521,'adNQAxt8ThAAzUMXRX8NiI','archived',21149,NULL,463,'2011-11-18 10:08:42','2013-01-09 06:29:54',13,'2011-11-18 10:08:41','CS-H4OC-1QHF',0,'2011-11-19 10:15:23',NULL,NULL,5),(24523,'dtL4NJu0Ta96SKe4Cw2TZe','archived',21151,NULL,801,'2011-11-18 10:36:54','2013-01-09 06:29:20',12,'2011-11-18 10:36:53','ExtC2C3-7M4L-1R91',0,'2011-11-18 14:03:07',NULL,NULL,2),(24525,'buwrr7uOvl97U9DcaeCMvD','archived',21153,NULL,801,'2011-11-18 10:39:46','2013-01-16 20:15:53',12,'2011-11-18 10:39:45','ExtC2C3-7QMG-1R99',0,'2011-12-13 12:08:35',NULL,NULL,2),(24527,'cTnEubMQvnJzzKhT-bukAE','archived',21155,NULL,692,'2011-11-18 10:45:41','2013-01-09 07:22:50',8,'2011-11-18 10:45:40','EXTC5C6-7XMB-1R9H',0,'2011-11-24 17:36:53',NULL,NULL,2),(24529,'bnkK_DmC5dRkxyW98oxqVU','archived',21157,NULL,692,'2011-11-18 10:49:17','2013-01-09 07:22:51',8,'2011-11-18 10:49:16','EXTC5C6-81FS-1R9J',0,'2011-11-24 17:28:49',NULL,NULL,2),(24531,'ctbMzKYNLnnQMUnE1fX1lu','archived',21159,NULL,463,'2011-11-18 11:02:18','2013-01-09 07:18:55',13,'2011-11-18 11:02:16','CS-ABB4-1OOR',0,'2011-11-22 16:52:14',NULL,NULL,5),(24533,'aGR01vgUbmu6Th9WQgys1f','archived',21161,NULL,463,'2011-11-18 11:02:38','2013-01-09 06:29:55',13,'2011-11-18 11:02:37','CS-7Q3E-1R97',0,'2011-11-19 11:15:20',NULL,NULL,5),(24535,'c5J1v1RNHo4OuHXmqD9hmZ','archived',21163,NULL,777,'2011-11-18 11:09:03','2013-01-09 19:21:01',12,'2011-11-18 11:09:01','EXTC4-CV17-1QXL',0,'2011-11-29 11:07:48',NULL,NULL,2),(24537,'c2lntv9Ozg06EeJ47tzqW9','archived',21165,NULL,801,'2011-11-18 11:17:17','2013-01-16 20:15:53',12,'2011-11-18 11:17:16','ExtC2C3-8GZ1-1RA1',0,'2011-12-13 12:08:01',NULL,NULL,2),(24539,'dndXqBVyDg55pyJcopyVyI','archived',21167,NULL,461,'2011-11-18 11:19:32','2013-01-09 06:29:56',13,'2011-11-18 11:19:31','GOP-H444-1QHD',0,'2011-11-19 12:15:21',NULL,NULL,5),(24541,'dH042WPA1hK7CnhGi2Fu7x','archived',21169,NULL,801,'2011-11-18 11:22:53','2013-01-16 20:15:56',12,'2011-11-18 11:22:52','ExtC2C3-84Y9-1R9R',0,'2011-12-13 12:08:16',NULL,NULL,2),(24543,'cLT1dVmcXhfll3uFZb_084','archived',21171,NULL,759,'2011-11-18 11:51:40','2013-01-19 20:16:20',10,'2011-11-18 11:51:39','EXTC5C6-8SRD-1RAR',0,'2011-12-16 16:21:02',NULL,NULL,2),(24545,'d2BRJv5FXj85t63WiPwFT7','archived',21173,NULL,459,'2011-11-18 11:54:26','2013-01-09 06:29:57',13,'2011-11-18 11:54:24','PS-BYQN-1QVN',0,'2011-11-19 12:15:24',NULL,NULL,5),(24547,'cH3jdLzoToQzmlEanZZrmi','archived',21175,NULL,535,'2011-11-18 12:03:57','2013-01-09 07:24:11',15,'2011-11-18 12:03:56','PLACOB-CNG5-1NHF',0,'2011-11-24 21:16:00',NULL,NULL,5),(24551,'b3TKZy6HDibj7Aqpcv6NsF','archived',21179,NULL,747,'2011-11-18 12:31:55','2013-01-09 07:21:08',12,'2011-11-18 12:31:54','EXTC4-CWE1-1QXN',0,'2011-11-23 19:16:33',NULL,NULL,2),(24553,'bEAp8hx6bgEjmZaahfyWLZ','complete',21181,NULL,775,'2011-11-18 12:53:25','2013-02-11 16:09:04',4,'2011-11-18 12:53:24','Int-9GI4-1QPX',0,'2013-02-11 16:09:04',NULL,NULL,2),(24555,'a-yCnL6NzlkzOAvwOcrzha','archived',21183,NULL,459,'2011-11-18 13:18:29','2013-01-09 06:29:59',13,'2011-11-18 13:18:27','PS-CRNE-1QXB',0,'2011-11-19 14:15:20',NULL,NULL,5),(24557,'cC-cBwx6HgjQCHf1rhMkgP','archived',21185,NULL,789,'2011-11-18 13:41:02','2013-01-18 20:15:56',10,'2011-11-18 13:41:00','EXTC5C6-AFUV-1RD9',0,'2011-12-15 12:52:58',NULL,NULL,2),(24559,'dBTCUgHKfhV4ScnBGMMjtZ','archived',21187,NULL,457,'2011-11-18 13:46:03','2013-01-09 07:22:52',13,'2011-11-18 13:46:01','PCS-AYC0-1OQJ',0,'2011-11-24 17:00:00',NULL,NULL,5),(24561,'aWbeGqY09ecOs_6of00Vid','archived',21189,NULL,463,'2011-11-18 13:47:23','2013-01-09 06:30:00',13,'2011-11-18 13:47:22','CS-DSAA-1NIZ',0,'2011-11-19 14:15:23',NULL,NULL,5),(24563,'bPvGOyPzTmolpSmlbMazoN','archived',18309,NULL,639,'2011-11-18 14:04:35','2013-01-09 20:15:58',8,'2011-11-18 14:04:34','EXTC5C6-9H1R-1PBX',0,'2011-12-06 09:29:21',NULL,NULL,2),(24565,'cZezsDhtTjaPE9A6Abk26e','archived',21177,NULL,463,'2011-11-18 14:13:20','2013-01-09 06:30:02',13,'2011-11-18 14:13:18','CS-ACKU-1RD3',0,'2011-11-19 14:15:22',NULL,NULL,5),(24567,'aOLm2cWNzdJBqTcMzrvKru','archived',21191,NULL,459,'2011-11-18 14:14:50','2013-01-09 06:30:03',13,'2011-11-18 14:14:49','PS-9XK1-1RCJ',0,'2011-11-19 15:15:20',NULL,NULL,5),(24569,'afxOMe8xrhli73poJRD87N','archived',21193,NULL,789,'2011-11-18 14:21:37','2013-01-18 20:15:56',10,'2011-11-18 14:21:36','EXTC5C6-AQ4Q-1RDT',0,'2011-12-15 12:53:26',NULL,NULL,2),(24571,'dQKZUJZl1nOBRCJqC3GJJ9','archived',21195,NULL,692,'2011-11-18 14:23:28','2013-01-09 07:22:53',8,'2011-11-18 14:23:27','EXTC5C6-AE1H-1RD5',0,'2011-11-24 17:30:04',NULL,NULL,2),(24573,'asK1auEUvnajw_I335o2m2','complete',21197,NULL,775,'2011-11-18 15:00:59','2013-02-11 16:09:05',4,'2011-11-18 15:00:58','Int-AHBD-1RDF',0,'2013-02-11 16:09:05',NULL,NULL,2),(24575,'cHkw1QB4rgb4lpyfZyo72W','archived',21199,NULL,463,'2011-11-18 15:04:40','2013-01-09 06:30:04',13,'2011-11-18 15:04:38','CS-ACHT-1Q2L',0,'2011-11-19 15:15:22',NULL,NULL,5),(24577,'d6zhMlRkrfx62sum4s4vdG','complete',21201,NULL,747,'2011-11-18 15:16:41','2013-02-11 16:35:09',12,'2011-11-18 15:16:39','EXTC4-B9WS-1REX',0,'2013-02-11 16:35:09',NULL,NULL,2),(24579,'b-HroejFvfA46MksROrsJi','archived',21203,NULL,747,'2011-11-18 15:17:58','2013-01-09 07:21:09',12,'2011-11-18 15:17:56','EXTC4-BFIV-1RFD',0,'2011-11-23 19:20:10',NULL,NULL,2),(24581,'dLMUC-8ZngC7NzOAMCZlYW','archived',21205,NULL,821,'2011-11-18 15:24:39','2013-02-11 20:18:10',12,'2011-11-18 15:24:37','EXTC4-BKQK-1RFP',0,'2011-12-05 13:27:50',NULL,NULL,2),(24583,'csbrxwOn5eUjFOs8euxvB_','archived',21207,NULL,461,'2011-11-18 15:25:36','2013-01-09 06:30:05',13,'2011-11-18 15:25:34','GOP-B2OD-1REF',0,'2011-11-19 16:15:20',NULL,NULL,5),(24585,'cbyl8faE5gqOGXhZCM3txn','archived',21209,NULL,692,'2011-11-18 15:29:11','2013-02-23 20:15:45',8,'2011-11-18 15:29:10','EXTC5C6-BM9C-1RFT',0,'2012-01-20 11:13:56',NULL,NULL,2),(24587,'bZq8gHDVbkmjYCFpQDDjiz','archived',21211,NULL,461,'2011-11-18 15:30:09','2013-01-09 06:30:06',13,'2011-11-18 15:30:08','GOP-7DTJ-1R8P',0,'2011-11-19 16:15:21',NULL,NULL,5),(24589,'dsUR18a3De5AF8zbDrhFHF','archived',21213,NULL,801,'2011-11-18 15:32:30','2013-01-16 20:15:56',6,'2011-11-18 15:32:29','Int-B52I-1REP',0,'2011-12-13 12:09:46',NULL,NULL,2),(24591,'bKLCde1Wjg6yqYLouSDrfD','archived',21215,NULL,459,'2011-11-18 15:33:54','2013-01-09 06:30:08',13,'2011-11-18 15:33:52','PS-1IYI-1R7J',0,'2011-11-19 16:15:25',NULL,NULL,5),(24593,'dYoKs-n8DfkQtIHXWUS4CX','archived',21217,NULL,459,'2011-11-18 15:40:34','2013-01-09 06:30:09',13,'2011-11-18 15:40:33','PS-GH6F-1P2R',0,'2011-11-19 16:15:26',NULL,NULL,5),(24595,'aDKm76JmTo6iBVnbZlMbEy','archived',21219,NULL,789,'2011-11-18 15:41:09','2013-01-18 20:15:57',10,'2011-11-18 15:41:08','EXTC5C6-BTML-1RGL',0,'2011-12-15 12:59:19',NULL,NULL,2),(24597,'bHXvYlDaLkN7joPCm-m7Hu','archived',21221,NULL,463,'2011-11-18 15:43:01','2013-01-07 19:16:49',13,'2011-11-18 15:43:00','CS-FZNS-1QFH',0,'2011-11-30 16:45:36',NULL,NULL,5),(24599,'dFyHfdrSXe6PdEzw-zaW1m','archived',21223,NULL,453,'2011-11-18 15:45:41','2013-01-09 06:30:10',13,'2011-11-18 15:45:39','PPS-BM43-1RFR',0,'2011-11-19 16:15:28',NULL,NULL,5),(24601,'b4Ndh8_95eyl0qBe6-T5qx','archived',7581,NULL,801,'2011-11-18 15:46:00','2013-01-09 06:29:20',12,'2011-11-18 15:45:58','ExtC2C3-BRYM-1RGH',0,'2011-11-18 15:58:01',NULL,NULL,2),(24603,'bZPbO2zCnbPQCzupvFQg7L','archived',21225,NULL,455,'2011-11-18 15:50:22','2013-01-09 06:30:11',13,'2011-11-18 15:50:20','POS-98N6-1RBP',0,'2011-11-19 16:15:23',NULL,NULL,5),(24605,'bdedMofIzdPiQK9FtHZBN1','archived',21227,NULL,777,'2011-11-18 15:51:44','2013-01-09 19:21:02',12,'2011-11-18 15:51:43','EXTC4-BWNK-1RGR',0,'2011-11-29 11:14:43',NULL,NULL,2),(24607,'b0-USsOPHc3Q5OFuCkm1m4','archived',21229,NULL,457,'2011-11-18 15:57:52','2013-01-09 06:30:13',13,'2011-11-18 15:57:50','PCS-BOP1-1RG3',0,'2011-11-19 16:15:24',NULL,NULL,5),(24609,'dklJnH5jbmRRQ6b119HPbe','archived',21231,NULL,539,'2011-11-18 16:08:40','2013-01-09 07:24:02',15,'2011-11-18 16:08:39','GRADOB-9IV8-1QQ7',0,'2011-11-24 19:15:59',NULL,NULL,5),(24611,'aSfP2yk1bkMPdaj13FSb_a','archived',21233,NULL,801,'2011-11-18 16:37:25','2013-01-16 20:15:58',12,'2011-11-18 16:37:24','ExtC2C3-QEY-1QKV',0,'2011-12-13 12:10:19',NULL,NULL,2),(24613,'asEZclUDveGR-9PfLfDqBL','archived',21235,NULL,795,'2011-11-18 16:46:21','2013-01-09 07:20:28',8,'2011-11-18 16:46:20','EXTC5C6-CQE4-1RIR',0,'2011-11-23 17:15:23',NULL,NULL,2),(24615,'daoluIx5jpwz8wTjxuvCjU','archived',21237,NULL,463,'2011-11-18 16:55:18','2013-01-09 06:30:14',13,'2011-11-18 16:55:17','CS-BBXS-1RF7',0,'2011-11-19 17:15:22',NULL,NULL,5),(24617,'dAS-loWznj_On7_TqUXxKV','archived',21239,NULL,777,'2011-11-18 17:01:44','2013-01-09 19:21:03',12,'2011-11-18 17:01:43','EXTC4-CKDJ-1RI5',0,'2011-11-29 11:08:11',NULL,NULL,2),(24619,'cXbrTQ6cfjuigyXc2K7YvH','archived',21241,NULL,459,'2011-11-18 17:09:42','2013-01-09 06:30:16',13,'2011-11-18 17:09:41','PS-B01T-1RE7',0,'2011-11-19 17:15:20',NULL,NULL,5),(24621,'a7-OlD4CzdiyQ4gRKQiNwY','archived',21243,NULL,463,'2011-11-18 17:10:24','2013-01-09 06:30:17',13,'2011-11-18 17:10:23','CS-BL29-1Q4Z',0,'2011-11-19 17:15:24',NULL,NULL,5),(24623,'do351eOkvmyQBT2lYphQ2E','archived',21245,NULL,641,'2011-11-18 17:18:10','2013-01-07 19:16:50',8,'2011-11-18 17:18:09','EXTC5C6-CKQS-1RI9',0,'2011-11-30 11:38:25',NULL,NULL,2),(24625,'dJ8lKcyIDiB6VAI5qCgZFb','archived',21247,NULL,459,'2011-11-18 17:31:27','2013-01-09 06:30:19',13,'2011-11-18 17:31:25','PS-8OPD-1RAF',0,'2011-11-19 18:15:19',NULL,NULL,5),(24627,'aM8A6PM-zbF6WKVD7S78CN','archived',21249,NULL,463,'2011-11-18 17:40:12','2013-01-09 07:30:37',13,'2011-11-18 17:40:10','CS-A7LW-1RCZ',0,'2011-11-28 15:32:21',NULL,NULL,5),(24629,'dgvNxC_B9dI5JA44IwF2Zg','archived',21251,NULL,821,'2011-11-18 17:48:59','2013-01-12 20:15:57',12,'2011-11-18 17:48:57','EXTC4-DBV2-1RJR',0,'2011-12-09 18:27:17',NULL,NULL,2),(24631,'blk2iHbmXjXQgtcAc1hnYL','complete',21253,NULL,823,'2011-11-18 18:02:25','2013-02-11 16:26:40',6,'2011-11-18 18:02:24','Int-DET0-1RK3',0,'2013-02-11 16:26:40',NULL,NULL,2),(24633,'dvKCmqI4Hnw6Jjfnq9hNxe','archived',21255,NULL,463,'2011-11-18 18:03:26','2013-01-09 07:18:56',13,'2011-11-18 18:03:25','CS-9HMW-1RBX',0,'2011-11-22 16:40:21',NULL,NULL,5),(24635,'bu0tjzqcDfERNAtanUouk-','archived',21257,NULL,707,'2011-11-18 18:04:15','2013-01-09 07:20:29',12,'2011-11-18 18:04:14','ExtC2C3-DHI6-1RK9',0,'2011-11-23 18:15:20',NULL,NULL,2),(24637,'dSfva8oo1lP5c5Eulz9F6B','archived',21259,NULL,455,'2011-11-18 18:05:31','2013-01-09 06:30:20',13,'2011-11-18 18:05:30','POS-7TMU-1R9D',0,'2011-11-19 18:15:21',NULL,NULL,5),(24639,'dbl_0YwUXps7J7Xl5toMqq','archived',21261,NULL,463,'2011-11-18 18:23:19','2013-01-09 07:18:57',13,'2011-11-18 18:23:18','CS-C6WJ-1RH7',0,'2011-11-22 16:15:23',NULL,NULL,5),(24641,'dRQXpykrfhjRqHNREskcnW','archived',21263,NULL,639,'2011-11-18 18:29:02','2013-01-09 07:17:41',8,'2011-11-18 18:29:01','EXTC5C6-E5CM-1RKZ',0,'2011-11-21 16:49:36',NULL,NULL,2),(24643,'a7AATvU4vnSBuiTIqddJeS','archived',21265,NULL,821,'2011-11-18 18:30:38','2013-02-11 20:18:10',12,'2011-11-18 18:30:37','EXTC4-DLTC-1RKF',0,'2011-12-09 18:27:38',NULL,NULL,2),(24645,'cYXJGcwAXkH4AwW4bwSAY8','archived',21267,NULL,463,'2011-11-18 18:36:21','2013-01-09 06:30:21',13,'2011-11-18 18:36:19','CS-DNTS-1RKH',0,'2011-11-19 19:15:59',NULL,NULL,5),(24647,'b2yMYJ-xjhQkrZr264D0d-','archived',21269,NULL,537,'2011-11-18 19:08:44','2013-01-09 06:30:22',15,'2011-11-18 19:08:43','PLACOB-EUMW-1OBD',0,'2011-11-19 19:16:01',NULL,NULL,5),(24649,'bMkA7uBXrm3BjFIXKO7esf','archived',21271,NULL,463,'2011-11-18 19:12:43','2013-01-09 06:30:24',13,'2011-11-18 19:12:41','CS-DZBV-1NWF',0,'2011-11-19 19:16:02',NULL,NULL,5),(24651,'aFZohin_1aMkEiH-H_yX2m','archived',21273,NULL,455,'2011-11-18 19:13:13','2013-01-09 07:17:42',13,'2011-11-18 19:13:12','POS-9Y9V-1QRF',0,'2011-11-21 14:27:26',NULL,NULL,5),(24653,'dbzD_GlEXkHO05g6OsvNKa','archived',21275,NULL,777,'2011-11-18 19:24:49','2013-01-09 07:20:30',6,'2011-11-18 19:24:49','Int-AQH5-1RDV',0,'2011-11-23 17:00:39',NULL,NULL,2),(24655,'aj75wCt1XdPQ7ZiV4H3__9','archived',21277,NULL,463,'2011-11-18 19:25:47','2013-01-09 06:30:25',13,'2011-11-18 19:25:45','CS-ERYG-1RM9',0,'2011-11-19 20:15:56',NULL,NULL,5),(24657,'bY5JZmkC9oDlFSJaP7k9PN','archived',21279,NULL,463,'2011-11-18 19:41:47','2013-01-09 06:30:26',13,'2011-11-18 19:41:45','CS-ENBT-1RLV',0,'2011-11-19 20:15:57',NULL,NULL,5),(24659,'cNt3GOy1XeM5iA1FgW3CiG','archived',21283,NULL,463,'2011-11-18 20:24:54','2013-01-09 06:30:33',13,'2011-11-18 20:24:52','CS-G5XK-1PQ5',0,'2011-11-19 21:16:02',NULL,NULL,5),(24661,'cUNvHZgD9eGyiv1A3BH66a','archived',21285,NULL,801,'2011-11-18 20:26:48','2013-01-16 20:15:59',12,'2011-11-18 20:26:47','ExtC2C3-ELUL-1RLP',0,'2011-12-13 12:11:38',NULL,NULL,2),(24663,'b6BBWVE5Dj-iPyFiYnbbUK','archived',21287,NULL,461,'2011-11-18 20:42:40','2013-01-09 07:18:58',13,'2011-11-18 20:42:36','GOP-7SMU-1P9D',0,'2011-11-22 12:15:22',NULL,NULL,5),(24665,'a0pHk8VIHedBNaup44Epm8','archived',21289,NULL,463,'2011-11-18 20:44:53','2013-01-09 06:30:36',13,'2011-11-18 20:44:51','CS-DUUJ-1RKN',0,'2011-11-19 21:16:03',NULL,NULL,5),(24667,'bCHOL0tlDk4R7-Ow7h_bbr','archived',3903,NULL,767,'2011-11-18 21:18:18','2013-01-09 07:17:43',8,'2011-11-18 21:18:17','EXTC5C6-DGUY-1RK7',0,'2011-11-21 12:04:43',NULL,NULL,2),(24669,'cmvZvm1HnnMAXLKbelvwEm','archived',21291,NULL,789,'2011-11-18 21:36:21','2013-01-18 20:15:57',10,'2011-11-18 21:36:20','EXTC5C6-FN5J-1RN9',0,'2011-12-15 12:53:43',NULL,NULL,2),(24671,'aQdvA56ZXjq6kFGphesznd','archived',13015,NULL,801,'2011-11-18 22:11:02','2013-01-09 07:21:30',12,'2011-11-18 22:11:01','ExtC2C3-GOFL-1ROH',0,'2011-11-23 22:16:09',NULL,NULL,2),(24673,'dj2xrMhdDorB0u1IzIlBkk','archived',21293,NULL,795,'2011-11-18 22:33:16','2013-01-09 07:21:35',8,'2011-11-18 22:33:15','EXTC5C6-H7G8-1RP9',0,'2011-11-23 23:16:12',NULL,NULL,2),(24675,'dyG1fM2WzaiO6Yg5OvqWqR','archived',21295,NULL,459,'2011-11-18 22:39:11','2013-01-09 06:30:38',13,'2011-11-18 22:39:09','PS-CESS-1RHP',0,'2011-11-19 23:15:58',NULL,NULL,5),(24677,'azYSleAnLly5_dW0JPTa4M','archived',21297,NULL,459,'2011-11-18 22:58:58','2013-01-09 07:15:38',13,'2011-11-18 22:58:56','PS-GTSZ-1RON',0,'2011-11-19 23:16:00',NULL,NULL,5),(24681,'cI4-UE0tfcpjKFueqYnf1u','archived',21301,NULL,789,'2011-11-18 23:59:27','2013-01-18 20:15:58',10,'2011-11-18 23:59:26','EXTC5C6-EMWE-1RLT',0,'2011-12-15 12:55:43',NULL,NULL,2),(24683,'bImDbG3XDorRj3EG7_vzhf','archived',21303,NULL,459,'2011-11-19 00:13:09','2013-01-09 07:21:25',13,'2011-11-19 00:13:08','PS-C9A2-1NUL',0,'2011-11-23 20:15:54',NULL,NULL,5),(24685,'dEKgm2OqTkKBRECo29hN1c','archived',18735,NULL,821,'2011-11-19 01:16:32','2013-01-09 07:18:59',6,'2011-11-19 01:16:31','Int-MV4-1RQJ',0,'2011-11-22 11:20:42',NULL,NULL,2),(24687,'aG6kcpxKDlfPzIRChTr-c_','archived',21305,NULL,457,'2011-11-19 01:25:08','2013-01-09 07:15:40',13,'2011-11-19 01:25:07','PCS-CKG-1RQH',0,'2011-11-20 02:15:49',NULL,NULL,5),(24689,'dzOwGEM-DbkzRomoeM8MAC','archived',21307,NULL,801,'2011-11-19 06:00:08','2013-01-09 07:17:44',12,'2011-11-19 06:00:06','ExtC2C3-3SV5-1RQZ',0,'2011-11-21 10:05:04',NULL,NULL,2),(24691,'brmvX6j_DbhltnQaHtSwTd','complete',21309,NULL,793,'2011-11-19 09:28:28','2013-01-14 16:53:21',2,'2011-11-19 09:28:26','Int-5RDP-1RR1',0,'2013-01-14 16:53:21',NULL,NULL,2),(24693,'dVtlL__XHiPk8QVQMgVHTZ','archived',11275,NULL,441,'2011-11-19 09:33:38','2013-01-07 19:17:58',8,'2011-11-19 09:33:37','EXTC5C6-73PM-1RRH',0,'2011-12-01 12:06:59',NULL,NULL,2),(24695,'ayH81W99Dj_kkbqjYrRNyk','archived',21311,NULL,455,'2011-11-19 09:48:14','2013-01-09 07:15:48',13,'2011-11-19 09:48:12','POS-9PHX-1NRN',0,'2011-11-20 10:15:18',NULL,NULL,5),(24697,'aJnhEXOLvfc5kki-cO4KlQ','archived',21313,NULL,459,'2011-11-19 09:56:41','2013-01-09 07:15:50',13,'2011-11-19 09:56:40','PS-76ZU-1RRN',0,'2011-11-20 10:15:20',NULL,NULL,5),(24699,'ckO0nxp85n4A2-54I-pUhC','archived',21315,NULL,515,'2011-11-19 11:10:28','2013-01-09 07:17:45',12,'2011-11-19 11:10:27','ExtC2C3-7LUL-1RRV',0,'2011-11-21 15:45:26',NULL,NULL,2),(24701,'d4bjOrv7Lb2A_Xkdoi336t','archived',21317,NULL,459,'2011-11-19 11:36:51','2013-01-09 07:15:51',13,'2011-11-19 11:36:49','PS-7EZF-1RRR',0,'2011-11-20 12:15:26',NULL,NULL,5),(24703,'apvuzn4wvl9Olzhk1Xp8VY','archived',21319,NULL,692,'2011-11-19 11:59:16','2013-01-09 07:22:54',8,'2011-11-19 11:59:15','EXTC5C6-8ZB5-1RT5',0,'2011-11-24 15:44:57',NULL,NULL,2),(24705,'aSu0SNyPXkSATYGUG77w8H','archived',21321,NULL,455,'2011-11-19 12:00:51','2013-01-09 07:15:52',13,'2011-11-19 12:00:50','POS-ADRK-1PE1',0,'2011-11-20 12:15:22',NULL,NULL,5),(24707,'dB31JEOybkJjZK3p6iiNy5','archived',21323,NULL,453,'2011-11-19 12:05:27','2013-01-09 07:15:53',13,'2011-11-19 12:05:25','PPS-8GC5-1RSN',0,'2011-11-20 12:15:23',NULL,NULL,5),(24709,'cFP54FUnvkD4dn0aUnAjre','archived',21325,NULL,801,'2011-11-19 12:07:56','2013-01-09 07:17:46',12,'2011-11-19 12:07:55','ExtC2C3-8AS7-1RSF',0,'2011-11-21 10:06:48',NULL,NULL,2),(24711,'aHvvimBEXdKjZtr06v71Zz','archived',21327,NULL,463,'2011-11-19 12:11:08','2013-01-09 07:15:54',13,'2011-11-19 12:11:06','CS-FC25-1NXT',0,'2011-11-20 12:15:25',NULL,NULL,5),(24713,'bBXhJm3JDpVjGg3HBQ-pk2','archived',21329,NULL,753,'2011-11-19 12:22:17','2013-01-11 20:15:58',12,'2011-11-19 12:22:16','EXTC4-8BVB-1PYZ',0,'2011-12-08 10:07:11',NULL,NULL,2),(24715,'dmBdpZgRjbfkame1bXQshw','archived',21331,NULL,459,'2011-11-19 12:42:38','2013-01-09 07:15:55',13,'2011-11-19 12:42:36','PS-BFZW-1NTP',0,'2011-11-20 13:15:19',NULL,NULL,5),(24717,'diMGqD0QDhs6d_hQzW-0Ib','archived',21333,NULL,515,'2011-11-19 13:03:11','2013-01-09 07:17:46',12,'2011-11-19 13:03:10','ExtC2C3-H2P7-1R4P',0,'2011-11-21 15:47:34',NULL,NULL,2),(24719,'c1aTNU9WnhfknnOEff5hS5','archived',21335,NULL,463,'2011-11-19 13:35:37','2013-01-09 07:15:56',13,'2011-11-19 13:35:36','CS-9SJU-1RU9',0,'2011-11-20 14:15:22',NULL,NULL,5),(24721,'d3sKro7SvjZ4rhxCogXFOU','archived',21337,NULL,457,'2011-11-19 14:21:24','2013-01-09 07:18:26',13,'2011-11-19 14:21:23','PCS-ACAA-1RUR',0,'2011-11-21 19:16:02',NULL,NULL,5),(24723,'cono5me11lcPEBpoSBWPkx','archived',21339,NULL,459,'2011-11-19 14:56:23','2013-01-09 07:15:57',13,'2011-11-19 14:56:21','PS-AB0T-1RUP',0,'2011-11-20 15:15:23',NULL,NULL,5),(24725,'cJ6g-XdSbd2lJZIazUEAo0','archived',21341,NULL,461,'2011-11-19 15:21:09','2013-01-09 07:15:58',13,'2011-11-19 15:21:08','GOP-HA8L-1QHV',0,'2011-11-20 16:15:24',NULL,NULL,5),(24727,'cC-WgqF8zliPGTKZOznG8n','archived',21343,NULL,455,'2011-11-19 15:39:32','2013-01-09 07:15:59',13,'2011-11-19 15:39:30','POS-BTXQ-1RWP',0,'2011-11-20 16:15:23',NULL,NULL,5),(24729,'aHBRiz93raUifFnMGfhxFS','archived',21345,NULL,459,'2011-11-19 15:41:37','2013-01-09 07:20:31',13,'2011-11-19 15:41:36','PS-ANQA-1RV7',0,'2011-11-23 18:15:22',NULL,NULL,5),(24731,'d1gjklbuLkQ5gaYFWwrY17','archived',21347,NULL,801,'2011-11-19 15:57:48','2013-01-09 07:17:47',12,'2011-11-19 15:57:47','ExtC2C3-BSZU-1RWN',0,'2011-11-21 10:11:23',NULL,NULL,2),(24733,'azTCU8AOHdjBl7tCKsHrHu','complete',6353,NULL,777,'2011-11-19 15:59:07','2013-02-11 12:34:13',6,'2011-11-19 15:59:06','Int-C3P1-1RWZ',0,'2013-02-11 12:34:13',NULL,NULL,2),(24735,'a1CbFoCK9mVRYZ_JP2qfW2','archived',21349,NULL,653,'2011-11-19 16:00:11','2013-01-09 07:22:54',12,'2011-11-19 16:00:09','EXTC4-1H1R-1R7F',0,'2011-11-24 10:51:47',NULL,NULL,2),(24737,'bCFD77dYziD7ZuZkUmMiUx','archived',21351,NULL,463,'2011-11-19 16:03:43','2013-01-09 07:30:38',13,'2011-11-19 16:03:41','CS-BOZO-1RWF',0,'2011-11-28 16:31:14',NULL,NULL,5),(24739,'cUwOc5Ca1kvAgKHgxGSkyx','archived',9623,NULL,461,'2011-11-19 16:07:51','2013-01-09 06:30:27',13,'2011-11-19 16:07:50','GOP-BRBX-1RWJ',0,'2011-11-19 20:15:54',NULL,NULL,5),(24741,'aHWUgT5yzgylfxw8wqmFIS','archived',21353,NULL,801,'2011-11-19 16:19:40','2013-01-16 20:16:00',12,'2011-11-19 16:19:38','ExtC2C3-AY1M-1RVJ',0,'2011-12-13 12:06:55',NULL,NULL,2),(24743,'bKaaf4la1f266KyGACLecy','archived',21355,NULL,459,'2011-11-19 16:19:59','2013-01-09 07:16:01',13,'2011-11-19 16:19:58','PS-9XVU-1RUD',0,'2011-11-20 17:15:21',NULL,NULL,5),(24745,'bz-Jbc5unkOB0s6H0S20GD','archived',21357,NULL,459,'2011-11-19 16:21:05','2013-01-09 07:30:40',13,'2011-11-19 16:21:04','PS-B8AT-1RVR',0,'2011-11-28 16:31:29',NULL,NULL,5),(24747,'c4dFdgMoPo9k3glmbOapU_','archived',21359,NULL,767,'2011-11-19 16:21:40','2013-01-09 07:17:47',8,'2011-11-19 16:21:39','EXTC5C6-FIFW-1RN5',0,'2011-11-21 12:05:44',NULL,NULL,2),(24749,'cmyGeSPNznmjMxltIT2l8r','archived',21361,NULL,457,'2011-11-19 16:24:02','2013-01-09 07:16:02',13,'2011-11-19 16:24:01','PCS-BN0N-1RWB',0,'2011-11-20 17:15:22',NULL,NULL,5),(24751,'cikFUctOXfiAuIUWMPgcJ-','archived',21363,NULL,457,'2011-11-19 16:32:42','2013-01-09 07:16:03',13,'2011-11-19 16:32:40','PCS-B2Z5-1PFX',0,'2011-11-20 17:15:25',NULL,NULL,5),(24753,'dPZ0Y-TgPni6tuleqfXeO_','archived',21365,NULL,461,'2011-11-19 16:37:49','2013-01-09 07:16:04',13,'2011-11-19 16:37:46','GOP-88PN-1RSB',0,'2011-11-20 17:15:26',NULL,NULL,5),(24755,'brjGZn8YbhlAAFaxMzmSeK','archived',21367,NULL,789,'2011-11-19 16:53:56','2013-01-18 20:15:58',10,'2011-11-19 16:53:55','EXTC5C6-CT9Z-1RY1',0,'2011-12-15 12:55:59',NULL,NULL,2),(24757,'caDGHSY6Ldli41GiFACLJ5','archived',21369,NULL,692,'2011-11-19 16:54:28','2013-01-09 07:22:55',8,'2011-11-19 16:54:27','EXTC5C6-B6KK-1RVP',0,'2011-11-24 15:45:30',NULL,NULL,2),(24759,'a-JSb5OwjpMAiX32lNJSUd','archived',21371,NULL,459,'2011-11-19 16:56:31','2013-01-09 07:16:05',13,'2011-11-19 16:56:30','PS-CICP-1RXF',0,'2011-11-20 17:15:27',NULL,NULL,5),(24761,'cw2hHFUXjgJ41eCOyTiwPD','archived',21373,NULL,801,'2011-11-19 17:07:30','2013-01-09 07:22:56',12,'2011-11-19 17:07:29','ExtC2C3-1XIK-1QL9',0,'2011-11-24 17:15:22',NULL,NULL,2),(24763,'a4iuxgTgDd5znmUIwSBALv','archived',21375,NULL,692,'2011-11-19 17:10:26','2013-01-09 07:22:57',8,'2011-11-19 17:10:25','EXTC5C6-7CLT-1RRP',0,'2011-11-24 15:46:00',NULL,NULL,2),(24765,'cTsz2Y54re5RfIASPsqX9J','archived',21377,NULL,461,'2011-11-19 17:13:12','2013-01-09 07:16:07',13,'2011-11-19 17:13:11','GOP-CK2X-1RXJ',0,'2011-11-20 17:15:24',NULL,NULL,5),(24767,'aJkKOR5S1m-Bm_b1AOstNi','archived',21379,NULL,463,'2011-11-19 17:31:02','2013-01-09 07:16:08',13,'2011-11-19 17:31:01','CS-8LZM-1OKD',0,'2011-11-20 18:15:25',NULL,NULL,5),(24769,'c7v61iZmPlrAfvj9cBpiqA','archived',15013,NULL,777,'2011-11-19 17:37:17','2013-01-09 07:20:32',6,'2011-11-19 17:37:16','Int-CNPN-1RXR',0,'2011-11-23 16:33:34',NULL,NULL,2),(24771,'a4Cd9dD_feMkHcxsiVVr0H','archived',21381,NULL,463,'2011-11-19 17:39:09','2013-01-09 07:30:41',13,'2011-11-19 17:39:08','CS-A6JD-1RUJ',0,'2011-11-28 16:31:42',NULL,NULL,5),(24773,'cl6pxCuUvjHyv0GeiX8_Ne','archived',21383,NULL,459,'2011-11-19 17:40:10','2013-01-09 07:16:09',13,'2011-11-19 17:40:08','PS-B457-1RVL',0,'2011-11-20 18:15:20',NULL,NULL,5),(24775,'cRdXEQ9sblPQd4bBlphW6L','archived',5367,NULL,801,'2011-11-19 17:40:32','2013-01-09 07:17:48',12,'2011-11-19 17:40:31','ExtC2C3-D8ET-1RYV',0,'2011-11-21 10:17:32',NULL,NULL,2),(24777,'d4Yr3gC7HpHPTELqewzNYW','archived',21385,NULL,463,'2011-11-19 17:48:03','2013-01-09 07:16:10',13,'2011-11-19 17:48:02','CS-8F51-1RSJ',0,'2011-11-20 18:15:22',NULL,NULL,5),(24779,'a_du9w6oLon51Jm16MssgK','archived',21387,NULL,801,'2011-11-19 17:48:27','2013-01-09 07:17:48',12,'2011-11-19 17:48:26','ExtC2C3-75HW-1RRL',0,'2011-11-21 10:20:04',NULL,NULL,2),(24781,'bN-XhgWz1ekkcYLdADTdwg','archived',21389,NULL,801,'2011-11-19 17:53:38','2013-01-09 07:22:58',12,'2011-11-19 17:53:37','ExtC2C3-1ZRD-1QLD',0,'2011-11-24 18:15:20',NULL,NULL,2),(24783,'dWsC4H6cTd6QSPRWabTtAX','archived',21391,NULL,453,'2011-11-19 17:59:27','2013-02-01 22:15:32',13,'2011-11-19 17:59:25','PPS-AU2O-1O65',0,'2011-12-29 20:15:31',NULL,NULL,5),(24785,'dfpHE7DSLkMle6UUUK6dR3','archived',21393,NULL,801,'2011-11-19 18:02:09','2013-01-09 07:17:49',12,'2011-11-19 18:02:08','ExtC2C3-D877-1RYT',0,'2011-11-21 10:21:47',NULL,NULL,2),(24787,'acnz7N6qroxAD32sKF_BlS','archived',21395,NULL,457,'2011-11-19 18:10:56','2013-01-09 07:16:11',13,'2011-11-19 18:10:54','PCS-CZUY-1RYH',0,'2011-11-20 18:15:24',NULL,NULL,5),(24789,'cAycTz1XLpQjBEjiSqIR12','complete',21397,NULL,775,'2011-11-19 18:14:28','2013-02-11 16:09:00',4,'2011-11-19 18:14:28','Int-DXH9-1RZL',0,'2013-02-11 16:09:00',NULL,NULL,2),(24791,'bKkNny_7ra5PYNnLnX9YBd','archived',21399,NULL,463,'2011-11-19 18:19:42','2013-01-09 07:16:14',13,'2011-11-19 18:19:40','CS-CZCT-1RYD',0,'2011-11-20 19:15:47',NULL,NULL,5),(24793,'aAza6tcD5kn5vVNJdZ50mJ','archived',21401,NULL,455,'2011-11-19 18:20:06','2013-01-09 07:16:12',13,'2011-11-19 18:20:04','POS-HSS6-1O07',0,'2011-11-20 19:15:44',NULL,NULL,5),(24797,'djdJVvQFbaEydrIjIMEzvu','archived',21405,NULL,777,'2011-11-19 18:46:55','2013-01-09 19:21:04',12,'2011-11-19 18:46:54','EXTC4-C5HO-1RX1',0,'2011-11-29 11:14:08',NULL,NULL,2),(24799,'d_cR8P8Ybl74B407r5ezU_','archived',21407,NULL,453,'2011-11-19 18:48:08','2013-01-09 07:16:15',13,'2011-11-19 18:48:07','PPS-CJYQ-1RXH',0,'2011-11-20 19:15:46',NULL,NULL,5),(24801,'bAA_g5aMrpiQvs1d8GXpYN','archived',21409,NULL,759,'2011-11-19 19:04:45','2013-02-14 21:15:30',10,'2011-11-19 19:04:44','EXTC5C6-E3X2-1RZN',0,'2012-01-11 20:02:50',NULL,NULL,2),(24803,'caPvJxNaLiURIgWEyFBHI7','archived',21411,NULL,459,'2011-11-19 19:06:25','2013-01-09 07:20:33',13,'2011-11-19 19:06:23','PS-GNRP-1R45',0,'2011-11-23 17:15:25',NULL,NULL,5),(24805,'d20X5eeu1m-QSCV90L8qOf','archived',21413,NULL,639,'2011-11-19 19:09:40','2013-01-09 07:25:23',8,'2011-11-19 19:09:39','EXTC5C6-GBDE-1RO5',0,'2011-11-25 15:58:57',NULL,NULL,2),(24807,'byp_ifYOfpTAASUUwBnzYH','archived',21415,NULL,457,'2011-11-19 19:29:42','2013-01-09 07:16:17',13,'2011-11-19 19:29:40','PCS-BGQQ-1RW5',0,'2011-11-20 20:15:45',NULL,NULL,5),(24809,'cOKcyAWX5a54jWCnSZeMXZ','archived',21417,NULL,453,'2011-11-19 19:46:32','2013-01-09 07:16:16',13,'2011-11-19 19:46:30','PPS-DJGF-1RZ7',0,'2011-11-20 20:15:41',NULL,NULL,5),(24811,'aAmW-1BQbb6AYdDvfitdnR','archived',21419,NULL,777,'2011-11-19 19:49:05','2013-01-09 07:20:33',6,'2011-11-19 19:49:04','Int-ETHF-1PMZ',0,'2011-11-23 15:52:30',NULL,NULL,2),(24813,'dR9ek3O5rf2PVo8f48232U','archived',21421,NULL,459,'2011-11-19 19:57:20','2013-01-09 07:16:18',13,'2011-11-19 19:57:18','PS-GB89-1QFZ',0,'2011-11-20 20:15:46',NULL,NULL,5),(24815,'aVkZFHv45lsyDnlWWA7lP0','archived',21423,NULL,463,'2011-11-19 19:57:31','2013-01-09 07:16:19',13,'2011-11-19 19:57:30','CS-EN39-1S0B',0,'2011-11-20 20:15:43',NULL,NULL,5),(24817,'cBklxh3xbk7iLBFZNDHkPR','archived',21425,NULL,463,'2011-11-19 20:18:07','2013-01-09 07:16:20',13,'2011-11-19 20:18:06','CS-FXD4-1NY5',0,'2011-11-20 21:15:38',NULL,NULL,5),(24819,'d-_yTn9H9bvzBXPEgpAHUp','archived',21427,NULL,459,'2011-11-19 20:19:01','2013-01-09 07:17:50',13,'2011-11-19 20:19:00','PS-HBHG-1R53',0,'2011-11-21 11:43:38',NULL,NULL,5),(24821,'a9gmPjvEznv6bXyNIvDQXM','archived',12059,NULL,515,'2011-11-19 20:34:51','2013-01-09 07:17:51',12,'2011-11-19 20:34:49','ExtC2C3-F8YK-1S0V',0,'2011-11-21 15:49:16',NULL,NULL,2),(24823,'cP7qJJgNjex6MOPWVJSzzL','archived',21429,NULL,455,'2011-11-19 20:50:15','2013-01-09 07:16:21',13,'2011-11-19 20:50:13','POS-FGIK-1S13',0,'2011-11-20 21:15:36',NULL,NULL,5),(24827,'bN7deZJcDi5yXFzGJUeazY','archived',21433,NULL,801,'2011-11-19 21:25:47','2013-01-09 07:17:51',12,'2011-11-19 21:25:46','ExtC2C3-FTQW-1S1N',0,'2011-11-21 10:27:35',NULL,NULL,2),(24829,'c9ae1WOabf3z5bX4gHXN_5','archived',21435,NULL,692,'2011-11-19 21:26:03','2013-01-09 07:22:59',8,'2011-11-19 21:26:02','EXTC5C6-GF3X-1S27',0,'2011-11-24 17:34:38',NULL,NULL,2),(24831,'a5JVtiUKfmeOmDdv4j6L_s','archived',21437,NULL,515,'2011-11-19 21:37:02','2013-01-09 07:17:52',12,'2011-11-19 21:37:01','ExtC2C3-94O7-1RBF',0,'2011-11-21 15:51:01',NULL,NULL,2),(24833,'adRyzWyRnbo57laSXGkhnu','archived',21439,NULL,453,'2011-11-19 22:03:17','2013-01-09 07:16:25',13,'2011-11-19 22:03:15','PPS-FS4Y-1S1L',0,'2011-11-20 22:15:41',NULL,NULL,5),(24835,'c3BI63sy1ggjDdfzK0QWC_','archived',21441,NULL,801,'2011-11-19 22:26:51','2013-01-16 20:16:01',12,'2011-11-19 22:26:51','ExtC2C3-GUES-1S2T',0,'2011-12-13 12:10:55',NULL,NULL,2),(24837,'c4wwFNd-5lkBSlgNQ_klhO','archived',21443,NULL,821,'2011-11-19 22:28:16','2013-01-12 20:15:58',12,'2011-11-19 22:28:15','EXTC4-GP0B-1S2N',0,'2011-12-09 18:27:04',NULL,NULL,2),(24839,'cOehfOuzrgoA8mDkWaHacC','archived',21445,NULL,459,'2011-11-19 22:38:04','2013-01-07 19:16:51',13,'2011-11-19 22:38:02','PS-77QE-1O2L',0,'2011-11-30 16:45:52',NULL,NULL,5),(24841,'cOLgwMQ89lU5KKW8ghwmpt','archived',21447,NULL,801,'2011-11-19 22:39:16','2013-01-09 07:17:53',12,'2011-11-19 22:39:14','ExtC2C3-HPN2-1QIL',0,'2011-11-21 10:45:46',NULL,NULL,2),(24843,'cYsN4WpyXn1Q_Ead8id_4K','complete',3002,NULL,813,'2011-11-19 23:30:40','2013-02-11 16:53:11',2,'2011-11-19 23:30:39','Int-HRQU-1S3P',0,'2013-02-11 16:53:11',NULL,NULL,2),(24845,'bJTdHGPr1kOA4JpqHq1G1d','archived',21449,NULL,453,'2011-11-19 23:31:19','2013-01-09 07:16:26',13,'2011-11-19 23:31:17','PPS-E2LI-1PLN',0,'2011-11-21 00:15:52',NULL,NULL,5),(24847,'cR4pq4uvre2k_7cxpWYocw','complete',3002,NULL,757,'2011-11-19 23:34:35','2013-02-11 16:31:01',2,'2011-11-19 23:34:34','Int-I5QU-1S43',0,'2013-02-11 16:31:01',NULL,NULL,2),(24849,'aMB6f2xa1n5AZxIs2d9kAP','archived',21451,NULL,553,'2011-11-20 00:05:35','2013-02-14 20:15:42',8,'2011-11-20 00:05:33','EXTC5C6-9C14-1RBT',0,'2012-01-11 11:50:50',NULL,NULL,2),(24851,'buEan-Rz1liBRMPoYc7iTm','archived',13175,NULL,453,'2011-11-20 01:49:38','2013-01-09 07:16:28',13,'2011-11-20 01:49:37','PPS-157M-1S4T',0,'2011-11-21 02:15:49',NULL,NULL,5),(24853,'b4KOyQ-rDlUzGhCZMugnr4','archived',21453,NULL,457,'2011-11-20 02:10:07','2013-01-09 07:16:29',13,'2011-11-20 02:10:05','PCS-12PE-1S4R',0,'2011-11-21 02:15:51',NULL,NULL,5),(24855,'bCVEDzvDjk85yZYGN6Y468','archived',21455,NULL,463,'2011-11-20 05:05:54','2013-01-09 07:16:31',13,'2011-11-20 05:05:52','CS-2J6A-1S55',0,'2011-11-21 05:15:58',NULL,NULL,5),(24857,'cuZna9DhTpqyQ_JzvVafhr','archived',21457,NULL,453,'2011-11-20 06:21:39','2013-01-09 07:17:54',13,'2011-11-20 06:21:38','PPS-4DR1-1S5B',0,'2011-11-21 07:15:36',NULL,NULL,5),(24859,'aVArSWGYvhBkfrn8qosRZd','archived',21459,NULL,433,'2011-11-20 06:23:34','2013-07-06 19:15:36',8,'2011-11-20 06:23:32','EXTC5C6-HWEH-1RPT',0,'2012-06-01 14:36:45',NULL,NULL,2),(24861,'cp4M0BzcvdSiIPwS8gJ6MI','archived',21461,NULL,767,'2011-11-20 07:25:51','2013-01-09 07:17:54',8,'2011-11-20 07:25:50','EXTC5C6-5HH0-1S5D',0,'2011-11-21 12:07:18',NULL,NULL,2),(24863,'dYdzM2E6va1ABpZTEq-ZAE','archived',21461,NULL,755,'2011-11-20 08:27:27','2013-01-09 07:17:55',8,'2011-11-20 08:27:26','EXTC5C6-6FNI-1S5L',0,'2011-11-21 12:18:00',NULL,NULL,2),(24865,'bD2VJ74wPmP7qkQp7ibiBm','archived',20915,NULL,801,'2011-11-20 09:22:37','2013-01-09 07:17:55',12,'2011-11-20 09:22:36','ExtC2C3-6SOB-1S5P',0,'2011-11-21 10:48:01',NULL,NULL,2),(24867,'dNeAVKuDbdpiUtY8mxogW3','archived',21463,NULL,459,'2011-11-20 09:54:45','2013-01-09 07:30:43',13,'2011-11-20 09:54:43','PS-ADN1-1O5N',0,'2011-11-28 16:31:55',NULL,NULL,5),(24869,'doB-lKw0jbJODMEWA1o9Dp','archived',21465,NULL,463,'2011-11-20 09:58:50','2013-01-09 07:17:56',13,'2011-11-20 09:58:48','CS-75Y3-1S5T',0,'2011-11-21 10:15:20',NULL,NULL,5),(24871,'aG7dW2SpTjSlogK9YQN5pf','archived',21467,NULL,801,'2011-11-20 10:15:39','2013-01-09 07:17:57',12,'2011-11-20 10:15:38','ExtC2C3-6NU5-1S5N',0,'2011-11-21 10:50:47',NULL,NULL,2),(24873,'dgNwRGZoHagO4krpq4hBLB','archived',21469,NULL,461,'2011-11-20 11:23:39','2013-01-09 07:19:43',13,'2011-11-20 11:23:38','GOP-A6MN-1OOB',0,'2011-11-22 19:15:37',NULL,NULL,5),(24875,'aEbS8X_AnkhRX1-2LCfVfL','archived',21471,NULL,753,'2011-11-20 11:56:37','2013-01-11 20:15:58',12,'2011-11-20 11:56:36','EXTC4-8MJU-1S6F',0,'2011-12-08 10:09:17',NULL,NULL,2),(24877,'czMVE0CmLgDOtC9rlQ9j9c','archived',21473,NULL,459,'2011-11-20 12:23:45','2013-01-09 07:17:58',13,'2011-11-20 12:23:43','PS-ER20-1OY3',0,'2011-11-21 13:15:30',NULL,NULL,5),(24879,'bSQnr5i1DeTyFhPffJOjC0','archived',21475,NULL,539,'2011-11-20 12:27:23','2013-01-09 07:26:47',15,'2011-11-20 12:27:22','GRADOB-AVIX-1PFF',0,'2011-11-25 22:15:55',NULL,NULL,5),(24881,'bU_i3G4MXjVQoVvOZuUJId','archived',21477,NULL,463,'2011-11-20 12:42:44','2013-01-09 07:17:59',13,'2011-11-20 12:42:43','CS-BLHZ-1ORX',0,'2011-11-21 13:15:31',NULL,NULL,5),(24883,'b1tHnVLF5ggPt7M_L9kshn','archived',21479,NULL,459,'2011-11-20 12:47:09','2013-01-09 07:18:00',13,'2011-11-20 12:47:07','PS-DVNG-1RZJ',0,'2011-11-21 13:15:32',NULL,NULL,5),(24885,'bDdZWicW9awRqAFUjvvdb4','archived',21481,NULL,779,'2011-11-20 12:51:59','2013-01-09 07:30:43',2,'2011-11-20 12:51:58','Int-9G2Y-1S73',0,'2011-11-28 14:17:13',NULL,NULL,2),(24887,'bnrP2edrTkx7iKolH4X7cd','archived',21483,NULL,801,'2011-11-20 13:09:39','2013-01-09 07:18:01',12,'2011-11-20 13:09:38','ExtC2C3-CHI9-1RHX',0,'2011-11-21 10:56:39',NULL,NULL,2),(24889,'dKcG6_8ozk9O-8ew5j_OBN','archived',21485,NULL,459,'2011-11-20 13:18:55','2013-01-09 07:18:02',13,'2011-11-20 13:18:54','PS-AASJ-1O5L',0,'2011-11-21 14:15:22',NULL,NULL,5),(24891,'dUeIyr-SrdI7lG-Ng2h2H4','complete',3615,NULL,767,'2011-11-20 13:28:01','2013-02-11 16:53:07',2,'2011-11-20 13:28:00','Int-A6UP-1S81',0,'2013-02-11 16:53:07',NULL,NULL,2),(24893,'dS-NofvLfpxBVpt0K3EQix','archived',21487,NULL,801,'2011-11-20 13:29:53','2013-01-09 07:18:03',12,'2011-11-20 13:29:52','ExtC2C3-G1OF-1R2X',0,'2011-11-21 11:35:35',NULL,NULL,2),(24895,'c1BBT0BA1k4zfdSQabDXGW','archived',21489,NULL,745,'2011-11-20 13:36:17','2013-01-07 19:17:59',12,'2011-11-20 13:36:17','EXTC4-8TOU-1QOF',0,'2011-12-01 08:51:44',NULL,NULL,2),(24897,'cMq6mWPFbbs69SQe-pN6pP','archived',21491,NULL,459,'2011-11-20 13:46:44','2013-01-09 07:18:04',13,'2011-11-20 13:46:43','PS-93GB-1S6N',0,'2011-11-21 14:15:20',NULL,NULL,5),(24899,'cPQz4c1tjhH6ka1X3d3k0t','archived',21493,NULL,463,'2011-11-20 13:56:31','2013-01-09 07:30:44',13,'2011-11-20 13:56:29','CS-AACN-1S85',0,'2011-11-28 16:32:24',NULL,NULL,5),(24901,'dYOTOXqLjplRRMIDenBeD2','archived',21495,NULL,807,'2011-11-20 14:24:21','2013-03-09 20:15:44',6,'2011-11-20 14:24:21','Int-ANVM-1S8H',0,'2012-02-03 16:21:31',NULL,NULL,2),(24903,'bbsmV6etneZkeNXZd2MnQe','archived',21497,NULL,535,'2011-11-20 14:25:20','2013-10-09 19:16:23',15,'2011-11-20 14:25:19','PLACOB-AFK9-1Q2Z',1,'2012-09-04 14:01:15',NULL,NULL,5),(24905,'doy9DB6wnae7WsAS1Xc_uk','archived',21499,NULL,463,'2011-11-20 14:26:03','2013-01-09 07:18:05',13,'2011-11-20 14:26:02','CS-GAMM-1PQJ',0,'2011-11-21 15:15:20',NULL,NULL,5),(24907,'d7nHxgLOjgv6Vyv_SNYSdb','archived',21501,NULL,433,'2011-11-20 14:26:16','2013-01-09 07:25:24',8,'2011-11-20 14:26:14','EXTC5C6-AR2A-1S8P',0,'2011-11-25 15:15:26',NULL,NULL,2),(24909,'aTKo6uMi5erRYPgOE2MsNB','archived',21503,NULL,1571,'2011-11-20 14:28:00','2013-09-14 19:15:23',6,'2011-11-20 14:27:59','Int-AVAR-1S8V',1,'2012-08-10 08:22:02',NULL,NULL,2),(24911,'bpTX_FhV5dClcPhZ5JAQLL','archived',21505,NULL,801,'2011-11-20 14:57:51','2013-01-09 07:18:06',12,'2011-11-20 14:57:50','ExtC2C3-B5DL-1S9J',0,'2011-11-21 11:39:26',NULL,NULL,2),(24913,'bm1qCpo5HhUQ2hDmEGDda2','archived',5073,NULL,801,'2011-11-20 15:08:43','2013-01-09 07:18:06',12,'2011-11-20 15:08:42','ExtC2C3-B2FK-1S9B',0,'2011-11-21 11:47:00',NULL,NULL,2),(24915,'dHvKUwq3Pmil9WfL3BzT13','archived',21507,NULL,767,'2011-11-20 15:14:50','2013-01-09 07:18:07',8,'2011-11-20 15:14:49','EXTC5C6-BMB9-1RFX',0,'2011-11-21 12:09:02',NULL,NULL,2),(24917,'cefK15Unzn77Yyci3uTRcq','archived',21505,NULL,747,'2011-11-20 15:27:09','2013-01-09 07:21:10',12,'2011-11-20 15:27:08','EXTC4-BKHS-1S9T',0,'2011-11-23 19:20:48',NULL,NULL,2),(24919,'bz8XbWo8via6OzqveFWRhC','archived',21509,NULL,777,'2011-11-20 15:28:05','2013-01-09 19:21:04',12,'2011-11-20 15:28:04','EXTC4-7S0I-1P99',0,'2011-11-29 12:45:55',NULL,NULL,2),(24921,'dmy4dFpbDj9Rup3A5tf9N8','archived',21511,NULL,801,'2011-11-20 15:31:45','2013-02-16 20:15:32',12,'2011-11-20 15:31:44','ExtC2C3-BMP9-1S9X',0,'2012-01-13 11:34:32',NULL,NULL,2),(24923,'cLFVjeSyDcdi21q7khvq1f','archived',21513,NULL,747,'2011-11-20 15:32:16','2013-02-11 20:18:11',12,'2011-11-20 15:32:15','EXTC4-BOUM-1SA1',0,'2011-11-23 19:22:24',NULL,NULL,2),(24925,'auTT-uaeLlZ5WtGiDUBviO','archived',21515,NULL,459,'2011-11-20 15:32:56','2013-01-09 07:18:08',13,'2011-11-20 15:32:55','PS-AGLD-1S89',0,'2011-11-21 16:15:20',NULL,NULL,5),(24927,'dnLUI6vGrpZyYY4vc_z87b','archived',21517,NULL,433,'2011-11-20 15:42:44','2013-01-19 20:16:21',8,'2011-11-20 15:42:43','EXTC5C6-BTH8-1SA7',0,'2011-12-16 15:34:59',NULL,NULL,2),(24929,'aombx4IqjguR7uB76EbGyh','archived',21519,NULL,463,'2011-11-20 15:53:07','2013-01-09 07:18:09',13,'2011-11-20 15:53:06','CS-BE9P-1S9P',0,'2011-11-21 16:15:22',NULL,NULL,5),(24931,'ahMCjCDQLkQlmq8wZl8-vy','archived',21521,NULL,789,'2011-11-20 16:10:43','2013-01-18 20:15:59',10,'2011-11-20 16:10:42','EXTC5C6-C9GB-1SAZ',0,'2011-12-15 12:56:14',NULL,NULL,2),(24933,'aFewbJvwLan5J63ROjGz6e','archived',21523,NULL,459,'2011-11-20 16:14:00','2013-01-09 07:18:11',13,'2011-11-20 16:13:58','PS-GH1F-1ODR',0,'2011-11-21 16:15:23',NULL,NULL,5),(24935,'d1oeQSyhTk2OkXQnd-9dyf','complete',21525,NULL,819,'2011-11-20 16:18:09','2013-02-11 16:28:14',2,'2011-11-20 16:18:09','Int-CDZJ-1SB7',0,'2013-02-11 16:28:14',NULL,NULL,2),(24937,'a_zNNNlyPi55e8Zx0C0yYR','archived',21527,NULL,739,'2011-11-20 16:22:29','2013-02-13 20:15:34',12,'2011-11-20 16:22:28','EXTC4-AQ0I-1S8L',0,'2012-01-10 10:34:20',NULL,NULL,2),(24939,'d3r6aAwTroQPbojcoHDwSI','archived',21529,NULL,463,'2011-11-20 16:22:40','2013-01-09 07:18:12',13,'2011-11-20 16:22:39','CS-AQS5-1S8N',0,'2011-11-21 17:15:20',NULL,NULL,5),(24941,'dpDlb6l3zjzQhqpkc13tNe','archived',21531,NULL,684,'2011-11-20 16:28:41','2013-01-17 21:15:37',12,'2011-11-20 16:28:40','EXTC4-9HEX-1S77',0,'2011-12-14 19:36:52',NULL,NULL,2),(24943,'ayPXyYwFnks4Uvz1fHHt36','archived',21533,NULL,747,'2011-11-20 16:32:42','2013-01-09 07:21:10',12,'2011-11-20 16:32:41','EXTC4-CBZL-1SB3',0,'2011-11-23 19:23:06',NULL,NULL,2),(24945,'aiFwHSYBvi_PUL9s7Yq-u8','archived',21535,NULL,692,'2011-11-20 16:34:36','2013-01-09 07:22:59',8,'2011-11-20 16:34:35','EXTC5C6-CNKY-1SBV',0,'2011-11-24 15:47:07',NULL,NULL,2),(24947,'bvV3DBaArnN4fS20wsrjdT','archived',21537,NULL,641,'2011-11-20 16:35:37','2013-01-09 07:18:12',8,'2011-11-20 16:35:36','EXTC5C6-C8PK-1SAX',0,'2011-11-21 16:21:45',NULL,NULL,2),(24949,'c_djvn_dLjeiEmnJtigQFo','archived',21539,NULL,821,'2011-11-20 16:40:11','2013-01-09 07:23:00',12,'2011-11-20 16:40:10','EXTC4-CEN3-1SBD',0,'2011-11-24 14:00:59',NULL,NULL,2),(24951,'cMpHR1mx5hZyKNKOdG8PC7','archived',21541,NULL,801,'2011-11-20 16:55:48','2013-01-09 07:18:13',12,'2011-11-20 16:55:47','ExtC2C3-CEI6-1SBB',0,'2011-11-21 11:53:35',NULL,NULL,2),(24953,'ciI2vLsSTctBX8vE9PHC_n','archived',21543,NULL,463,'2011-11-20 16:58:47','2013-01-09 07:30:46',13,'2011-11-20 16:58:46','CS-DCAO-1RYX',0,'2011-11-28 16:50:43',NULL,NULL,5),(24955,'bhf2egegnaiip6sN0OroBQ','complete',17827,NULL,757,'2011-11-20 16:58:51','2013-02-11 16:52:58',2,'2011-11-20 16:58:50','Int-CZJP-1SCB',0,'2013-02-11 16:52:58',NULL,NULL,2),(24957,'dA_7R4nE1o0zb12bnG7I3E','archived',17827,NULL,767,'2011-11-20 17:02:14','2013-01-15 20:16:14',2,'2011-11-20 17:02:14','Int-D3ZH-1SCJ',0,'2011-12-12 12:06:34',NULL,NULL,2),(24959,'aB_FhCuhzaMQ6NJyFNGDKD','archived',21545,NULL,801,'2011-11-20 17:39:37','2013-01-09 07:18:13',12,'2011-11-20 17:39:36','ExtC2C3-D9CZ-1SCV',0,'2011-11-21 11:56:09',NULL,NULL,2),(24961,'arlxSUr0znR7cZ9jwF31-N','archived',21547,NULL,692,'2011-11-20 17:43:15','2013-01-09 07:23:00',8,'2011-11-20 17:43:14','EXTC5C6-BJBW-1PGR',0,'2011-11-24 15:46:39',NULL,NULL,2),(24963,'cbq59MX1blVOBpzSMGSNDG','archived',21549,NULL,461,'2011-11-20 17:44:27','2013-01-09 07:18:15',13,'2011-11-20 17:44:26','GOP-9V6K-1S7F',0,'2011-11-21 18:15:21',NULL,NULL,5),(24965,'d4w6lCWgnoiO1WSApK73l4','archived',21551,NULL,801,'2011-11-20 17:52:46','2013-01-16 20:16:02',12,'2011-11-20 17:52:45','ExtC2C3-GL5W-1S2L',0,'2011-12-13 12:11:04',NULL,NULL,2),(24967,'cT2QF-RKHi2iaH4A1SsnSg','complete',21553,NULL,747,'2011-11-20 17:54:09','2013-02-11 16:35:11',12,'2011-11-20 17:54:08','EXTC4-CZJ6-1SC9',0,'2013-02-11 16:35:11',NULL,NULL,2),(24969,'dt9E6Vvpflvy5leW82NMnE','archived',21555,NULL,463,'2011-11-20 17:54:56','2013-01-09 07:18:16',13,'2011-11-20 17:54:55','CS-CQFF-1SBX',0,'2011-11-21 18:15:25',NULL,NULL,5),(24971,'dwK8r1HgfegQf5GerYkzgW','archived',21557,NULL,433,'2011-11-20 17:55:12','2013-02-14 21:15:30',8,'2011-11-20 17:55:11','EXTC5C6-D9LB-1SCZ',0,'2012-01-11 19:43:42',NULL,NULL,2),(24973,'aACpzh8Onh97i1gAaq3g9d','archived',21559,NULL,463,'2011-11-20 17:55:47','2013-01-09 19:21:05',13,'2011-11-20 17:55:45','CS-CGAZ-1SBH',0,'2011-11-29 08:57:18',NULL,NULL,5),(24975,'ceje-rJKfmmlU-mTh2pp_o','archived',21561,NULL,801,'2011-11-20 17:56:40','2013-01-16 20:16:03',12,'2011-11-20 17:56:38','ExtC2C3-D7EW-1SCL',0,'2011-12-13 12:12:15',NULL,NULL,2),(24977,'dYTmP6RBjpnjlZIi7AbJmS','archived',21563,NULL,684,'2011-11-20 18:00:46','2013-01-09 07:23:01',12,'2011-11-20 18:00:45','EXTC4-C47Y-1SAP',0,'2011-11-24 11:03:14',NULL,NULL,2),(24979,'aJrZVpAqPgXRfvGMF8hTSL','archived',21565,NULL,461,'2011-11-20 18:10:21','2013-01-09 07:18:17',13,'2011-11-20 18:10:19','GOP-F41B-1R1H',0,'2011-11-21 18:15:22',NULL,NULL,5),(24981,'aXeusuIQTeJPNv94E4iOml','archived',21567,NULL,463,'2011-11-20 18:10:55','2013-01-09 19:21:07',13,'2011-11-20 18:10:53','CS-HSB9-1S3R',0,'2011-11-29 08:58:15',NULL,NULL,5),(24983,'d-Y8pjeFXpHjCJ2RSKlFbr','archived',21569,NULL,457,'2011-11-20 18:13:04','2013-01-09 07:18:18',13,'2011-11-20 18:13:02','PCS-CXHY-1SC5',0,'2011-11-21 18:15:23',NULL,NULL,5),(24985,'cLXJrdYB5aWzlaHz-79o0Y','archived',21571,NULL,707,'2011-11-20 18:38:47','2013-02-22 20:15:55',12,'2011-11-20 18:38:46','ExtC2C3-D1FK-1RYJ',0,'2012-01-19 16:21:15',NULL,NULL,2),(24987,'coxcC7SaboyBNc1Jfz-WxS','archived',14805,NULL,801,'2011-11-20 18:41:51','2013-01-09 07:30:46',6,'2011-11-20 18:41:50','Int-EDTW-1SEP',0,'2011-11-28 17:26:52',NULL,NULL,2),(24989,'dP0pFgDQzayAgDdG5owgdQ','archived',21573,NULL,457,'2011-11-20 18:42:37','2013-01-09 07:18:27',13,'2011-11-20 18:42:35','PCS-DP3N-1Q9Z',0,'2011-11-21 19:16:04',NULL,NULL,5),(24991,'cKdCcRT-PfE6h_SqdNHSYR','archived',21575,NULL,453,'2011-11-20 19:05:45','2013-01-09 07:18:28',13,'2011-11-20 19:05:43','PPS-CZN2-1SCD',0,'2011-11-21 19:16:05',NULL,NULL,5),(24993,'dqPe1034vpQOjQ1FdP2Ywq','archived',21577,NULL,461,'2011-11-20 19:07:46','2013-01-09 07:25:25',13,'2011-11-20 19:07:45','GOP-I0F-1R6N',0,'2011-11-25 16:15:22',NULL,NULL,5),(24995,'awpGIq8uPb0BABrd7k0-mb','archived',21579,NULL,459,'2011-11-20 19:08:17','2013-01-09 07:18:29',13,'2011-11-20 19:08:16','PS-2298-1S4Z',0,'2011-11-21 19:16:06',NULL,NULL,5),(24997,'a3_Xrd_YvlByR055-RiWd-','complete',21581,NULL,463,'2011-11-20 19:20:54','2013-09-12 15:05:42',13,'2011-11-20 19:20:52','PCS-GWZO-1QGV',1,'2013-09-12 15:05:42',NULL,NULL,5),(24999,'bVmuraga9l84O7pbI0vN63','archived',21583,NULL,463,'2011-11-20 20:03:55','2013-01-09 07:18:31',13,'2011-11-20 20:03:53','CS-7TGE-1R9B',0,'2011-11-21 20:16:02',NULL,NULL,5),(25001,'bhPMH2VL5cMOBWIHYs5hzB','archived',21585,NULL,692,'2011-11-20 20:09:42','2013-01-09 07:23:01',8,'2011-11-20 20:09:41','EXTC5C6-GMM1-1QGL',0,'2011-11-24 15:47:34',NULL,NULL,2),(25003,'apWcTKb9HkL5jvlMpELwLe','archived',21587,NULL,459,'2011-11-20 20:18:04','2013-01-09 07:18:33',13,'2011-11-20 20:18:02','PS-93PC-1RTJ',0,'2011-11-21 21:15:59',NULL,NULL,5),(25005,'ajCutFQgHpUllIkW77-LKf','archived',14285,NULL,807,'2011-11-20 20:32:50','2013-03-09 20:15:45',12,'2011-11-20 20:32:48','EXTC4-ELAZ-1SF5',0,'2012-02-03 16:21:44',NULL,NULL,2),(25007,'cKEhqV2njmEj0dIHLFJ9ns','archived',21589,NULL,463,'2011-11-20 20:33:33','2013-01-09 19:22:10',13,'2011-11-20 20:33:31','CS-ENR1-1SF9',0,'2011-12-05 09:19:00',NULL,NULL,5),(25009,'cSkmNxjN9awzUy2z4sGjzM','archived',21591,NULL,459,'2011-11-20 20:36:09','2013-10-09 19:16:26',13,'2011-11-20 20:36:08','PS-CE8U-1SB9',1,'2012-09-04 13:59:17',NULL,NULL,5),(25011,'dx79Qvbf1fTQhKqMxoj0o8','archived',21593,NULL,777,'2011-11-20 20:38:53','2013-01-09 07:30:47',12,'2011-11-20 20:38:51','EXTC4-I180-1S3V',0,'2011-11-28 11:47:02',NULL,NULL,2),(25013,'a45DMR4HvgIO2d2vvQmFwE','archived',21595,NULL,789,'2011-11-20 20:41:38','2013-01-18 20:15:59',10,'2011-11-20 20:41:37','EXTC5C6-FPO9-1SGL',0,'2011-12-15 12:56:27',NULL,NULL,2),(25015,'dwWXo0aGzns5vFzGjOUnIK','archived',21597,NULL,461,'2011-11-20 20:51:30','2013-01-11 20:16:00',13,'2011-11-20 20:51:28','GOP-EXWR-1SFR',0,'2011-12-08 11:18:55',NULL,NULL,5),(25017,'cgBXfpH2jbR4rC0976cXP2','archived',21599,NULL,539,'2011-11-20 20:56:46','2013-01-09 07:24:35',15,'2011-11-20 20:56:45','GRADOB-D1CN-1PJZ',0,'2011-11-24 23:16:32',NULL,NULL,5),(25019,'cB1c7wDqrpHB7mET65sHWm','archived',21601,NULL,461,'2011-11-20 21:11:13','2013-01-09 07:18:35',13,'2011-11-20 21:11:11','GOP-FLF8-1SGF',0,'2011-11-21 21:16:02',NULL,NULL,5),(25021,'b6olNp40jmtOHbPzpyMaqA','archived',21603,NULL,463,'2011-11-20 21:16:13','2013-01-09 07:25:27',13,'2011-11-20 21:16:12','CS-FQIY-1SGN',0,'2011-11-25 16:26:37',NULL,NULL,5),(25023,'aAgVq5tEThDlNIZUaPco-d','archived',21605,NULL,453,'2011-11-20 21:25:22','2013-02-06 20:15:54',13,'2011-11-20 21:25:20','PPS-EJ4A-1SF1',0,'2012-01-03 11:48:51',NULL,NULL,5),(25025,'aeAeyKWg1nY6117AZ3DzuD','archived',21607,NULL,459,'2011-11-20 21:35:44','2013-01-07 19:16:53',13,'2011-11-20 21:35:43','PS-A5WW-1S7X',0,'2011-11-30 17:08:02',NULL,NULL,5),(25027,'cMgV-fclLbCA1cI14E7lk0','archived',21609,NULL,457,'2011-11-20 21:46:26','2013-03-07 20:15:41',13,'2011-11-20 21:46:25','PCS-AAUV-1QSN',0,'2012-02-01 16:05:19',NULL,NULL,5),(25029,'amORZ9jKjc8QcrjjlKa1VK','archived',21611,NULL,684,'2011-11-20 21:49:32','2013-01-09 07:23:02',12,'2011-11-20 21:49:30','EXTC4-GWAJ-1S2V',0,'2011-11-24 11:03:53',NULL,NULL,2),(25031,'aErtk-RfrcCztFKqp9r-SO','archived',21613,NULL,747,'2011-11-20 21:51:28','2013-01-09 07:21:11',12,'2011-11-20 21:51:27','EXTC4-GEG1-1SHR',0,'2011-11-23 19:26:36',NULL,NULL,2),(25033,'b9wQMwLJDpbRWsnOubD1Ue','archived',21615,NULL,777,'2011-11-20 21:52:26','2013-02-11 20:18:12',12,'2011-11-20 21:52:25','EXTC4-GIAT-1R3X',0,'2011-11-29 10:45:09',NULL,NULL,2),(25035,'bwgRigHT9dfyBh-SxS12CZ','archived',9669,NULL,821,'2011-11-20 21:58:05','2013-01-09 07:23:03',12,'2011-11-20 21:58:03','EXTC4-BLI2-1RW7',0,'2011-11-24 14:01:11',NULL,NULL,2),(25037,'aKrqtU4hnmyjbWtCsoAfBI','archived',21617,NULL,457,'2011-11-20 22:21:52','2013-01-09 07:18:36',13,'2011-11-20 22:21:51','PCS-HKKD-1P4B',0,'2011-11-21 23:15:56',NULL,NULL,5),(25039,'cPy2PQp0DkdOxnKkk9Zq2k','archived',21619,NULL,777,'2011-11-20 22:43:57','2013-01-09 19:21:08',12,'2011-11-20 22:43:55','EXTC4-CEES-1RXD',0,'2011-11-29 11:13:01',NULL,NULL,2),(25041,'bOPAHmQ_jlcjGu9ChEtdLw','archived',21619,NULL,515,'2011-11-20 22:44:44','2013-01-09 07:18:19',12,'2011-11-20 22:44:42','ExtC2C3-DJ5Y-1RZ5',0,'2011-11-21 15:56:29',NULL,NULL,2),(25043,'bhvtFdkO1kX7vuptQphEy8','archived',21621,NULL,463,'2011-11-20 22:49:05','2013-01-09 07:30:49',13,'2011-11-20 22:49:04','CS-E895-1OXD',0,'2011-11-28 15:39:16',NULL,NULL,5),(25045,'dZl0Un5Gbj3QRPdIYxSIVm','archived',21623,NULL,641,'2011-11-20 22:52:10','2013-07-04 19:16:12',8,'2011-11-20 22:52:09','EXTC5C6-EU2E-1SFH',0,'2012-05-30 12:17:34',NULL,NULL,2),(25047,'bm7SqL_wzlnQ_uhPuBIQ7x','archived',21625,NULL,789,'2011-11-20 23:01:39','2013-01-18 20:16:00',10,'2011-11-20 23:01:38','EXTC5C6-H20X-1SID',0,'2011-12-15 12:53:58',NULL,NULL,2),(25049,'bftpuENgXdu5-XC0FXsFsN','archived',21627,NULL,539,'2011-11-20 23:12:35','2013-01-09 07:27:06',15,'2011-11-20 23:12:34','GRADOB-H2KM-1SIF',0,'2011-11-26 15:15:19',NULL,NULL,5),(25051,'a_jinlR6noGjUxwz1A8XPn','archived',17541,NULL,801,'2011-11-20 23:16:47','2013-01-09 07:18:59',12,'2011-11-20 23:16:46','ExtC2C3-8ZWO-1QOT',0,'2011-11-22 14:19:35',NULL,NULL,2),(25053,'augWDigcXaLlFPxROfklPB','archived',21629,NULL,767,'2011-11-20 23:33:42','2013-01-09 07:18:19',8,'2011-11-20 23:33:41','EXTC5C6-HU60-1SJL',0,'2011-11-21 12:13:17',NULL,NULL,2),(25055,'cG_9PfMcnkdzKSl40yQBa0','archived',21631,NULL,641,'2011-11-20 23:40:59','2013-01-09 07:18:20',8,'2011-11-20 23:40:58','EXTC5C6-CU1I-1PJN',0,'2011-11-21 16:25:18',NULL,NULL,2),(25057,'aFFwZZVcDgzk_Lg4ok0D89','archived',21633,NULL,455,'2011-11-20 23:41:46','2013-01-09 07:18:37',13,'2011-11-20 23:41:44','POS-HDWP-1SIZ',0,'2011-11-22 00:15:50',NULL,NULL,5),(25059,'dJraddrxvo7Q23ooZq-lWQ','archived',21635,NULL,515,'2011-11-20 23:45:31','2013-01-09 07:18:21',12,'2011-11-20 23:45:30','ExtC2C3-1ARU-1OHV',0,'2011-11-21 16:03:37',NULL,NULL,2),(25061,'cHFJtkEYrjrPp9NtE34DDu','archived',21637,NULL,515,'2011-11-21 00:02:14','2013-01-09 07:18:21',12,'2011-11-21 00:02:13','ExtC2C3-I8U5-1SK3',0,'2011-11-21 16:05:00',NULL,NULL,2),(25063,'dciS65U7PnbA02t7WhKS61','archived',21639,NULL,747,'2011-11-21 00:39:00','2013-01-09 07:21:12',12,'2011-11-21 00:38:58','EXTC4-IC6B-1SK7',0,'2011-11-23 19:27:29',NULL,NULL,2),(25065,'dpbHDs_Lrday45T1d4_5CH','archived',21641,NULL,789,'2011-11-21 01:04:20','2013-01-09 07:27:01',10,'2011-11-21 01:04:19','EXTC5C6-AZ8-1SKD',0,'2011-11-26 01:15:52',NULL,NULL,2),(25067,'cRcSu3JFbgpk_Od6LES4YO','archived',21643,NULL,795,'2011-11-21 01:11:36','2013-03-07 20:15:42',8,'2011-11-21 01:11:35','EXTC5C6-SD5-1SKL',0,'2012-02-01 17:08:15',NULL,NULL,2),(25069,'c-I7YWuiDpPzDPxGKQp22i','archived',21645,NULL,747,'2011-11-21 01:23:30','2013-01-09 07:21:12',12,'2011-11-21 01:23:29','EXTC4-32F-1SKB',0,'2011-11-23 19:28:48',NULL,NULL,2),(25071,'dP5JMw9dzg94YAS5i_h-5R','archived',21647,NULL,801,'2011-11-21 05:35:18','2013-01-16 20:16:04',12,'2011-11-21 05:35:17','ExtC2C3-45EG-1SLB',0,'2011-12-13 12:09:01',NULL,NULL,2),(25073,'b0RxvtujPlVQ1qSLycmMH6','archived',21649,NULL,463,'2011-11-21 09:30:30','2013-01-09 07:19:01',13,'2011-11-21 09:30:28','CS-BT43-1SA5',0,'2011-11-22 10:15:27',NULL,NULL,5),(25075,'cDbFEmyhDe-jkdOhe49dNh','archived',21651,NULL,793,'2011-11-21 09:41:35','2013-01-07 19:18:00',8,'2011-11-21 09:41:34','EXTC5C6-7CQ9-1R8L',0,'2011-12-01 13:17:16',NULL,NULL,2),(25077,'cfy-g1r3faOPtrz5HQHpdD','archived',21653,NULL,747,'2011-11-21 10:01:19','2013-01-09 07:27:07',12,'2011-11-21 10:01:18','EXTC4-7B5B-1SM5',0,'2011-11-26 10:15:18',NULL,NULL,2),(25079,'bYFeYgwdrkb7AQtIbYckJ9','archived',21655,NULL,463,'2011-11-21 10:13:39','2013-01-09 07:19:02',13,'2011-11-21 10:13:37','CS-EFI-1SKH',0,'2011-11-22 10:15:29',NULL,NULL,5),(25081,'aIxFlYAsneZjphSW9KiwVg','archived',21657,NULL,801,'2011-11-21 10:26:10','2013-01-19 20:16:21',6,'2011-11-21 10:26:09','Int-7HN0-1SMB',0,'2011-12-16 12:59:28',NULL,NULL,2),(25083,'bXZ8hRIfrbhzsLs-9cmoyJ','archived',21659,NULL,801,'2011-11-21 10:39:04','2013-01-16 20:16:04',12,'2011-11-21 10:39:03','ExtC2C3-7FXL-1SM7',0,'2011-12-13 12:08:48',NULL,NULL,2),(25085,'c8BkifohLf55VHQPNWn7ze','archived',21661,NULL,441,'2011-11-21 10:41:05','2013-01-07 19:18:00',8,'2011-11-21 10:41:04','EXTC5C6-7U28-1SMR',0,'2011-12-01 12:07:39',NULL,NULL,2),(25087,'dxMgursuHouOxvOc6goQri','archived',21663,NULL,459,'2011-11-21 10:42:05','2013-01-09 07:19:03',13,'2011-11-21 10:42:03','PS-9DNB-1QPP',0,'2011-11-22 11:15:22',NULL,NULL,5),(25089,'cj3TsVU2HkcyEZfj5XlVow','archived',21665,NULL,455,'2011-11-21 11:07:29','2013-01-09 07:19:04',13,'2011-11-21 11:07:28','POS-9SD8-1ON5',0,'2011-11-22 11:15:23',NULL,NULL,5),(25091,'d4LOMjjMjkvyiO_kOn3XQ2','archived',21667,NULL,801,'2011-11-21 11:14:06','2013-01-09 07:18:22',12,'2011-11-21 11:14:05','ExtC2C3-8E0W-1SNH',0,'2011-11-21 12:10:12',NULL,NULL,2),(25093,'c04k6IHBzaI68Q7kuzHVHg','archived',21669,NULL,461,'2011-11-21 11:27:29','2013-01-09 07:19:05',13,'2011-11-21 11:27:28','GOP-7NE2-1SMH',0,'2011-11-22 12:15:24',NULL,NULL,5),(25095,'cMQJYwxkzd54PK4Ei7dvWk','archived',21671,NULL,463,'2011-11-21 11:58:53','2013-01-09 07:19:06',13,'2011-11-21 11:58:51','CS-8E79-1SNJ',0,'2011-11-22 12:15:26',NULL,NULL,5),(25097,'b38RwupIjbnAFRSCXq-m4R','archived',21673,NULL,463,'2011-11-21 12:08:09','2013-01-09 07:26:58',13,'2011-11-21 12:08:07','CS-9EAF-1OM3',0,'2011-11-26 00:15:56',NULL,NULL,5),(25099,'d42OTbUKja2y6Wd-4wnNi2','archived',3781,NULL,753,'2011-11-21 12:13:39','2013-01-11 20:16:01',12,'2011-11-21 12:13:38','EXTC4-91YS-1SON',0,'2011-12-08 10:07:14',NULL,NULL,2),(25101,'cbf482dl1bMQuUYD8_XAOw','archived',21675,NULL,459,'2011-11-21 12:19:27','2013-01-09 07:19:07',13,'2011-11-21 12:19:26','PS-9YWO-1S7P',0,'2011-11-22 13:15:21',NULL,NULL,5),(25103,'aTo_7KI5XatlKqPrW04vGn','archived',21677,NULL,747,'2011-11-21 12:22:32','2013-01-09 07:21:13',12,'2011-11-21 12:22:31','EXTC4-8X6Y-1SO9',0,'2011-11-23 19:31:24',NULL,NULL,2),(25105,'dC2eHQ5nroTkFasWnA3Xex','archived',21679,NULL,801,'2011-11-21 12:27:21','2013-01-16 20:16:05',12,'2011-11-21 12:27:20','ExtC2C3-82JY-1SMX',0,'2011-12-13 12:08:28',NULL,NULL,2),(25107,'btk8xVIdfoiAQknqoF2gD0','archived',21681,NULL,463,'2011-11-21 12:38:07','2013-01-09 07:19:08',13,'2011-11-21 12:38:06','CS-98XR-1SP1',0,'2011-11-22 13:15:23',NULL,NULL,5),(25109,'cF_ugVY95cy6iqdsqXrdTu','archived',21683,NULL,463,'2011-11-21 12:41:22','2013-01-09 07:19:09',13,'2011-11-21 12:41:20','CS-AFWJ-1RDB',0,'2011-11-22 13:15:25',NULL,NULL,5),(25111,'aw23cdYYXdF6tk-0kitwW_','archived',21685,NULL,793,'2011-11-21 12:55:52','2013-02-12 20:15:41',2,'2011-11-21 12:55:52','Int-6ASR-1S5H',0,'2012-01-09 09:27:17',NULL,NULL,2),(25113,'brcPuk1ALp2k4LXSKKEZRV','archived',21687,NULL,801,'2011-11-21 13:00:10','2013-01-16 20:16:06',12,'2011-11-21 13:00:09','ExtC2C3-8SQR-1SO5',0,'2011-12-13 12:07:54',NULL,NULL,2),(25115,'drkzWBkMPnURpz8XmtfS8s','archived',21689,NULL,789,'2011-11-21 13:00:31','2013-01-18 20:16:00',10,'2011-11-21 13:00:30','EXTC5C6-7SEV-1QNB',0,'2011-12-15 12:57:01',NULL,NULL,2),(25117,'c5YeTuK_1o7kC9FP-xco0i','archived',20561,NULL,539,'2011-11-21 13:01:53','2013-01-09 07:19:11',15,'2011-11-21 13:01:52','GRADOB-9FFE-1SPD',0,'2011-11-22 13:15:22',NULL,NULL,5),(25119,'b1YTd6Q6bivjCYLbnTcQWQ','archived',21691,NULL,459,'2011-11-21 13:19:57','2013-01-07 19:19:31',13,'2011-11-21 13:19:56','PS-BIR2-1QV1',0,'2011-12-02 16:52:40',NULL,NULL,5),(25121,'a91iOJ-ULmcOY4bN4BSR4D','archived',21693,NULL,753,'2011-11-21 13:31:26','2013-01-11 20:16:02',12,'2011-11-21 13:31:25','EXTC4-8YHF-1SOD',0,'2011-12-08 10:07:15',NULL,NULL,2),(25123,'cuyhoqbfrfx7DLZLfGUQxZ','archived',21695,NULL,463,'2011-11-21 13:34:27','2013-01-07 19:16:54',13,'2011-11-21 13:34:25','CS-E22E-1SEB',0,'2011-11-30 16:40:29',NULL,NULL,5),(25125,'bsf8cIKxnhR59d3M3GdHXD','archived',21697,NULL,461,'2011-11-21 13:34:46','2013-01-09 07:25:28',13,'2011-11-21 13:34:44','GOP-FEVP-1OZZ',0,'2011-11-25 14:15:31',NULL,NULL,5),(25127,'b4qqurE3zjwis0AWA1UP0Q','archived',21699,NULL,459,'2011-11-21 13:38:53','2013-01-09 07:18:24',13,'2011-11-21 13:38:51','PS-CSNR-1RXX',0,'2011-11-21 18:15:19',NULL,NULL,5),(25129,'d7vHb6PtbcwPRPBssGgFQp','archived',21701,NULL,821,'2011-11-21 13:46:28','2013-01-09 07:23:04',12,'2011-11-21 13:46:27','EXTC4-GA0X-1RO1',0,'2011-11-24 14:01:43',NULL,NULL,2),(25131,'dgCRue2BTlU4ljZKk8s1IW','archived',21703,NULL,463,'2011-11-21 13:47:30','2013-01-09 07:19:12',13,'2011-11-21 13:47:29','CS-9E8P-1SPB',0,'2011-11-22 14:15:20',NULL,NULL,5),(25133,'d9qEXtV1XbdR0VoftJlfJP','archived',21705,NULL,801,'2011-11-21 13:55:12','2013-01-16 20:16:07',12,'2011-11-21 13:55:11','ExtC2C3-8Z9C-1SOH',0,'2011-12-13 12:07:45',NULL,NULL,2),(25135,'c2i-9BuQLgNQW7OIuWQLfN','archived',21707,NULL,463,'2011-11-21 13:59:12','2013-01-09 07:24:05',13,'2011-11-21 13:59:10','CS-9TQI-1SQ5',0,'2011-11-24 20:15:54',NULL,NULL,5),(25137,'bCbRj5COXpFRyYZyokkCnc','archived',21709,NULL,441,'2011-11-21 14:11:10','2013-02-11 20:18:13',8,'2011-11-21 14:11:09','EXTC5C6-ASA1-1SS3',0,'2011-12-01 19:11:55',NULL,NULL,2),(25139,'crR75O9tvhalfcjyRS6su-','archived',21711,NULL,805,'2011-11-21 14:13:12','2013-03-09 20:15:46',12,'2011-11-21 14:13:11','EXTC4-AEPV-1SRD',0,'2012-02-03 16:33:43',NULL,NULL,2),(25141,'cWNBn2FmfaliLAo8ZZoS0D','archived',21709,NULL,692,'2011-11-21 14:15:36','2013-01-09 07:23:04',8,'2011-11-21 14:15:35','EXTC5C6-AYKI-1SSJ',0,'2011-11-24 15:48:43',NULL,NULL,2),(25143,'cRqlJwYN1l9kUiCGY_SEY6','archived',21713,NULL,457,'2011-11-21 14:27:53','2013-01-09 07:19:13',13,'2011-11-21 14:27:51','PCS-6TU7-1PXF',0,'2011-11-22 15:15:20',NULL,NULL,5),(25145,'cfSPN_OM9b5Ox1ei0WrglK','archived',21715,NULL,759,'2011-11-21 14:41:04','2013-03-20 20:15:40',10,'2011-11-21 14:41:03','EXTC5C6-B1DF-1SSL',0,'2012-02-14 15:43:52',NULL,NULL,2),(25147,'diVqN1j1bmDl_7UFOFP5V6','archived',21717,NULL,459,'2011-11-21 14:42:01','2013-01-09 07:21:14',13,'2011-11-21 14:41:59','PS-AKVR-1RDJ',0,'2011-11-23 19:16:00',NULL,NULL,5),(25149,'cKf5RVOgvg5kEYxrB1pi_z','archived',21719,NULL,459,'2011-11-21 14:46:20','2013-01-09 07:19:15',13,'2011-11-21 14:46:18','PS-AOW1-1SRR',0,'2011-11-22 15:15:25',NULL,NULL,5),(25151,'bbcFB1QFridzZ9Ayf6y67L','archived',21721,NULL,463,'2011-11-21 14:51:35','2013-02-15 20:15:48',13,'2011-11-21 14:51:33','CS-E1QK-1PLL',0,'2012-01-12 10:49:02',NULL,NULL,5),(25153,'atmJK8l2zlB7txs9hSZA0U','archived',21725,NULL,457,'2011-11-21 14:55:11','2013-01-09 07:25:30',13,'2011-11-21 14:55:10','PCS-B2QK-1SSR',0,'2011-11-25 13:15:31',NULL,NULL,5),(25155,'dlJL-jSt1dXACU4GUqfYz6','archived',21727,NULL,463,'2011-11-21 14:56:00','2013-01-09 07:19:16',13,'2011-11-21 14:55:59','CS-CECE-1OT9',0,'2011-11-22 15:15:21',NULL,NULL,5),(25157,'dGm-zzeMLfNOscbHXHJ3W9','archived',100,NULL,463,'2011-11-21 14:56:07','2013-01-09 07:19:17',13,'2011-11-21 14:56:06','CS-AW76-1SSD',0,'2011-11-22 15:15:23',NULL,NULL,5),(25159,'bSDrURJPPc3BZqrGTSyDMl','archived',21729,NULL,459,'2011-11-21 15:02:20','2013-01-09 07:19:18',13,'2011-11-21 15:02:19','PS-B23M-1SSN',0,'2011-11-22 15:15:24',NULL,NULL,5),(25161,'c8pvZdFCjdGQ_T6n9y0CNo','archived',21731,NULL,453,'2011-11-21 15:27:47','2013-01-09 19:23:33',13,'2011-11-21 15:27:46','PPS-DQGL-1OWB',0,'2011-12-05 19:15:48',NULL,NULL,5),(25163,'dWof81Q-bctRPpr9pKiEHZ','archived',18535,NULL,801,'2011-11-21 15:33:09','2013-01-09 07:30:50',6,'2011-11-21 15:33:09','Int-B7Z8-1STB',0,'2011-11-28 17:25:07',NULL,NULL,2),(25165,'d8KLqSQa5jSATK9JGTWiXu','archived',21733,NULL,461,'2011-11-21 15:47:12','2013-01-09 07:25:31',13,'2011-11-21 15:47:11','GOP-7Y20-1SMT',0,'2011-11-25 16:31:40',NULL,NULL,5),(25167,'b2A6wMj8vivPiLen9CUzXi','archived',21735,NULL,747,'2011-11-21 16:03:35','2013-01-09 07:21:15',12,'2011-11-21 16:03:34','EXTC4-BYTP-1SV9',0,'2011-11-23 19:32:37',NULL,NULL,2),(25169,'aShe5u1jPma5pqYJUGvJ-j','archived',21737,NULL,461,'2011-11-21 16:07:29','2013-01-09 07:19:20',13,'2011-11-21 16:07:28','GOP-91PQ-1Q03',0,'2011-11-22 16:15:24',NULL,NULL,5),(25171,'bcEBbaQpnj2QwEf7Mr0ICb','archived',21739,NULL,459,'2011-11-21 16:16:31','2013-01-09 07:19:21',13,'2011-11-21 16:16:30','PS-HBEV-1P3Z',0,'2011-11-22 17:15:21',NULL,NULL,5),(25173,'d85Isdqn9m16u1sauSjyVB','archived',21741,NULL,459,'2011-11-21 16:19:57','2013-01-09 07:19:23',13,'2011-11-21 16:19:55','PS-BYWA-1SVB',0,'2011-11-22 17:15:22',NULL,NULL,5),(25175,'aAPGDBJjbc45KsDap13MDU','archived',21743,NULL,801,'2011-11-21 16:22:13','2013-01-09 07:25:31',12,'2011-11-21 16:22:12','ExtC2C3-C9PK-1SWB',0,'2011-11-25 13:17:47',NULL,NULL,2),(25177,'c2RMUCWq9hQ5II124XYOAV','archived',21745,NULL,692,'2011-11-21 16:24:49','2013-01-09 07:23:05',8,'2011-11-21 16:24:48','EXTC5C6-CEMX-1SWN',0,'2011-11-24 15:49:24',NULL,NULL,2),(25179,'bB4mTTTqzljkreLVHqKSrd','archived',21747,NULL,463,'2011-11-21 16:28:25','2013-01-09 07:19:24',13,'2011-11-21 16:28:24','CS-940F-1RTL',0,'2011-11-22 17:15:27',NULL,NULL,5),(25181,'cOS-oDb-Tgh7BUAR3amcSy','archived',21749,NULL,692,'2011-11-21 16:29:11','2013-01-09 07:23:05',8,'2011-11-21 16:29:10','EXTC5C6-CIBK-1SWX',0,'2011-11-24 15:51:22',NULL,NULL,2),(25183,'ajRtFYd_Hm5jbfM4cdCcAc','archived',21751,NULL,459,'2011-11-21 16:29:41','2013-01-09 07:19:25',13,'2011-11-21 16:29:40','PS-B5VD-1ST5',0,'2011-11-22 17:15:23',NULL,NULL,5),(25185,'cFqh-bc_jkniZf-ZKNNwRT','archived',21753,NULL,453,'2011-11-21 16:29:55','2013-01-09 07:19:26',13,'2011-11-21 16:29:53','PPS-CD6R-1SWH',0,'2011-11-22 17:15:28',NULL,NULL,5),(25187,'dzd3xpS9HjRRx6HW3Zmt2p','archived',21755,NULL,461,'2011-11-21 16:34:15','2013-01-09 07:19:28',13,'2011-11-21 16:34:14','GOP-A5LE-1RCP',0,'2011-11-22 17:15:24',NULL,NULL,5),(25189,'d6lYfe4ivdyybs-dGJTS1x','archived',21757,NULL,801,'2011-11-21 16:37:33','2013-01-09 07:27:07',12,'2011-11-21 16:37:32','ExtC2C3-CKB6-1SX1',0,'2011-11-26 17:15:20',NULL,NULL,2),(25191,'dbAVmUu65je5PNsx87HrFQ','archived',21759,NULL,759,'2011-11-21 16:50:06','2013-01-19 20:16:22',10,'2011-11-21 16:50:05','EXTC5C6-C6BH-1SW1',0,'2011-12-16 16:22:54',NULL,NULL,2),(25193,'afXV2Tj5LgOjBDKQcu4YwA','archived',21761,NULL,463,'2011-11-21 16:59:14','2013-01-09 07:23:07',13,'2011-11-21 16:59:13','CS-BWBE-1SV1',0,'2011-11-24 15:15:21',NULL,NULL,5),(25195,'b-k3H779HprznDGoyJS7xW','archived',21763,NULL,453,'2011-11-21 17:05:19','2013-01-09 07:19:31',13,'2011-11-21 17:05:17','PPS-C8W7-1SW9',0,'2011-11-22 13:15:19',NULL,NULL,5),(25197,'bo6ro7n2jcGjFBuZyLlzr0','archived',21765,NULL,535,'2011-11-21 17:05:48','2013-01-09 07:21:26',15,'2011-11-21 17:05:46','PLACOB-F7QC-1PNX',0,'2011-11-23 20:15:55',NULL,NULL,5),(25199,'adBwRa0cnc3jlh5o242dT5','archived',21767,NULL,463,'2011-11-21 17:13:09','2013-01-09 07:19:33',13,'2011-11-21 17:13:07','CS-CDOQ-1SWJ',0,'2011-11-22 17:15:30',NULL,NULL,5),(25201,'aiqcvOu8rlJlgx-_E07ECa','archived',21769,NULL,807,'2011-11-21 17:23:50','2013-03-09 20:15:35',12,'2011-11-21 17:23:49','EXTC4-CKKQ-1SX3',1,'2012-02-03 16:22:11',NULL,NULL,2),(25203,'cBPNLod6fo3i-MOmJedugN','archived',21771,NULL,457,'2011-11-21 17:29:42','2013-01-09 07:19:34',13,'2011-11-21 17:29:41','PCS-CIEW-1SWZ',0,'2011-11-22 18:15:19',NULL,NULL,5),(25205,'auyNyuSVXcGl66tVxDYFWe','archived',21773,NULL,459,'2011-11-21 17:38:23','2013-01-09 07:19:36',13,'2011-11-21 17:38:22','PS-D2SC-1SY3',0,'2011-11-22 18:15:21',NULL,NULL,5),(25207,'cDmIeYCm5hZi_T_jC5djtt','archived',21775,NULL,459,'2011-11-21 17:39:52','2013-01-09 07:30:51',13,'2011-11-21 17:39:50','PS-GSVY-1SHZ',0,'2011-11-28 14:19:33',NULL,NULL,5),(25209,'dWHT7iK2fai7HO_GZ032ek','archived',21777,NULL,747,'2011-11-21 17:40:18','2013-01-09 07:21:16',12,'2011-11-21 17:40:17','EXTC4-D0SP-1SXV',0,'2011-11-23 19:34:12',NULL,NULL,2),(25211,'bInpUtQ31jYPpjrt8rqdDQ','archived',21779,NULL,801,'2011-11-21 18:14:49','2013-01-09 07:19:37',12,'2011-11-21 18:14:48','ExtC2C3-D2K2-1SY1',0,'2011-11-22 16:34:37',NULL,NULL,2),(25213,'aQsyVOi8neelyX5FRvZXBP','archived',21781,NULL,463,'2011-11-21 18:22:26','2013-02-02 20:15:41',13,'2011-11-21 18:22:25','CS-8S8W-1SO3',0,'2011-12-30 09:37:15',NULL,NULL,5),(25215,'dOAv_LRUPmGRkvNGTZ1P5t','archived',21783,NULL,817,'2011-11-21 18:26:47','2013-01-09 07:27:40',12,'2011-11-21 18:26:46','EXTC4-D7N5-1SYF',0,'2011-11-26 19:15:59',NULL,NULL,2),(25217,'cGrFy5l9zdrAyzghe4U5DG','archived',21785,NULL,801,'2011-11-21 18:34:59','2013-01-09 07:19:38',12,'2011-11-21 18:34:58','ExtC2C3-DNE0-1SZT',0,'2011-11-22 16:37:26',NULL,NULL,2),(25219,'ceTRlmfTbnZkac-B-3rZ_1','complete',21787,NULL,747,'2011-11-21 18:54:37','2013-02-11 16:35:13',12,'2011-11-21 18:54:36','EXTC4-DL1A-1SZF',0,'2013-02-11 16:35:13',NULL,NULL,2),(25221,'ac3LflyhjmN52_2VE8M0QZ','archived',21789,NULL,807,'2011-11-21 18:58:47','2013-01-09 07:27:41',12,'2011-11-21 18:58:46','EXTC4-DNT1-1SZX',0,'2011-11-26 19:16:00',NULL,NULL,2),(25223,'cJrAxjVJ5cUAmmdtWayRGo','archived',21791,NULL,459,'2011-11-21 18:59:43','2013-01-11 20:16:03',13,'2011-11-21 18:59:41','PS-DY38-1T0T',0,'2011-12-08 14:28:19',NULL,NULL,5),(25225,'aMQWdu0RndCjP0tu71P3FL','archived',21793,NULL,463,'2011-11-21 19:04:29','2013-10-09 19:16:28',13,'2011-11-21 19:04:28','CS-CPXT-1RIP',1,'2012-09-04 13:59:14',NULL,NULL,5),(25227,'aDxSeOv7DlQBWLOAlsFmlM','archived',21795,NULL,461,'2011-11-21 19:06:05','2013-01-09 07:19:47',13,'2011-11-21 19:06:03','GOP-DSBE-1T07',0,'2011-11-22 19:15:39',NULL,NULL,5),(25229,'dMJYduk49nL6j7RWesOqXo','archived',21797,NULL,461,'2011-11-21 19:18:52','2013-01-09 07:19:53',13,'2011-11-21 19:18:50','GOP-I4US-1SJT',0,'2011-11-22 20:15:36',NULL,NULL,5),(25231,'dvV5YxiNfkK68olk-fKuwB','archived',21799,NULL,463,'2011-11-21 19:21:40','2013-02-15 20:15:50',13,'2011-11-21 19:21:38','CS-DX5X-1T0N',0,'2012-01-12 10:50:24',NULL,NULL,5),(25233,'cKPbPYlOTlt7lQmN0PTYuz','archived',21801,NULL,535,'2011-11-21 19:23:44','2013-01-09 07:27:09',15,'2011-11-21 19:23:43','PLACOB-BK01-1SU3',0,'2011-11-26 18:15:20',NULL,NULL,5),(25235,'cOTCrCcwncjyC0ocNEenzB','archived',21803,NULL,455,'2011-11-21 19:41:01','2013-01-09 07:20:06',13,'2011-11-21 19:40:58','POS-DQS4-1T03',0,'2011-11-23 01:15:54',NULL,NULL,5),(25237,'d8LcEWdIfdl7uoUBQBCX54','archived',21805,NULL,653,'2011-11-21 19:42:24','2013-01-09 07:23:07',12,'2011-11-21 19:42:23','EXTC4-ESIU-1T2D',0,'2011-11-24 10:46:28',NULL,NULL,2),(25239,'dnzF_H7tbfS78ci1AotwX3','archived',21807,NULL,459,'2011-11-21 20:01:54','2013-01-09 07:19:54',13,'2011-11-21 20:01:52','PS-D7G9-1SCN',0,'2011-11-22 20:15:40',NULL,NULL,5),(25241,'dxUqYn2qLbbPLtgJZypokz','archived',21809,NULL,457,'2011-11-21 20:03:08','2013-01-09 07:19:55',13,'2011-11-21 20:03:06','PCS-EG0Z-1T1N',0,'2011-11-22 20:15:41',NULL,NULL,5),(25243,'cji88X4ALni7pUPdhyazrI','archived',21811,NULL,463,'2011-11-21 20:07:18','2013-01-09 07:19:57',13,'2011-11-21 20:07:16','CS-ENH7-1T21',0,'2011-11-22 20:15:42',NULL,NULL,5),(25245,'bgIVaYIrjb7Obt1KGFssfZ','archived',21813,NULL,463,'2011-11-21 20:08:06','2013-01-09 07:19:58',13,'2011-11-21 20:08:04','CS-8LWR-1PAT',0,'2011-11-22 20:15:44',NULL,NULL,5),(25247,'bstMilnd1oajsAYhRQVehL','archived',21815,NULL,653,'2011-11-21 20:43:59','2013-01-09 19:22:11',12,'2011-11-21 20:43:58','EXTC4-F7X7-1T37',0,'2011-12-05 10:52:51',NULL,NULL,2),(25249,'b7Faq2XDPmOimCe5hSNLEl','archived',21817,NULL,463,'2011-11-21 20:53:10','2013-01-09 07:20:00',13,'2011-11-21 20:53:09','CS-F1ZO-1T2X',0,'2011-11-22 21:15:39',NULL,NULL,5),(25251,'dPCm0S291pN6494msDO1_J','archived',21819,NULL,747,'2011-11-21 21:09:14','2013-01-09 07:27:50',12,'2011-11-21 21:09:13','EXTC4-G5G4-1T5J',0,'2011-11-26 21:15:56',NULL,NULL,2),(25253,'bUy5VUfSXiEPTr4-5uPypn','archived',21821,NULL,747,'2011-11-21 21:16:42','2013-01-09 07:21:16',12,'2011-11-21 21:16:41','EXTC4-FVAG-1T4Z',0,'2011-11-23 19:33:17',NULL,NULL,2),(25255,'cQwQzqlf1ecj-PiLDYNk2b','archived',21823,NULL,463,'2011-11-21 21:21:02','2013-01-09 07:30:53',13,'2011-11-21 21:21:01','CS-DDFR-1SYX',0,'2011-11-28 14:20:36',NULL,NULL,5),(25257,'a7RSyYoQzcD5p6nGfv3Y6q','archived',21825,NULL,453,'2011-11-21 21:33:14','2013-01-09 07:20:02',13,'2011-11-21 21:33:12','PPS-FRSQ-1T4J',0,'2011-11-22 22:15:49',NULL,NULL,5),(25259,'cFCIeQQDTh156xvzSY5JKF','archived',21827,NULL,821,'2011-11-21 21:42:59','2013-01-09 19:22:12',12,'2011-11-21 21:42:58','EXTC4-G15H-1T59',0,'2011-12-05 13:28:35',NULL,NULL,2),(25261,'aEPpSkWe1ozRKC55dS0I6c','archived',21829,NULL,779,'2011-11-21 21:55:17','2013-01-09 07:30:53',8,'2011-11-21 21:55:16','EXTC5C6-GB5S-1T5X',0,'2011-11-28 14:16:01',NULL,NULL,2),(25263,'dm_bBQTivhj6PAac2uZmNj','archived',21831,NULL,459,'2011-11-21 21:59:02','2013-01-07 19:16:56',13,'2011-11-21 21:59:01','PS-FTAW-1T4P',0,'2011-11-30 14:30:12',NULL,NULL,5),(25265,'dCfO8phzzaclnqafKclwx2','archived',21829,NULL,692,'2011-11-21 22:12:37','2013-01-09 07:23:08',8,'2011-11-21 22:12:36','EXTC5C6-H09M-1T75',0,'2011-11-24 15:53:00',NULL,NULL,2),(25267,'bac9OIPGjdlOyy-33QfgjR','archived',21833,NULL,707,'2011-11-21 22:51:01','2013-02-09 20:15:38',12,'2011-11-21 22:50:59','ExtC2C3-GDHG-1T67',0,'2012-01-06 10:56:31',NULL,NULL,2),(25269,'aDGPR81m1gqBo8hKUDy-dG','archived',21835,NULL,692,'2011-11-21 23:00:25','2013-03-05 20:15:40',8,'2011-11-21 23:00:24','EXTC5C6-HEV0-1T7Z',0,'2012-01-30 17:27:24',NULL,NULL,2),(25271,'aPZMghfQXbbk6W6GR2oB9w','archived',21837,NULL,535,'2011-11-21 23:14:09','2013-01-09 19:21:09',15,'2011-11-21 23:14:07','PLACOB-GZGT-1T71',0,'2011-11-29 13:15:19',NULL,NULL,5),(25273,'dPngHZJcvcIQoEQDKebyt0','archived',21839,NULL,753,'2011-11-21 23:42:44','2013-01-11 20:16:04',12,'2011-11-21 23:42:43','EXTC4-HXJU-1T8J',0,'2011-12-08 10:09:19',NULL,NULL,2),(25275,'a2Qn-YbtDoS5VymmdWJT3t','archived',21841,NULL,453,'2011-11-21 23:44:57','2013-01-09 07:20:03',13,'2011-11-21 23:44:55','PPS-B8LD-1STF',0,'2011-11-23 00:15:57',NULL,NULL,5),(25277,'dAC6Ob4O1cc7HuMR81gi6G','complete',21843,NULL,793,'2011-11-21 23:57:02','2013-01-14 16:52:22',8,'2011-11-21 23:57:02','EXTC5C6-7PO0-1SML',0,'2013-01-14 16:52:22',NULL,NULL,2),(25279,'bVDD2bu71h67gvHOau2Okq','archived',613,NULL,753,'2011-11-22 00:17:02','2013-01-11 20:16:04',6,'2011-11-22 00:17:01','Int-I87P-1T8X',0,'2011-12-08 10:00:30',NULL,NULL,2),(25281,'awKeEVvXjoGRiZUqQR-nXl','archived',21845,NULL,461,'2011-11-22 00:17:18','2013-01-09 07:20:07',13,'2011-11-22 00:17:17','GOP-HWM6-1SJN',0,'2011-11-23 01:15:56',NULL,NULL,5),(25283,'aVulQMXm1djjLl_zrQrdzw','archived',21847,NULL,463,'2011-11-22 00:26:14','2013-01-09 19:22:13',13,'2011-11-22 00:26:12','CS-B4FE-1S9H',0,'2011-12-05 09:59:55',NULL,NULL,5),(25285,'aQFQmjv4vifRkCaed5uyRc','archived',21849,NULL,753,'2011-11-22 00:41:22','2013-01-11 20:16:05',12,'2011-11-22 00:41:21','EXTC4-HDZH-1T7X',0,'2011-12-08 10:07:12',NULL,NULL,2),(25287,'a7L1BNjnHdrie3uiWXUgjb','archived',21851,NULL,463,'2011-11-22 00:42:29','2013-01-09 07:20:08',13,'2011-11-22 00:42:28','CS-BEQ0-1RFB',0,'2011-11-23 01:15:57',NULL,NULL,5),(25289,'cGsttZDlbis7inK0lNOMZ-','archived',21853,NULL,801,'2011-11-22 01:30:34','2013-01-09 07:30:54',6,'2011-11-22 01:30:33','Int-SSG-1T9N',0,'2011-11-28 17:22:34',NULL,NULL,2),(25291,'dDWw_j94vexj6lO-i_P6ZU','archived',21855,NULL,461,'2011-11-22 02:32:06','2013-01-09 07:20:10',13,'2011-11-22 02:32:04','GOP-FYJZ-1QFF',0,'2011-11-23 03:15:50',NULL,NULL,5),(25293,'cBqBr5XfDnhAeOeo2o3V_b','archived',21857,NULL,461,'2011-11-22 03:14:49','2013-01-09 07:20:11',13,'2011-11-22 03:14:48','GOP-1LBA-1TA1',0,'2011-11-23 04:16:01',NULL,NULL,5),(25294,'dqcz89hMjbzjloBjybjkRo','archived',21858,NULL,801,'2011-11-22 09:00:33','2013-01-09 07:28:11',12,'2011-11-22 09:00:32','ExtC2C3-D1IY-1RJF',0,'2011-11-27 09:15:19',NULL,NULL,2),(25295,'ciGWaF2HjjnBNCkM3clx1w','archived',21859,NULL,801,'2011-11-22 09:19:35','2013-01-16 20:16:07',12,'2011-11-22 09:19:34','ExtC2C3-BOTT-1SUH',0,'2011-12-13 12:12:38',NULL,NULL,2),(25297,'bM6bBR6snjoQ7mdOI7fiqs','archived',21861,NULL,801,'2011-11-22 09:38:49','2013-01-09 07:19:39',12,'2011-11-22 09:38:48','ExtC2C3-5UBO-1TAR',0,'2011-11-22 16:46:38',NULL,NULL,2),(25299,'dVF8EfKQPdFQD3M9qZ21gh','archived',21863,NULL,793,'2011-11-22 09:42:38','2013-01-07 19:18:01',2,'2011-11-22 09:42:37','Int-C3HR-1SVV',0,'2011-12-01 13:16:29',NULL,NULL,2),(25301,'cZCANUWI1cYjjfGWems0WF','complete',21865,NULL,801,'2011-11-22 10:20:50','2013-02-11 12:55:06',12,'2011-11-22 10:20:49','ExtC2C3-9L5R-1SPN',0,'2013-02-11 12:55:06',NULL,NULL,2),(25303,'cc_5EOcWvluAl72ArCVtaq','archived',21867,NULL,459,'2011-11-22 10:35:55','2013-01-09 07:20:34',13,'2011-11-22 10:35:53','PS-6QJR-1TB2',0,'2011-11-23 11:15:19',NULL,NULL,5),(25305,'d01yDwEQngC5GNMwW07Wj6','archived',21869,NULL,457,'2011-11-22 10:48:00','2013-01-09 07:20:35',13,'2011-11-22 10:47:59','PCS-75H9-1TBN',0,'2011-11-23 11:15:21',NULL,NULL,5),(25307,'a5IUlxCmvpQO3Xb0MZ0JXB','archived',21871,NULL,639,'2011-11-22 10:52:40','2013-01-09 07:25:32',8,'2011-11-22 10:52:39','EXTC5C6-8AFO-1TDN',0,'2011-11-25 15:59:41',NULL,NULL,2),(25309,'bp8s4dmFji4zO-bCSQ3Xkx','archived',21873,NULL,463,'2011-11-22 11:02:27','2013-01-09 07:20:36',13,'2011-11-22 11:02:26','CS-D1BP-1QXZ',0,'2011-11-23 11:15:22',NULL,NULL,5),(25311,'cSE2qRNOvlnlojmGRgNfeQ','archived',21875,NULL,747,'2011-11-22 11:51:04','2013-01-09 07:28:12',12,'2011-11-22 11:51:03','EXTC4-7JYN-1TC5',0,'2011-11-27 12:15:20',NULL,NULL,2),(25313,'bbAM21oYLmny0KMZOy-wtF','archived',21877,NULL,463,'2011-11-22 11:53:45','2013-01-09 07:20:37',13,'2011-11-22 11:53:43','CS-85GV-1TD7',0,'2011-11-23 12:15:35',NULL,NULL,5),(25315,'cjK3S6Xnjl46-qlAqMDj2Y','archived',2575,NULL,747,'2011-11-22 11:54:54','2013-01-09 07:21:17',12,'2011-11-22 11:54:52','EXTC4-8NW4-1TE1',0,'2011-11-23 19:35:14',NULL,NULL,2),(25317,'dhSLogoT1lEAn6BFLeDpVD','archived',21879,NULL,459,'2011-11-22 12:18:48','2013-01-09 07:20:39',13,'2011-11-22 12:18:46','PS-8EUZ-1TDR',0,'2011-11-23 13:15:22',NULL,NULL,5),(25319,'aDGXx83RneLOj02wdaSWcX','archived',21881,NULL,653,'2011-11-22 12:22:21','2013-01-09 07:23:09',12,'2011-11-22 12:22:20','EXTC4-90DT-1TEZ',0,'2011-11-24 10:55:42',NULL,NULL,2),(25321,'b-86_vLVXk9i6eKXGWtHd0','archived',21883,NULL,463,'2011-11-22 12:25:48','2013-01-09 07:20:40',13,'2011-11-22 12:25:46','CS-A13S-1SQF',0,'2011-11-23 13:15:23',NULL,NULL,5),(25323,'aAO4-r2Ezldk4xTYTzMPdj','archived',21885,NULL,463,'2011-11-22 12:28:00','2013-01-09 07:20:41',13,'2011-11-22 12:27:59','CS-8NZ0-1TE3',0,'2011-11-23 13:15:24',NULL,NULL,5),(25325,'dPX-JVxRvpZlzjbiVJIUsL','archived',21887,NULL,653,'2011-11-22 12:39:41','2013-01-09 07:23:09',12,'2011-11-22 12:39:40','EXTC4-90NK-1SOL',0,'2011-11-24 10:46:34',NULL,NULL,2),(25327,'aqDyo3wljc0PAhnxaXdvw6','archived',21889,NULL,457,'2011-11-22 12:49:34','2013-01-09 07:20:42',13,'2011-11-22 12:49:33','PCS-8OCO-1TE5',0,'2011-11-23 13:15:19',NULL,NULL,5),(25329,'d1F5I933PiqRvUWa6MYRm8','archived',10753,NULL,801,'2011-11-22 12:52:23','2013-01-16 20:16:08',6,'2011-11-22 12:52:23','Int-9JFA-1TFZ',0,'2011-12-13 12:09:53',NULL,NULL,2),(25331,'aI22vpo69iCj_5zYing8YZ','archived',21891,NULL,535,'2011-11-22 12:53:01','2013-10-09 19:16:29',15,'2011-11-22 12:52:59','PLACOB-93UN-1TF3',1,'2012-09-04 14:01:19',NULL,NULL,5),(25333,'bHpfKtGffovjZ9Svvth4_b','archived',21893,NULL,463,'2011-11-22 13:02:51','2013-01-09 07:20:43',13,'2011-11-22 13:02:50','CS-9DA7-1TFR',0,'2011-11-23 13:15:25',NULL,NULL,5),(25335,'cQiCK13Xvblz3EhZhUoF7X','archived',21895,NULL,455,'2011-11-22 13:11:00','2013-01-09 07:27:10',13,'2011-11-22 13:10:59','POS-7BUS-1TBP',0,'2011-11-26 11:15:20',NULL,NULL,5),(25337,'bF7-Z0D_biuRAD_XE_mtx0','archived',21897,NULL,459,'2011-11-22 13:22:57','2013-01-09 07:20:44',13,'2011-11-22 13:22:56','PS-7FZD-1TC1',0,'2011-11-23 14:15:19',NULL,NULL,5),(25339,'bylON4rTTbe6JyIhxwVWh4','archived',3233,NULL,801,'2011-11-22 13:25:24','2013-01-09 07:25:33',12,'2011-11-22 13:25:23','ExtC2C3-HK8G-1R5H',0,'2011-11-25 13:25:33',NULL,NULL,2),(25341,'bQ7rzyggjhxQPt6WDIGn5M','archived',21899,NULL,539,'2011-11-22 13:37:31','2013-02-22 20:15:56',15,'2011-11-22 13:37:29','GRADOB-7ET6-1TBX',0,'2012-01-19 17:01:07',NULL,NULL,5),(25343,'bFWUaEOI5irAT_Fp0zT2YW','archived',21901,NULL,463,'2011-11-22 13:45:42','2013-01-09 07:19:40',13,'2011-11-22 13:45:41','CS-9XSD-1TH5',0,'2011-11-22 17:15:19',NULL,NULL,5),(25345,'dUiK0__9LpyOew3iPqyMw8','archived',21903,NULL,461,'2011-11-22 13:52:18','2013-01-09 07:20:45',13,'2011-11-22 13:52:16','GOP-9W8I-1TGX',0,'2011-11-23 14:15:22',NULL,NULL,5),(25347,'ahv6BJuXvoR7HFVedo_eWy','archived',21905,NULL,747,'2011-11-22 14:01:26','2013-02-11 20:18:13',12,'2011-11-22 14:01:25','EXTC4-AEON-1TID',0,'2011-11-23 19:36:45',NULL,NULL,2),(25349,'aHIHkuhZbgfy2QTsSRQ0T7','archived',21907,NULL,789,'2011-11-22 14:04:46','2013-01-18 20:16:01',10,'2011-11-22 14:04:45','EXTC5C6-B3G3-1SSV',0,'2011-12-15 12:54:14',NULL,NULL,2),(25351,'dCbmHasYjeqyN6NDodxJcL','archived',21909,NULL,801,'2011-11-22 14:16:42','2013-01-16 20:16:09',12,'2011-11-22 14:16:41','ExtC2C3-AJ8J-1TIP',0,'2011-12-13 12:07:03',NULL,NULL,2),(25353,'daECKa2dziSkHIw8x_fmpq','archived',21911,NULL,789,'2011-11-22 14:18:44','2013-01-18 20:16:01',10,'2011-11-22 14:18:43','EXTC5C6-ADT9-1TIB',0,'2011-12-15 12:59:52',NULL,NULL,2),(25355,'aursoT0NDgu7SjJP5B-xss','archived',21913,NULL,459,'2011-11-22 14:28:33','2013-01-09 07:24:42',13,'2011-11-22 14:28:32','PS-9UYQ-1TGR',0,'2011-11-25 01:15:53',NULL,NULL,5),(25357,'cbIOPQpJXhfO7T8m2c2Whc','archived',19159,NULL,843,'2011-11-22 14:33:15','2013-01-09 19:21:09',6,'2011-11-22 14:33:14','Int-B57A-1TJR',0,'2011-11-29 12:39:10',NULL,NULL,2),(25359,'dNrGqxUcDid5O_dHHMyS_8','archived',21915,NULL,453,'2011-11-22 14:34:18','2013-01-09 07:20:46',13,'2011-11-22 14:34:17','PPS-DMZO-1SZP',0,'2011-11-23 15:15:20',NULL,NULL,5),(25361,'drCl9vxdTbTyLYRj5rmKud','archived',19159,NULL,839,'2011-11-22 14:35:18','2013-01-12 20:15:58',6,'2011-11-22 14:35:17','Int-B8NM-1TK3',0,'2011-12-09 15:01:28',NULL,NULL,2),(25363,'ci0BN7uafgfkUCXSMq1xcQ','archived',21917,NULL,463,'2011-11-22 14:44:27','2013-01-09 19:22:15',13,'2011-11-22 14:44:26','CS-DTS1-1RZH',0,'2011-12-05 10:54:26',NULL,NULL,5),(25365,'d_Q2uOu4viHkSDixd9r25e','archived',21919,NULL,457,'2011-11-22 14:47:56','2013-01-09 07:20:48',13,'2011-11-22 14:47:55','PCS-AD8J-1TI7',0,'2011-11-23 15:15:23',NULL,NULL,5),(25367,'bKSnz0SengHl0f9NJWHZBV','archived',21921,NULL,457,'2011-11-22 14:50:28','2013-01-09 07:20:49',13,'2011-11-22 14:50:27','PCS-CTJE-1PJH',0,'2011-11-23 15:15:22',NULL,NULL,5),(25369,'d-IaFSxYbhtlrADXE5JbKb','archived',21923,NULL,692,'2011-11-22 14:59:39','2013-01-09 07:23:10',8,'2011-11-22 14:59:38','EXTC5C6-9JI6-1TG1',0,'2011-11-24 17:31:08',NULL,NULL,2),(25371,'ctamBVzOjniQZwKXlyalFq','archived',21925,NULL,459,'2011-11-22 15:01:20','2013-01-09 07:20:50',13,'2011-11-22 15:01:18','PS-AZ9T-1TJL',0,'2011-11-23 15:15:24',NULL,NULL,5),(25373,'dqJ-V2xK1dY4WahUTKLUvH','archived',21927,NULL,453,'2011-11-22 15:03:37','2013-01-09 07:20:51',13,'2011-11-22 15:03:36','PPS-AV36-1TJD',0,'2011-11-23 15:15:25',NULL,NULL,5),(25375,'ckbM31o0XpGB9rxXuXSNlj','archived',21929,NULL,463,'2011-11-22 15:08:40','2013-01-09 07:20:52',13,'2011-11-22 15:08:38','CS-HSFG-1RPN',0,'2011-11-23 15:15:27',NULL,NULL,5),(25377,'cp1qz9jcHfHzLFkRu4O4Os','archived',21931,NULL,463,'2011-11-22 15:12:21','2013-01-09 07:20:53',13,'2011-11-22 15:12:20','CS-FJM4-1POL',0,'2011-11-23 15:15:28',NULL,NULL,5),(25379,'a2foe2CxzdslcMmApZ05sQ','archived',21933,NULL,457,'2011-11-22 15:17:00','2013-01-09 07:20:54',13,'2011-11-22 15:16:59','PCS-77DU-1QMF',0,'2011-11-23 16:15:21',NULL,NULL,5),(25381,'c5rP2QgGblGjmIMqBGbLtm','archived',21935,NULL,747,'2011-11-22 15:18:48','2013-01-09 07:21:17',12,'2011-11-22 15:18:47','EXTC4-BH04-1TL7',0,'2011-11-23 19:37:31',NULL,NULL,2),(25383,'aHA1W-e-5bqjN8RFQ9CLTb','archived',21919,NULL,453,'2011-11-22 15:19:45','2013-01-09 07:20:55',13,'2011-11-22 15:19:44','PPS-BFY8-1TL3',0,'2011-11-23 16:15:22',NULL,NULL,5),(25385,'dj9gISO3ree7begA7q2tt5','archived',21937,NULL,747,'2011-11-22 15:27:44','2013-01-09 07:21:18',12,'2011-11-22 15:27:43','EXTC4-B9YA-1TK5',0,'2011-11-23 19:38:18',NULL,NULL,2),(25387,'aCRHx8H39dURxC2J7Zpd1J','archived',21939,NULL,692,'2011-11-22 15:29:35','2013-01-09 07:23:11',8,'2011-11-22 15:29:35','EXTC5C6-BISG-1TL9',0,'2011-11-24 15:53:23',NULL,NULL,2),(25389,'bkh9TCQkjodAhL5h5yd42n','archived',21941,NULL,459,'2011-11-22 15:35:09','2013-01-09 07:20:56',13,'2011-11-22 15:35:08','PS-BAS8-1TK9',0,'2011-11-23 16:15:26',NULL,NULL,5),(25391,'cLGlq7zvjimRTdp6k8GaEw','archived',21943,NULL,459,'2011-11-22 15:39:02','2013-01-15 20:16:16',13,'2011-11-22 15:39:00','PS-D4JA-1QY7',0,'2011-12-12 13:48:24',NULL,NULL,5),(25393,'dmNXQ7IYnbXRpsjVpkS2zs','archived',21945,NULL,843,'2011-11-22 15:41:12','2013-01-09 07:30:54',12,'2011-11-22 15:41:11','ExtC2C3-B7TA-1TJZ',0,'2011-11-28 11:27:17',NULL,NULL,2),(25395,'d0EMObc2DdQjtm4bERLcd8','archived',21947,NULL,463,'2011-11-22 15:42:11','2013-01-09 07:23:12',13,'2011-11-22 15:42:09','CS-9JJ0-1TG3',0,'2011-11-24 10:58:08',NULL,NULL,5),(25397,'aYcKgRmI1nGQvjuTTu6HLe','archived',21949,NULL,459,'2011-11-22 15:44:47','2013-01-09 07:20:57',13,'2011-11-22 15:44:46','PS-AFG6-1TIF',0,'2011-11-23 16:15:24',NULL,NULL,5),(25399,'bx_We-72zfx7H5ObL9PgRk','archived',21951,NULL,801,'2011-11-22 15:45:08','2013-01-09 07:25:33',12,'2011-11-22 15:45:07','ExtC2C3-BFT9-1TL1',0,'2011-11-25 13:29:18',NULL,NULL,2),(25401,'cox1edP8jfx7KatoNdBFME','archived',21953,NULL,457,'2011-11-22 15:47:37','2013-01-09 07:20:58',13,'2011-11-22 15:47:35','PCS-BS57-1Q5H',0,'2011-11-23 16:15:24',NULL,NULL,5),(25403,'ctDQLR7R1nNORGV3mKWGVn','archived',21955,NULL,453,'2011-11-22 15:55:54','2013-01-11 20:16:07',13,'2011-11-22 15:55:53','PPS-AC86-1TI5',0,'2011-12-08 14:06:17',NULL,NULL,5),(25405,'doQqgUQRfnA6AwjVoNqau-','archived',21937,NULL,801,'2011-11-22 15:57:11','2013-01-09 07:25:34',12,'2011-11-22 15:57:09','ExtC2C3-BYBA-1TM3',0,'2011-11-25 13:31:14',NULL,NULL,2),(25407,'dMhd6UBVHnd5Ern555PgJu','archived',21957,NULL,789,'2011-11-22 16:02:42','2013-01-18 20:16:02',10,'2011-11-22 16:02:41','EXTC5C6-C0ME-1TMD',0,'2011-12-15 12:57:17',NULL,NULL,2),(25409,'cjlOB7IBDmP4UC6EG_ALU_','archived',21959,NULL,747,'2011-11-22 16:04:39','2013-01-09 07:28:12',12,'2011-11-22 16:04:38','EXTC4-BJNN-1TLB',0,'2011-11-27 16:15:20',NULL,NULL,2),(25411,'abwYwoo2DdmP7B4_58HAvS','archived',21961,NULL,459,'2011-11-22 16:23:17','2013-01-09 07:21:00',13,'2011-11-22 16:23:16','PS-8OS6-1TE9',0,'2011-11-23 17:15:26',NULL,NULL,5),(25415,'bwiay21kvgm4V5k8rjJOsD','archived',21965,NULL,461,'2011-11-22 16:33:50','2013-01-09 07:21:02',13,'2011-11-22 16:33:49','GOP-AC1O-1SR7',0,'2011-11-23 17:15:32',NULL,NULL,5),(25417,'dT7vKa_YXebRoAfpiBAFP0','archived',21967,NULL,463,'2011-11-22 16:34:30','2013-01-09 07:30:56',13,'2011-11-22 16:34:28','CS-I355-1S3Z',0,'2011-11-28 11:44:26',NULL,NULL,5),(25419,'dqpxh4yn1cKOoyB7J4FMwW','archived',21969,NULL,463,'2011-11-22 16:35:00','2013-01-09 07:21:03',13,'2011-11-22 16:34:58','CS-A2IY-1THH',0,'2011-11-23 17:15:28',NULL,NULL,5),(25421,'cku0_eEv5k6k4Ob7AabBDa','archived',21971,NULL,463,'2011-11-22 16:49:48','2013-01-09 07:21:04',13,'2011-11-22 16:49:46','CS-BR3U-1TLP',0,'2011-11-23 17:15:30',NULL,NULL,5),(25423,'di3V7OmD5dpPxSgSGySSLj','archived',21973,NULL,461,'2011-11-22 16:53:01','2013-02-07 20:15:45',13,'2011-11-22 16:53:00','GOP-8X9A-1RAX',0,'2012-01-04 12:10:51',NULL,NULL,5),(25427,'cJKz9ArWvmCjx0GJsBDNw2','archived',21977,NULL,463,'2011-11-22 17:06:39','2013-01-09 07:21:05',13,'2011-11-22 17:06:38','CS-9V6B-1Q1N',0,'2011-11-23 17:15:33',NULL,NULL,5),(25429,'bz4MLe-BTabAs6XFJBErVZ','archived',21979,NULL,843,'2011-11-22 17:08:26','2013-01-09 19:21:10',12,'2011-11-22 17:08:25','ExtC2C3-CRYJ-1TOD',0,'2011-11-29 12:41:07',NULL,NULL,2),(25431,'dsQdRZr61lkQ0MaFp3Cpmv','archived',21981,NULL,457,'2011-11-22 17:12:48','2013-01-09 07:21:07',13,'2011-11-22 17:12:46','PCS-CM28-1TNV',0,'2011-11-23 17:15:31',NULL,NULL,5),(25433,'dUA8DmCl5neiKVVykn4jxu','archived',21983,NULL,459,'2011-11-22 17:24:12','2013-01-09 07:21:08',13,'2011-11-22 17:24:10','PS-HBX8-1PST',0,'2011-11-23 18:15:24',NULL,NULL,5),(25435,'c9ooV3HJHc4BMcLlVmNSmO','archived',21985,NULL,759,'2011-11-22 17:43:22','2013-01-19 20:16:22',10,'2011-11-22 17:43:21','EXTC5C6-DDHC-1TPN',0,'2011-12-16 16:23:20',NULL,NULL,2),(25437,'c2OxwInP1d75ZuP45dORJQ','archived',21987,NULL,707,'2011-11-22 17:48:27','2013-01-09 07:28:13',12,'2011-11-22 17:48:27','ExtC2C3-DCDA-1TPH',0,'2011-11-27 18:15:20',NULL,NULL,2),(25439,'bhl306eNLfF7xA9yY43pT9','archived',21989,NULL,453,'2011-11-22 18:10:09','2013-01-10 20:15:57',13,'2011-11-22 18:10:07','PPS-DDIY-1TPP',0,'2011-12-07 13:46:29',NULL,NULL,5),(25441,'bfRfNNRSHo_B1tKeAh85q2','archived',21991,NULL,459,'2011-11-22 18:33:26','2013-01-09 07:21:19',13,'2011-11-22 18:33:24','PS-9GSS-1S75',0,'2011-11-23 19:16:01',NULL,NULL,5),(25443,'dlvM5Cq09jwye5kLZ8buJV','archived',21993,NULL,463,'2011-11-22 18:34:06','2013-01-09 07:21:20',13,'2011-11-22 18:34:04','CS-B4YG-1ST3',0,'2011-11-23 19:16:06',NULL,NULL,5),(25445,'a2IpraoDvmOiIOWaiz1XSt','archived',21995,NULL,461,'2011-11-22 18:41:44','2013-01-09 07:21:21',13,'2011-11-22 18:41:43','GOP-925D-1RT9',0,'2011-11-23 19:16:03',NULL,NULL,5),(25447,'cqsmMj7ODl-k6itSyXMy6k','archived',21997,NULL,463,'2011-11-22 19:11:32','2013-01-09 07:21:22',13,'2011-11-22 19:11:30','CS-B4WI-1TJN',0,'2011-11-23 19:16:04',NULL,NULL,5),(25449,'cy0SHuCRrfW7DOEbbZcYto','archived',21999,NULL,461,'2011-11-22 19:16:34','2013-01-19 20:16:27',13,'2011-11-22 19:16:33','GOP-DDQL-1TPR',0,'2011-12-16 16:47:53',NULL,NULL,5),(25451,'b_gRDnCHTepypoAALrWSfp','archived',22001,NULL,845,'2011-11-22 19:20:04','2013-01-09 07:30:57',12,'2011-11-22 19:20:03','ExtC2C3-E9X0-1TR9',0,'2011-11-28 13:25:21',NULL,NULL,2),(25453,'bMIKY5yAHdcyFfA9I-zp8U','archived',22003,NULL,793,'2011-11-22 19:37:56','2013-01-09 07:30:57',8,'2011-11-22 19:37:56','EXTC5C6-F0KS-1TT7',0,'2011-11-28 10:00:25',NULL,NULL,2),(25455,'dX7zbv59zk8j30KcxA6GLs','archived',22005,NULL,801,'2011-11-22 19:44:26','2013-01-09 07:25:36',12,'2011-11-22 19:44:25','ExtC2C3-EFEM-1TRR',0,'2011-11-25 13:37:33',NULL,NULL,2),(25457,'aeK2FjuMvkqj4GHA9eN4DB','archived',10941,NULL,843,'2011-11-22 19:51:03','2013-01-09 07:29:20',12,'2011-11-22 19:51:01','ExtC2C3-EVRW-1TSZ',0,'2011-11-27 20:15:57',NULL,NULL,2),(25459,'aWCifObiDo1yCSoe8GiYth','archived',22007,NULL,801,'2011-11-22 19:53:28','2013-01-09 07:25:37',12,'2011-11-22 19:53:27','ExtC2C3-EX28-1TT1',0,'2011-11-25 13:39:14',NULL,NULL,2),(25461,'aV6sUR46rfAjPiYEqGjbIB','archived',22009,NULL,459,'2011-11-22 19:55:30','2013-01-09 19:21:40',13,'2011-11-22 19:55:29','PS-AF4L-1Q2X',0,'2011-11-29 20:16:25',NULL,NULL,5),(25463,'a7WkQB7NzbtOsVFDtgt9NT','archived',22011,NULL,457,'2011-11-22 20:02:25','2013-01-09 07:21:27',13,'2011-11-22 20:02:24','PCS-8WI8-1TEN',0,'2011-11-23 20:15:58',NULL,NULL,5),(25465,'cSQVAiBBHfLimYoUkjJGDk','archived',22013,NULL,533,'2011-11-22 20:16:09','2013-01-09 07:30:59',15,'2011-11-22 20:16:08','GRADPROP-GMRO-1ROF',0,'2011-11-28 09:51:56',NULL,NULL,5),(25467,'d4U8WDoeLlkBSLFlDCQvEv','archived',22015,NULL,461,'2011-11-22 20:19:25','2013-01-09 19:22:16',13,'2011-11-22 20:19:23','GOP-FB3B-1SGB',0,'2011-12-05 10:55:56',NULL,NULL,5),(25471,'cGtPtEAiPctj0DDPIs71Ty','archived',22019,NULL,459,'2011-11-22 20:31:13','2013-01-09 07:25:39',13,'2011-11-22 20:31:11','PS-DT61-1TQH',0,'2011-11-25 10:04:36',NULL,NULL,5),(25473,'dNkM-Cuhrn9lK5lkPoCrfo','archived',22021,NULL,457,'2011-11-22 20:36:23','2013-01-09 07:21:29',13,'2011-11-22 20:36:22','PCS-8OIV-1TE7',0,'2011-11-23 21:15:56',NULL,NULL,5),(25475,'anDtoesmvcklaeWQjQDOyp','archived',22023,NULL,433,'2011-11-22 20:55:00','2013-01-19 20:16:27',8,'2011-11-22 20:54:59','EXTC5C6-FY35-1TVT',0,'2011-12-16 15:39:14',NULL,NULL,2),(25477,'cQgMTnXjHgrkPqnvlMgf4F','archived',22025,NULL,747,'2011-11-22 20:55:04','2013-01-09 07:21:23',12,'2011-11-22 20:55:02','EXTC4-1L17-1SKT',0,'2011-11-23 19:40:51',NULL,NULL,2),(25479,'a8cHhlpwHiDkoykYmqhkYC','archived',22027,NULL,793,'2011-11-22 21:17:36','2013-01-07 19:16:56',2,'2011-11-22 21:17:36','Int-D9CQ-1SCT',0,'2011-11-30 16:40:36',NULL,NULL,2),(25481,'adWzPQSXjfH6HP0lIS7dir','archived',22025,NULL,653,'2011-11-22 21:23:25','2013-01-09 07:23:13',12,'2011-11-22 21:23:24','EXTC4-G9UG-1TWB',0,'2011-11-24 10:46:22',NULL,NULL,2),(25483,'dJtT5JbQDj4Bz06x_2sOXc','archived',22029,NULL,457,'2011-11-22 21:35:20','2013-01-09 07:21:31',13,'2011-11-22 21:35:18','PCS-FP1G-1TV9',0,'2011-11-23 22:16:11',NULL,NULL,5),(25485,'dYYIeRUknj_7E81yOoz219','archived',22031,NULL,453,'2011-11-22 21:36:18','2013-01-09 07:21:32',13,'2011-11-22 21:36:16','PPS-EOWZ-1TSD',0,'2011-11-23 22:16:13',NULL,NULL,5),(25487,'c6quDIhqHas67_lcFb3ml9','archived',22033,NULL,463,'2011-11-22 21:39:33','2013-01-09 07:21:33',13,'2011-11-22 21:39:32','CS-A4TJ-1SQR',0,'2011-11-23 22:16:14',NULL,NULL,5),(25489,'ahDVBsGwLbAiF6qLAfqR60','archived',22035,NULL,845,'2011-11-22 22:11:38','2013-01-09 07:31:01',12,'2011-11-22 22:11:37','ExtC2C3-GPZN-1TXJ',0,'2011-11-28 13:25:15',NULL,NULL,2),(25491,'azXzPL0SjdIjBcIRUweb78','archived',22037,NULL,463,'2011-11-22 22:14:05','2013-01-09 07:21:34',13,'2011-11-22 22:14:03','CS-F9HJ-1TTZ',0,'2011-11-23 22:16:16',NULL,NULL,5),(25493,'cV1IaXFsbmrkojyVP8gJa2','archived',22039,NULL,843,'2011-11-22 22:16:27','2013-01-26 20:15:40',12,'2011-11-22 22:16:26','ExtC2C3-GPH7-1TXH',0,'2011-12-23 14:07:42',NULL,NULL,2),(25495,'aJGCPISfPfl64mZIxvcOXl','archived',22041,NULL,453,'2011-11-22 22:20:21','2013-01-09 07:28:14',13,'2011-11-22 22:20:19','PPS-E7JB-1T1F',0,'2011-11-27 18:15:23',NULL,NULL,5),(25497,'axh1M5Evbmr5DMOD14hom9','archived',22043,NULL,463,'2011-11-22 22:22:56','2013-02-02 20:15:43',13,'2011-11-22 22:22:55','CS-CRGF-1Q89',0,'2011-12-30 09:37:13',NULL,NULL,5),(25499,'ahGC-Gr8va94nOPVrOFzPE','archived',22045,NULL,463,'2011-11-22 22:33:58','2013-01-09 07:21:36',13,'2011-11-22 22:33:57','CS-C0TU-1TMH',0,'2011-11-23 23:16:17',NULL,NULL,5),(25501,'cIu-cQAvXmC4JeleXhN3SU','archived',22047,NULL,747,'2011-11-22 22:34:36','2013-01-09 07:21:24',12,'2011-11-22 22:34:35','EXTC4-GLTD-1TX7',0,'2011-11-23 19:41:38',NULL,NULL,2),(25503,'d7FBkg2_jk5kKTVHsJEl8E','archived',22049,NULL,463,'2011-11-22 22:43:47','2013-01-09 07:23:14',13,'2011-11-22 22:43:45','CS-GBHM-1TWJ',0,'2011-11-24 11:07:39',NULL,NULL,5),(25505,'bJUtq7OLndLPGTSJCqHh-R','archived',22051,NULL,461,'2011-11-22 22:59:08','2013-01-09 07:21:37',13,'2011-11-22 22:59:06','GOP-GLL0-1TX3',0,'2011-11-23 23:16:14',NULL,NULL,5),(25507,'bsRuyxrPDfj7-x_xz3jlwA','archived',22053,NULL,455,'2011-11-22 23:01:52','2013-01-09 07:21:38',13,'2011-11-22 23:01:50','POS-FRUZ-1QER',0,'2011-11-23 23:16:16',NULL,NULL,5),(25509,'aGqX0_eUTeflRSmUxKxBtO','archived',19055,NULL,801,'2011-11-22 23:15:47','2013-01-09 07:25:39',12,'2011-11-22 23:15:46','ExtC2C3-HMV4-1TZF',0,'2011-11-25 13:40:49',NULL,NULL,2),(25511,'ccJ2Lc17zgviMsb1lk3Pts','archived',22055,NULL,739,'2011-11-22 23:19:20','2013-01-09 07:29:52',12,'2011-11-22 23:19:19','EXTC4-HQWY-1TZN',0,'2011-11-28 00:16:32',NULL,NULL,2),(25513,'d5t4NApnjhp6RdYfcfXPOx','archived',22057,NULL,653,'2011-11-22 23:22:19','2013-01-09 07:23:15',12,'2011-11-22 23:22:18','EXTC4-HH3X-1TZ5',0,'2011-11-24 10:53:30',NULL,NULL,2),(25515,'aMw-2avFjkX46AmJAb-Z7E','archived',22059,NULL,463,'2011-11-22 23:45:25','2013-01-09 07:21:40',13,'2011-11-22 23:45:24','CS-HFAO-1TZ1',0,'2011-11-24 00:16:14',NULL,NULL,5),(25517,'dgfZB49Q9kYk7i6VhcNQnZ','archived',22061,NULL,453,'2011-11-22 23:55:49','2013-01-09 07:21:41',13,'2011-11-22 23:55:48','PPS-HNEU-1TZH',0,'2011-11-24 00:16:12',NULL,NULL,5),(25519,'bF0MouBffmg7_hnEmEHc9w','archived',22063,NULL,463,'2011-11-23 00:08:45','2013-01-09 07:21:42',13,'2011-11-23 00:08:43','CS-F637-1TTR',0,'2011-11-24 00:16:15',NULL,NULL,5),(25521,'bBvnIEha9eRObJi9xRKrag','archived',22065,NULL,455,'2011-11-23 00:18:12','2013-01-09 07:21:45',13,'2011-11-23 00:18:10','POS-I30P-1U0H',0,'2011-11-24 01:16:20',NULL,NULL,5),(25523,'dFM8l5Fejnkl5BkuPKdDJU','archived',22067,NULL,533,'2011-11-23 00:20:14','2013-01-10 20:15:59',15,'2011-11-23 00:20:12','GRADPROP-9I8-1PVJ',0,'2011-12-07 10:35:18',NULL,NULL,5),(25525,'baK15nYq5m2kpIbeDXcgrQ','archived',22069,NULL,801,'2011-11-23 00:32:35','2013-01-16 20:16:10',12,'2011-11-23 00:32:34','ExtC2C3-HSWW-1TZT',0,'2011-12-13 12:10:37',NULL,NULL,2),(25527,'bUi3YQVKni1QEn9B1jmSkl','archived',22071,NULL,801,'2011-11-23 01:00:05','2013-01-09 07:25:40',12,'2011-11-23 01:00:04','ExtC2C3-3LW-1U1H',0,'2011-11-25 13:45:45',NULL,NULL,2),(25529,'dwgo8pzCvlHAyCHJ4dTgEG','archived',22073,NULL,463,'2011-11-23 01:15:11','2013-01-09 07:21:46',13,'2011-11-23 01:15:09','CS-1S5B-1TA9',0,'2011-11-24 02:16:15',NULL,NULL,5),(25531,'doGExiHg5eLjr1YQyun3QJ','archived',22075,NULL,801,'2011-11-23 01:35:52','2013-01-09 07:25:41',12,'2011-11-23 01:35:50','ExtC2C3-I893-1U0X',0,'2011-11-25 13:47:44',NULL,NULL,2),(25533,'c1SG21HxLizlvARLO5th5s','archived',22077,NULL,459,'2011-11-23 02:13:37','2013-01-09 07:21:47',13,'2011-11-23 02:13:35','PS-18NP-1PWB',0,'2011-11-24 02:16:17',NULL,NULL,5),(25535,'c9yB44M0fdaj8uUA4moAOr','archived',22079,NULL,793,'2011-11-23 02:39:46','2013-01-07 19:16:57',8,'2011-11-23 02:39:44','EXTC5C6-1LIC-1U2R',0,'2011-11-30 16:25:34',NULL,NULL,2),(25537,'b_T8GLhofn4kspnAVhQXZK','archived',22081,NULL,453,'2011-11-23 03:21:42','2013-01-09 07:21:48',13,'2011-11-23 03:21:40','PPS-FD4-1U1T',0,'2011-11-24 04:16:36',NULL,NULL,5),(25539,'c5lAsooK5aXy2qYCfMf-l0','archived',22083,NULL,457,'2011-11-23 09:12:44','2013-01-09 07:23:17',13,'2011-11-23 09:12:43','PCS-FXYI-1QFB',0,'2011-11-24 09:15:24',NULL,NULL,5),(25541,'df-DTuTEffLiR1BSNG_pZI','archived',22085,NULL,459,'2011-11-23 09:24:29','2013-01-09 07:23:18',13,'2011-11-23 09:24:28','PS-6G39-1U3J',0,'2011-11-24 10:15:20',NULL,NULL,5),(25543,'cuhs5aoaDncy1g6Xy0-3lx','archived',22087,NULL,839,'2011-11-23 09:45:46','2013-01-09 07:31:01',12,'2011-11-23 09:45:45','ExtC2C3-6NHO-1U3P',0,'2011-11-28 11:52:11',NULL,NULL,2),(25545,'aYTt7Ki-zctkcD7N7dsqxX','archived',22089,NULL,453,'2011-11-23 10:15:38','2013-01-09 07:23:20',13,'2011-11-23 10:15:37','PPS-93UO-1SOP',0,'2011-11-24 11:15:20',NULL,NULL,5),(25547,'bJwkPOAgDkQOKg-9GwKqI3','archived',22091,NULL,463,'2011-11-23 10:16:49','2013-01-09 07:23:21',13,'2011-11-23 10:16:47','CS-9YL3-1TH9',0,'2011-11-24 11:15:22',NULL,NULL,5),(25549,'aMqEdwOnvmBi3IRJyDFseg','archived',22093,NULL,453,'2011-11-23 10:49:26','2013-01-09 07:23:22',13,'2011-11-23 10:49:24','PPS-7IDQ-1U4R',0,'2011-11-24 11:15:23',NULL,NULL,5),(25551,'bmIHy7i9XpVixevkSgUosZ','archived',22095,NULL,463,'2011-11-23 10:59:58','2013-02-15 20:15:52',13,'2011-11-23 10:59:55','CS-AE2H-1Q2P',0,'2012-01-12 10:49:16',NULL,NULL,5),(25553,'dB-56Z2lXbS5FBvi33gi6n','archived',22097,NULL,459,'2011-11-23 11:20:01','2013-01-09 19:22:18',13,'2011-11-23 11:19:59','PS-G041-1R2T',0,'2011-12-05 09:23:47',NULL,NULL,5),(25555,'bFcjyGjlHeyzSsup_lA4u0','archived',22099,NULL,459,'2011-11-23 11:21:02','2013-01-09 07:23:24',13,'2011-11-23 11:21:00','PS-FIW2-1T3V',0,'2011-11-24 12:15:20',NULL,NULL,5),(25557,'cRkOrmBw9fflD8ipsH_T3D','archived',22101,NULL,801,'2011-11-23 11:23:01','2013-01-09 07:31:02',12,'2011-11-23 11:23:00','ExtC2C3-84U3-1U5D',0,'2011-11-28 12:15:31',NULL,NULL,2),(25559,'ajXEFoFBPcERjXX5bCSRGX','archived',22103,NULL,801,'2011-11-23 11:37:03','2013-01-16 20:16:11',12,'2011-11-23 11:37:02','ExtC2C3-88AF-1U5H',0,'2011-12-13 12:08:09',NULL,NULL,2),(25561,'b1Wj9wBprc_7a63YDt6SRG','archived',22105,NULL,459,'2011-11-23 11:40:53','2013-01-09 07:23:25',13,'2011-11-23 11:40:52','PS-7O6N-1U53',0,'2011-11-24 12:15:21',NULL,NULL,5),(25563,'ax_XtmhMvf1zQhLycdufXi','archived',22107,NULL,461,'2011-11-23 11:59:31','2013-01-09 07:23:26',13,'2011-11-23 11:59:30','GOP-7KO1-1U4X',0,'2011-11-24 12:15:22',NULL,NULL,5),(25565,'dvJboT89zcVjqOZBUhNGRZ','complete',22109,NULL,747,'2011-11-23 12:03:37','2013-02-11 16:34:18',12,'2011-11-23 12:03:35','EXTC4-8LXC-1U5P',0,'2013-02-11 16:34:18',NULL,NULL,2),(25567,'d4-ftBoLnabRROaNR7_OTO','archived',22111,NULL,459,'2011-11-23 12:14:20','2013-01-09 07:23:27',13,'2011-11-23 12:14:19','PS-FG32-1TUJ',0,'2011-11-24 13:15:32',NULL,NULL,5),(25569,'d1UugVxr1i1PCY4gR-qwQL','archived',22113,NULL,801,'2011-11-23 12:21:55','2013-01-09 07:25:41',12,'2011-11-23 12:21:53','ExtC2C3-92BA-1U6L',0,'2011-11-25 13:51:21',NULL,NULL,2),(25571,'cFpeMwcovpoPN_wxR_iDis','archived',22115,NULL,459,'2011-11-23 12:32:50','2013-10-09 19:16:31',13,'2011-11-23 12:32:49','PS-8HPF-1U5N',1,'2012-09-04 13:59:28',NULL,NULL,5),(25573,'dLMRy61ZzbdiAULAjtYIzh','archived',22117,NULL,463,'2011-11-23 12:33:48','2013-01-07 19:19:33',13,'2011-11-23 12:33:47','CS-CK81-1TNR',0,'2011-12-02 12:25:54',NULL,NULL,5),(25575,'aquupJW_5lZ7jkcibgYcwT','archived',6007,NULL,801,'2011-11-23 12:36:25','2013-01-09 07:31:02',6,'2011-11-23 12:36:24','Int-9OK1-1U85',0,'2011-11-28 17:23:20',NULL,NULL,2),(25577,'c_U7N7cO5hezdNQFtdLk1n','archived',6007,NULL,827,'2011-11-23 12:39:12','2013-01-09 19:21:11',6,'2011-11-23 12:39:12','Int-9QOB-1U89',0,'2011-11-29 13:51:41',NULL,NULL,2),(25579,'avGSdf8treN6yjwNG7yaEJ','archived',19909,NULL,839,'2011-11-23 12:52:32','2013-01-09 07:31:03',12,'2011-11-23 12:52:31','ExtC2C3-9G1J-1U7J',0,'2011-11-28 13:15:21',NULL,NULL,2),(25581,'cJRda17qvo86sfomZ2b5WC','archived',22119,NULL,459,'2011-11-23 12:54:42','2013-01-09 07:23:30',13,'2011-11-23 12:54:40','PS-8OAN-1U5T',0,'2011-11-24 13:15:29',NULL,NULL,5),(25583,'c8jm0vRIfdulxQf5cZq0I3','archived',22121,NULL,801,'2011-11-23 12:59:24','2013-01-16 20:16:12',12,'2011-11-23 12:59:23','ExtC2C3-9NIE-1U83',0,'2011-12-13 12:07:19',NULL,NULL,2),(25585,'abEYfASDri55TUwNzbAWNp','archived',22123,NULL,539,'2011-11-23 13:00:57','2013-01-09 07:23:31',15,'2011-11-23 13:00:55','GRADOB-AWD1-1Q3N',0,'2011-11-24 13:15:31',NULL,NULL,5),(25587,'cZphyhgEffUQNi-LFVNCIc','archived',22125,NULL,463,'2011-11-23 13:06:50','2013-02-28 20:15:37',13,'2011-11-23 13:06:48','CS-8AFZ-1U5J',0,'2012-01-25 16:25:35',NULL,NULL,5),(25589,'agPytKRIjopkqh8Nm2VUKd','archived',22127,NULL,801,'2011-11-23 13:10:35','2013-01-09 07:25:42',12,'2011-11-23 13:10:34','ExtC2C3-8KPF-1TDX',0,'2011-11-25 13:55:15',NULL,NULL,2),(25591,'bX9g_kv_TbP4F6Pjg0jF7i','archived',22129,NULL,801,'2011-11-23 13:20:34','2013-01-09 07:25:43',12,'2011-11-23 13:20:33','ExtC2C3-90C3-1U6H',0,'2011-11-25 13:57:32',NULL,NULL,2),(25593,'bHxNl9UcHcWPuTHURa6Zz2','archived',22131,NULL,692,'2011-11-23 13:30:17','2013-01-09 07:23:32',8,'2011-11-23 13:30:16','EXTC5C6-A9MG-1U9B',0,'2011-11-24 17:31:31',NULL,NULL,2),(25595,'cogY7x8dfcmBfUz-hTXQDI','archived',22133,NULL,457,'2011-11-23 13:37:08','2013-01-30 23:15:35',13,'2011-11-23 13:37:06','PCS-BAHG-1Q4B',0,'2011-12-27 21:15:32',NULL,NULL,5),(25597,'azWc6xOHHeJRyZT9AKTo7R','archived',19909,NULL,843,'2011-11-23 13:37:50','2013-01-09 07:31:04',12,'2011-11-23 13:37:48','ExtC2C3-9YYZ-1U8R',0,'2011-11-28 14:15:19',NULL,NULL,2),(25599,'cMFSmm2LLh5OQAu6jXmmMq','archived',22135,NULL,463,'2011-11-23 13:40:10','2013-01-09 07:23:33',13,'2011-11-23 13:40:09','CS-9054-1U6F',0,'2011-11-24 14:15:26',NULL,NULL,5),(25601,'c74fxSex5nUi9X1HvCoYh3','archived',22137,NULL,821,'2011-11-23 13:42:33','2013-01-12 20:15:59',12,'2011-11-23 13:42:32','EXTC4-A5V4-1U91',0,'2011-12-09 18:27:26',NULL,NULL,2),(25603,'cmHW6zI61pr7TyOtUa3Y7c','archived',22139,NULL,461,'2011-11-23 13:45:52','2013-01-09 07:23:35',13,'2011-11-23 13:45:51','GOP-AULJ-1SS9',0,'2011-11-24 14:15:28',NULL,NULL,5),(25605,'aJi9ncWPnbQl4E1ndtKyDa','archived',22141,NULL,453,'2011-11-23 14:13:08','2013-01-09 07:23:36',13,'2011-11-23 14:13:06','PPS-DND1-1TQ5',0,'2011-11-24 14:15:24',NULL,NULL,5),(25607,'cnyEEYbF1gtyZ0Z3rkYiKl','archived',22143,NULL,463,'2011-11-23 14:14:24','2013-01-09 07:25:44',13,'2011-11-23 14:14:23','CS-BWIX-1RWT',0,'2011-11-25 13:13:06',NULL,NULL,5),(25609,'bcOSSt_PDiwiCX7cgShefr','archived',22145,NULL,747,'2011-11-23 14:18:33','2013-02-11 20:18:14',12,'2011-11-23 14:18:32','EXTC4-A8D4-1U97',0,'2011-11-23 19:45:24',NULL,NULL,2),(25611,'cuhzbONY5l1QvNYDcnd3jq','archived',22147,NULL,463,'2011-11-23 14:19:03','2013-01-09 07:23:37',13,'2011-11-23 14:19:02','CS-9WWH-1U8J',0,'2011-11-24 15:15:24',NULL,NULL,5),(25613,'dqsnKQ64ff9zEp_qsrpEwe','archived',2180,NULL,845,'2011-11-23 14:21:19','2013-01-09 07:31:04',6,'2011-11-23 14:21:18','Int-AZHJ-1UB5',0,'2011-11-28 13:24:57',NULL,NULL,2),(25615,'cbhx2HHgvlrAUpwdn3fsLG','archived',22149,NULL,801,'2011-11-23 14:24:35','2013-01-09 07:31:05',12,'2011-11-23 14:24:34','ExtC2C3-AI72-1U9X',0,'2011-11-28 15:15:27',NULL,NULL,2),(25617,'bfjgsQTaHlCOfOgkijkC_N','archived',2180,NULL,843,'2011-11-23 14:28:15','2013-01-09 19:21:11',6,'2011-11-23 14:28:15','Int-B559-1UBP',0,'2011-11-29 12:39:20',NULL,NULL,2),(25619,'cVEzPl1TXb6OndulTQSdPT','archived',22151,NULL,459,'2011-11-23 14:28:21','2013-01-09 07:23:38',13,'2011-11-23 14:28:20','PS-FMD5-1TV1',0,'2011-11-24 15:15:26',NULL,NULL,5),(25621,'dnY7e6R7njyQ8JS5Rndaid','archived',22153,NULL,753,'2011-11-23 14:30:06','2013-01-11 20:16:08',12,'2011-11-23 14:30:05','EXTC4-A2R9-1U8X',0,'2011-12-08 10:09:21',NULL,NULL,2),(25623,'aFcUNzvcviqAteGVHIJJCE','archived',22155,NULL,707,'2011-11-23 14:38:53','2013-02-09 20:15:38',12,'2011-11-23 14:38:52','ExtC2C3-AXII-1UAX',0,'2012-01-06 10:58:17',NULL,NULL,2),(25625,'bQ2qL66YjmXQLzTXrxIeWq','archived',22157,NULL,457,'2011-11-23 14:41:28','2013-01-09 07:23:40',13,'2011-11-23 14:41:26','PCS-BZC7-1Q61',0,'2011-11-24 15:15:22',NULL,NULL,5),(25627,'cral_h6CnpI40Sxa486BON','archived',22159,NULL,843,'2011-11-23 14:42:11','2013-01-09 07:31:05',12,'2011-11-23 14:42:10','ExtC2C3-B46R-1UBF',0,'2011-11-28 11:32:14',NULL,NULL,2),(25629,'dOJNZECfTf76Nd164N35Zu','archived',22161,NULL,457,'2011-11-23 14:54:14','2013-01-09 07:23:42',13,'2011-11-23 14:54:13','PCS-AOHJ-1UA7',0,'2011-11-24 15:15:27',NULL,NULL,5),(25631,'cfkMfziDTc3Q70qQ7ICKQm','archived',22163,NULL,821,'2011-11-23 14:59:12','2013-01-12 20:16:00',12,'2011-11-23 14:59:10','EXTC4-B6VZ-1UBX',0,'2011-12-09 18:27:10',NULL,NULL,2),(25633,'dCOKVQoibhqiyYwkLp_mgp','archived',22165,NULL,821,'2011-11-23 15:08:58','2013-01-09 07:23:42',12,'2011-11-23 15:08:57','EXTC4-BCYT-1UCH',0,'2011-11-24 14:01:22',NULL,NULL,2),(25635,'cIHp0VYo5o2QyQLdvFRfQ1','complete',22167,NULL,789,'2011-11-23 15:09:13','2013-02-11 16:11:54',4,'2011-11-23 15:09:13','Int-B4Y4-1UBL',0,'2013-02-11 16:11:54',NULL,NULL,2),(25637,'d1qVqn7l5oz4bPkjmPbjo6','archived',22169,NULL,459,'2011-11-23 15:13:35','2013-01-09 07:23:44',13,'2011-11-23 15:13:34','PS-BZRV-1SAL',0,'2011-11-24 15:15:23',NULL,NULL,5),(25639,'ckS5GUtdbb16c5J4UHmH7B','archived',22171,NULL,753,'2011-11-23 15:14:49','2013-01-11 20:16:09',12,'2011-11-23 15:14:48','EXTC4-B6XP-1UBZ',0,'2011-12-08 10:09:18',NULL,NULL,2),(25641,'c7vXah0ZDojOcS_34OQ5Uy','archived',22173,NULL,459,'2011-11-23 15:17:32','2013-01-09 07:23:45',13,'2011-11-23 15:17:31','PS-AWTH-1UAT',0,'2011-11-24 16:15:22',NULL,NULL,5),(25643,'bffxLBMwDjCRsM0A76Hc-x','archived',22175,NULL,459,'2011-11-23 15:29:16','2013-01-09 07:23:46',13,'2011-11-23 15:29:14','PS-AYYG-1UB1',0,'2011-11-24 16:15:24',NULL,NULL,5),(25645,'cMGbXTFhTn4AkfrCEff7XT','archived',1861,NULL,845,'2011-11-23 15:33:03','2013-01-09 07:31:06',6,'2011-11-23 15:33:02','Int-BWU0-1UDL',0,'2011-11-28 13:25:04',NULL,NULL,2),(25647,'ap-sF2m5Hap4Fge1-xJ99g','archived',22177,NULL,801,'2011-11-23 15:35:35','2013-02-16 20:15:33',12,'2011-11-23 15:35:34','ExtC2C3-BB8M-1TKB',0,'2012-01-13 11:27:57',NULL,NULL,2),(25649,'agUU8in95kWA-ZSBiut4og','archived',22179,NULL,847,'2011-11-23 15:40:05','2013-01-09 19:22:19',12,'2011-11-23 15:40:04','ExtC2C3-BAST-1UCB',0,'2011-12-05 12:37:00',NULL,NULL,2),(25651,'cW4__Ny-zllywe6VqlStVf','archived',22181,NULL,463,'2011-11-23 15:41:43','2013-01-09 07:23:47',13,'2011-11-23 15:41:41','CS-B0ZQ-1UB9',0,'2011-11-24 16:15:26',NULL,NULL,5),(25653,'a35NujRj1iCQX9_-pcKTyK','archived',22183,NULL,463,'2011-11-23 15:50:17','2013-01-09 19:22:20',13,'2011-11-23 15:50:15','CS-BCZ2-1UCJ',0,'2011-12-05 10:54:24',NULL,NULL,5),(25655,'dWPWX-hmHhy42md1GRAqqH','archived',22185,NULL,459,'2011-11-23 15:54:21','2013-01-09 07:21:28',13,'2011-11-23 15:54:20','PS-BCLD-1UCF',0,'2011-11-23 20:15:56',NULL,NULL,5),(25657,'ck9H1bBRzkoAFU_GvJkIr7','archived',22187,NULL,453,'2011-11-23 16:11:26','2013-01-09 07:23:48',13,'2011-11-23 16:11:25','PPS-B76F-1UC1',0,'2011-11-24 16:15:27',NULL,NULL,5),(25659,'d0KAIZ2szir5dZFafVHYCb','archived',22189,NULL,463,'2011-11-23 16:22:47','2013-01-09 07:23:50',13,'2011-11-23 16:22:45','CS-B6NW-1UBV',0,'2011-11-24 17:15:24',NULL,NULL,5),(25661,'bUi7yoeEvjBBTLwk-h7nV9','archived',21693,NULL,805,'2011-11-23 16:23:19','2013-03-09 20:15:47',12,'2011-11-23 16:23:18','EXTC4-95ZE-1U6V',0,'2012-02-03 16:33:36',NULL,NULL,2),(25663,'aLGkQ1fqvnL5Bw7I-yGux2','archived',19159,NULL,849,'2011-11-23 16:28:19','2013-01-12 20:16:00',6,'2011-11-23 16:28:18','Int-CM3U-1UFF',0,'2011-12-09 12:12:31',NULL,NULL,2),(25665,'aaQlKXnXDmei834b0rz6uj','archived',22191,NULL,459,'2011-11-23 16:35:10','2013-01-09 07:23:51',13,'2011-11-23 16:35:09','PS-843C-1TCX',0,'2011-11-24 17:15:25',NULL,NULL,5),(25667,'aqmQ2gGyzkVQ1cHJzmtei9','archived',22193,NULL,463,'2011-11-23 16:35:40','2013-01-09 07:23:52',13,'2011-11-23 16:35:38','CS-DXEQ-1QAP',0,'2011-11-24 17:15:26',NULL,NULL,5),(25669,'dSzWpYmI5a_kMHIUlh0SJM','archived',22195,NULL,789,'2011-11-23 16:48:58','2013-01-18 20:16:02',10,'2011-11-23 16:48:57','EXTC5C6-DIET-1SZ9',0,'2011-12-15 13:00:08',NULL,NULL,2),(25671,'cO_PdJLdjltkB2gMRpuXPl','archived',22197,NULL,843,'2011-11-23 16:50:47','2013-01-09 07:31:06',12,'2011-11-23 16:50:46','ExtC2C3-FQVN-1TVH',0,'2011-11-28 11:35:17',NULL,NULL,2),(25673,'cRurhOTlLiaPAgvhzra9TZ','archived',22199,NULL,455,'2011-11-23 16:51:08','2013-01-09 07:23:53',13,'2011-11-23 16:51:06','POS-CHWY-1UF3',0,'2011-11-24 17:15:27',NULL,NULL,5),(25675,'aRlg_xsxPhjREp6Qh2AKWd','archived',22201,NULL,463,'2011-11-23 16:54:07','2013-01-09 07:23:55',13,'2011-11-23 16:54:04','CS-DPYE-1TQ9',0,'2011-11-24 17:15:28',NULL,NULL,5),(25677,'dfWRi9gpncOz0LHhGJJhB8','archived',22203,NULL,463,'2011-11-23 16:54:47','2013-01-09 07:23:56',13,'2011-11-23 16:54:46','CS-HG90-1T83',0,'2011-11-24 17:15:29',NULL,NULL,5),(25679,'bTNq-e-CXnQlKiGolFUtMM','archived',22205,NULL,453,'2011-11-23 17:36:29','2013-01-09 07:23:57',13,'2011-11-23 17:36:27','PPS-D5S8-1UGP',0,'2011-11-24 18:15:21',NULL,NULL,5),(25681,'dwGa35j41f2lnJnyVdvGgC','archived',22207,NULL,459,'2011-11-23 17:47:32','2013-01-09 07:23:58',13,'2011-11-23 17:47:30','PS-BS10-1UD9',0,'2011-11-24 18:15:23',NULL,NULL,5),(25683,'a2ycJAUNTjEjeJ3koxPpic','archived',22209,NULL,463,'2011-11-23 17:56:23','2013-01-09 07:23:59',13,'2011-11-23 17:56:21','CS-9YN1-1U8P',0,'2011-11-24 18:15:24',NULL,NULL,5),(25685,'cilvRscdriDOXbkhdIn-9H','archived',22211,NULL,753,'2011-11-23 18:15:57','2013-01-09 19:17:31',12,'2011-11-23 18:15:56','EXTC4-DKOC-1UHJ',0,'2011-11-28 19:15:54',NULL,NULL,2),(25687,'bmRC6Ly0PnsOWW5RX28KAg','archived',22213,NULL,459,'2011-11-23 18:21:35','2013-01-09 07:24:03',13,'2011-11-23 18:21:33','PS-DFQL-1UH7',0,'2011-11-24 19:16:01',NULL,NULL,5),(25689,'dbgK-bgjHmZ5IIA5t1kh_w','archived',22215,NULL,463,'2011-11-23 18:23:20','2013-01-09 07:25:45',13,'2011-11-23 18:23:18','CS-DFGZ-1UH5',0,'2011-11-25 18:15:35',NULL,NULL,5),(25691,'dw2CnqcjTmVz1kdOtAZuBa','archived',22217,NULL,789,'2011-11-23 18:25:51','2013-01-18 20:16:03',10,'2011-11-23 18:25:49','EXTC5C6-E26G-1UIH',0,'2011-12-15 13:00:23',NULL,NULL,2),(25693,'brYrUdKnnbiBGHZj_1ptOp','archived',22219,NULL,433,'2011-11-23 18:31:19','2013-07-06 19:15:37',8,'2011-11-23 18:31:19','EXTC5C6-D0BS-1UGF',0,'2012-06-01 14:36:57',NULL,NULL,2),(25695,'aHcfIJ-L1eFiiAHxbjhKF1','archived',22217,NULL,631,'2011-11-23 18:36:27','2013-01-15 20:16:17',8,'2011-11-23 18:36:26','EXTC5C6-E8L3-1UJ7',0,'2011-12-12 16:11:12',NULL,NULL,2),(25697,'dAvM6Ahs1laPr1VuswT5AP','archived',22221,NULL,457,'2011-11-23 18:38:06','2013-01-27 20:15:32',13,'2011-11-23 18:38:04','PCS-APNE-1UAB',0,'2011-12-24 16:15:18',NULL,NULL,5),(25699,'dwyjdphsne1yapNxpbd6Tw','archived',22223,NULL,801,'2011-11-23 18:43:40','2013-01-09 07:25:46',12,'2011-11-23 18:43:39','ExtC2C3-E23N-1UID',0,'2011-11-25 15:21:43',NULL,NULL,2),(25701,'aeQAThrALdoQgY3_i1Wnof','complete',10405,NULL,787,'2011-11-23 18:46:58','2013-02-11 12:34:38',6,'2011-11-23 18:46:57','Int-DRY0-1UHR',0,'2013-02-11 12:34:38',NULL,NULL,2),(25703,'dIFurtRwLhR7_iF6hDmUOm','archived',22225,NULL,692,'2011-11-23 18:48:11','2013-01-09 07:24:00',8,'2011-11-23 18:48:10','EXTC5C6-D7GL-1UGV',0,'2011-11-24 15:59:51',NULL,NULL,2),(25705,'bbr5mJCM5bs4M6IqfN5G72','archived',22227,NULL,455,'2011-11-23 19:26:04','2013-01-09 07:24:06',13,'2011-11-23 19:26:02','POS-CGYL-1UEX',0,'2011-11-24 20:15:56',NULL,NULL,5),(25707,'dhuuFYmNjbeBsv1IWxDqpu','archived',22229,NULL,845,'2011-11-23 19:29:16','2013-01-09 07:31:07',12,'2011-11-23 19:29:15','ExtC2C3-EPQE-1UK9',0,'2011-11-28 10:51:29',NULL,NULL,2),(25709,'d3eiPfVd1eg5DrFvn3vEwE','archived',22231,NULL,463,'2011-11-23 19:30:19','2013-01-09 07:24:08',13,'2011-11-23 19:30:17','CS-GHGP-1TWX',0,'2011-11-24 20:15:59',NULL,NULL,5),(25711,'a2czYV9Qzlelp_QHu5d5kl','archived',22233,NULL,453,'2011-11-23 19:31:54','2013-01-09 07:24:09',13,'2011-11-23 19:31:53','PPS-A3XS-1QRT',0,'2011-11-24 20:16:00',NULL,NULL,5),(25713,'d9lR3v23zaBQZOMrW5u8GF','archived',22235,NULL,793,'2011-11-23 19:41:44','2013-01-09 20:15:59',8,'2011-11-23 19:41:42','EXTC5C6-II77-1U19',0,'2011-12-06 14:25:29',NULL,NULL,2),(25715,'cG4_0A7qHbtk5tKm_4XQ7I','archived',22237,NULL,459,'2011-11-23 19:51:50','2013-01-09 07:24:10',13,'2011-11-23 19:51:48','PS-EJBX-1UJR',0,'2011-11-24 20:15:57',NULL,NULL,5),(25717,'cb8OEPQGraC5GmQN8sH596','archived',22239,NULL,843,'2011-11-23 19:57:58','2013-01-09 07:31:08',12,'2011-11-23 19:57:56','ExtC2C3-6PV7-1U3T',0,'2011-11-28 11:26:27',NULL,NULL,2),(25719,'dOvCf2zmvcUyt-jW6pyRTh','archived',22241,NULL,801,'2011-11-23 19:59:25','2013-01-09 07:25:47',12,'2011-11-23 19:59:24','ExtC2C3-EXJP-1UKN',0,'2011-11-25 14:06:50',NULL,NULL,2),(25721,'cgvSjLO6Hai7zfeI60lJsn','archived',22243,NULL,851,'2011-11-23 20:02:36','2013-03-15 20:15:47',12,'2011-11-23 20:02:35','EXTC4-ER3Q-1UKD',0,'2012-02-09 09:05:20',NULL,NULL,2),(25725,'drDcnLSmLiI6vTHf8IImMT','archived',22247,NULL,463,'2011-11-23 20:10:53','2013-01-09 07:21:43',13,'2011-11-23 20:10:51','CS-EL19-1UJZ',0,'2011-11-24 00:16:11',NULL,NULL,5),(25727,'dqiV_YH9HaPR2RIVntDcUH','archived',22249,NULL,801,'2011-11-23 20:14:59','2013-01-09 07:25:49',12,'2011-11-23 20:14:58','ExtC2C3-F18H-1UKT',0,'2011-11-25 15:37:42',NULL,NULL,2),(25729,'aIWltrll1eDPnrkVAA7Qrs','archived',22251,NULL,457,'2011-11-23 20:15:47','2013-01-09 07:24:12',13,'2011-11-23 20:15:45','PCS-FE0C-1TUF',0,'2011-11-24 21:16:08',NULL,NULL,5),(25731,'czayiUHMfhJko-_59O69Rw','archived',22253,NULL,459,'2011-11-23 20:17:40','2013-01-09 07:24:14',13,'2011-11-23 20:17:39','PS-EFYK-1UJH',0,'2011-11-24 21:16:01',NULL,NULL,5),(25733,'dc5MPyMyvbwOWqJokMl5RX','archived',22255,NULL,459,'2011-11-23 20:19:21','2013-01-09 07:24:15',13,'2011-11-23 20:19:19','PS-BA84-1STL',0,'2011-11-24 21:16:03',NULL,NULL,5),(25735,'a8-QeNvHjkLyug_weJiwsr','archived',22257,NULL,453,'2011-11-23 20:21:21','2013-01-09 07:24:17',13,'2011-11-23 20:21:19','PPS-D3LH-1TPB',0,'2011-11-24 21:16:04',NULL,NULL,5),(25737,'cw55EKPiDi34OhLPlqddVz','archived',22259,NULL,459,'2011-11-23 20:33:50','2013-01-09 07:24:18',13,'2011-11-23 20:33:49','PS-ESXF-1UKH',0,'2011-11-24 21:16:05',NULL,NULL,5),(25739,'daFWXDKCXjRyIQMg-6Pm8u','archived',22261,NULL,463,'2011-11-23 20:37:02','2013-01-09 07:31:09',13,'2011-11-23 20:37:00','CS-D7YQ-1UGX',0,'2011-11-28 11:56:01',NULL,NULL,5),(25741,'bD0opo4A5jXjOwvFu7Os48','archived',22263,NULL,463,'2011-11-23 20:40:41','2013-01-09 07:24:21',13,'2011-11-23 20:40:39','CS-D73W-1SYB',0,'2011-11-24 21:16:06',NULL,NULL,5),(25743,'bsPxTWIHfn6jUtbQSQTCWk','archived',22265,NULL,801,'2011-11-23 20:41:25','2013-01-09 07:25:50',12,'2011-11-23 20:41:23','ExtC2C3-BKPE-1TLF',0,'2011-11-25 15:39:51',NULL,NULL,2),(25745,'d3_218UJjd8Az_GAZDI2k6','archived',22251,NULL,463,'2011-11-23 21:03:13','2013-01-09 07:24:22',13,'2011-11-23 21:03:11','CS-FRN1-1UMD',0,'2011-11-24 21:16:09',NULL,NULL,5),(25747,'a2XMRttwDiHyZmsJdPgJZf','archived',22267,NULL,463,'2011-11-23 21:26:14','2013-01-09 07:24:25',13,'2011-11-23 21:26:13','CS-ENN5-1UK5',0,'2011-11-24 22:15:56',NULL,NULL,5),(25749,'abVSRM0krfp48uJbtio9ou','archived',22269,NULL,463,'2011-11-23 21:26:27','2013-01-09 07:31:10',13,'2011-11-23 21:26:25','CS-D3H5-1RYP',0,'2011-11-28 12:15:33',NULL,NULL,5),(25751,'aUMRipFwvf6zDStjQImPRu','archived',22271,NULL,461,'2011-11-23 21:31:48','2013-01-09 07:30:08',13,'2011-11-23 21:31:46','GOP-FO0E-1UM1',0,'2011-11-28 02:15:57',NULL,NULL,5),(25753,'aNwFls021aIlh_pZHIKeEh','archived',22273,NULL,463,'2011-11-23 21:37:35','2013-01-09 07:24:27',13,'2011-11-23 21:37:33','CS-E420-1UIJ',0,'2011-11-24 22:15:59',NULL,NULL,5),(25755,'btWzYR-Ene96PGzPB0gCdb','archived',22275,NULL,453,'2011-11-23 21:45:34','2013-01-09 07:24:29',13,'2011-11-23 21:45:32','PPS-96R7-1RBL',0,'2011-11-24 22:16:00',NULL,NULL,5),(25757,'bTF-aonJTcWPIR-wtoJUx_','archived',22277,NULL,821,'2011-11-23 21:53:08','2013-01-09 19:18:43',12,'2011-11-23 21:53:07','EXTC4-9RC4-1U8B',0,'2011-11-28 22:15:57',NULL,NULL,2),(25759,'bb6-y_4K5cE5rC1wRCzj5M','archived',22279,NULL,843,'2011-11-23 21:58:42','2013-01-09 07:31:11',12,'2011-11-23 21:58:41','ExtC2C3-GF87-1UNL',0,'2011-11-28 11:36:07',NULL,NULL,2),(25761,'bbQEKopivlFl3-FxPUEzaY','archived',22281,NULL,459,'2011-11-23 22:01:24','2013-01-09 07:24:30',13,'2011-11-23 22:01:23','PS-BA5Z-1REZ',0,'2011-11-24 22:15:58',NULL,NULL,5),(25763,'blXBiK9bvoOQ1074TWEnXr','archived',22283,NULL,463,'2011-11-23 22:04:03','2013-01-09 07:24:31',13,'2011-11-23 22:04:02','CS-FJFM-1TUR',0,'2011-11-24 22:16:01',NULL,NULL,5),(25765,'dAS0OCfq9makctKrXyreH5','archived',22285,NULL,821,'2011-11-23 22:09:21','2013-01-09 07:24:00',12,'2011-11-23 22:09:19','EXTC4-GP21-1UOH',0,'2011-11-24 14:01:34',NULL,NULL,2),(25767,'ae8o3-GQHjtBGP6rRUqjGO','archived',22287,NULL,793,'2011-11-23 22:09:44','2013-01-22 20:15:41',8,'2011-11-23 22:09:44','EXTC5C6-BR6Y-1UD7',0,'2011-12-19 14:56:16',NULL,NULL,2),(25769,'bcwWVGxeHaYkAsKvKj5Yti','archived',22289,NULL,531,'2011-11-23 22:10:07','2013-01-09 07:24:32',15,'2011-11-23 22:10:06','PLACPRO-FOLD-1UM3',0,'2011-11-24 22:16:02',NULL,NULL,5),(25771,'aGL2ZYLWXmyPjn504qL2yP','archived',7969,NULL,801,'2011-11-23 22:11:24','2013-01-09 07:25:51',12,'2011-11-23 22:11:23','ExtC2C3-GQRX-1UOJ',0,'2011-11-25 15:43:41',NULL,NULL,2),(25773,'dWzhxV7pXoRkwxlM_DdKaI','archived',22291,NULL,463,'2011-11-23 22:13:09','2013-01-09 07:24:34',13,'2011-11-23 22:13:08','CS-G089-1TVZ',0,'2011-11-24 22:16:04',NULL,NULL,5),(25775,'a4eMBdqwvce6V4AfXe1Yqw','archived',22293,NULL,463,'2011-11-23 22:38:27','2013-02-15 20:15:55',13,'2011-11-23 22:38:26','CS-C62O-1UED',0,'2012-01-12 10:48:04',NULL,NULL,5),(25777,'dafRKYDoXfFO0chf3Xs0Tm','archived',22295,NULL,847,'2011-11-23 22:44:23','2013-01-26 20:15:41',12,'2011-11-23 22:44:22','ExtC2C3-H5LM-1UOZ',0,'2011-12-23 11:12:07',NULL,NULL,2),(25779,'cbHKro8ZvgpP7hBOptG9ht','archived',22297,NULL,461,'2011-11-23 22:47:21','2013-01-09 07:24:37',13,'2011-11-23 22:47:19','GOP-C17X-1TMJ',0,'2011-11-24 23:16:34',NULL,NULL,5),(25781,'bOSpdtEcvd0zb_iN-HG6cd','archived',22299,NULL,463,'2011-11-23 22:50:46','2013-01-09 07:24:38',13,'2011-11-23 22:50:45','CS-GM8Q-1UOF',0,'2011-11-24 23:16:36',NULL,NULL,5),(25783,'aR7CZfKHXhe7r5NJ2pWjNy','archived',22301,NULL,707,'2011-11-23 22:59:14','2013-01-09 19:19:04',12,'2011-11-23 22:59:13','ExtC2C3-H0HO-1UOV',0,'2011-11-28 23:15:49',NULL,NULL,2),(25785,'a7O5_4E-njCymnzdjbWwpm','archived',22303,NULL,461,'2011-11-23 23:00:33','2013-01-09 07:24:40',13,'2011-11-23 23:00:31','GOP-IBOT-1U0Z',0,'2011-11-24 23:16:35',NULL,NULL,5),(25787,'bkl86RUdfhqkdkG2Fz8XAy','archived',22305,NULL,843,'2011-11-23 23:11:53','2013-01-24 20:15:37',12,'2011-11-23 23:11:52','ExtC2C3-H7FO-1UP3',0,'2011-12-21 11:43:34',NULL,NULL,2),(25789,'c8CacOolPgDzgG3ncu1hP-','archived',22307,NULL,690,'2011-11-23 23:13:39','2013-07-04 19:15:49',12,'2011-11-23 23:13:38','EXTC4-FWG6-1UMR',1,'2012-05-30 11:46:04',NULL,NULL,2),(25791,'bEK6f0LDrdZy1bErIiqhP9','archived',22309,NULL,463,'2011-11-23 23:44:27','2013-01-09 07:24:41',13,'2011-11-23 23:44:25','CS-BC09-1UCD',0,'2011-11-25 00:15:57',NULL,NULL,5),(25793,'cc0GaBF2PgXRdpRf9UJ8mn','archived',21383,NULL,461,'2011-11-24 00:43:09','2013-01-09 07:24:44',13,'2011-11-24 00:43:07','GOP-IDKE-1UQR',0,'2011-11-25 01:15:55',NULL,NULL,5),(25795,'dWafaqfUno2i1-KVWQw3DI','archived',22311,NULL,463,'2011-11-24 00:49:37','2013-01-09 07:24:45',13,'2011-11-24 00:49:35','CS-BL3A-1UCZ',0,'2011-11-25 01:15:57',NULL,NULL,5),(25797,'d0X0s_TgjeERu4i7zXjAcU','archived',22313,NULL,459,'2011-11-24 00:50:42','2013-01-09 07:24:47',13,'2011-11-24 00:50:40','PS-ER2W-1SFF',0,'2011-11-25 01:15:58',NULL,NULL,5),(25799,'bDZHgnMnblzzhIw_pbHQ_L','archived',22315,NULL,535,'2011-11-24 01:35:41','2013-10-09 19:16:32',15,'2011-11-24 01:35:39','PLACOB-I7M6-1U0R',1,'2012-09-04 14:01:13',NULL,NULL,5),(25801,'cYRaFauvfeFPIiYoMhlgut','archived',22317,NULL,453,'2011-11-24 02:06:45','2013-01-09 07:24:48',13,'2011-11-24 02:06:42','PPS-FUTF-1UMJ',0,'2011-11-25 02:16:15',NULL,NULL,5),(25803,'b1lXUzci5jczCPqZMw3c4t','archived',22319,NULL,457,'2011-11-24 02:52:12','2013-01-31 02:15:37',13,'2011-11-24 02:52:10','PCS-2986-1QLF',0,'2011-12-28 00:15:39',NULL,NULL,5),(25805,'aBQ5jENnTbqO24g8fCmJKx','archived',22321,NULL,799,'2011-11-24 03:56:04','2013-01-09 20:16:00',2,'2011-11-24 03:56:03','Int-2VHV-1US7',0,'2011-12-06 15:09:07',NULL,NULL,2),(25807,'a5gY2LwYfoEkFhzO-cwl3H','archived',22323,NULL,455,'2011-11-24 04:47:16','2013-01-09 07:24:50',13,'2011-11-24 04:47:14','POS-2M9S-1US5',0,'2011-11-25 05:15:50',NULL,NULL,5),(25809,'c5kVpBY4fmn5igC7cMQH2p','archived',22325,NULL,463,'2011-11-24 06:25:20','2013-01-09 07:25:52',13,'2011-11-24 06:25:19','CS-47AB-1USD',0,'2011-11-25 07:15:49',NULL,NULL,5),(25811,'ciceByZkzi5PBd7joEapmA','complete',22327,NULL,769,'2011-11-24 08:17:37','2013-02-11 13:06:08',2,'2011-11-24 08:17:36','Int-ES1C-1T2B',0,'2013-02-11 13:06:08',NULL,NULL,2),(25813,'cc5MuEsznpCA4kvl386XRF','archived',22329,NULL,461,'2011-11-24 09:02:11','2013-01-09 07:31:12',13,'2011-11-24 09:02:09','GOP-6Q8E-1U3V',0,'2011-11-28 14:22:10',NULL,NULL,5),(25815,'cr_bLYQXHg967KOpOhfx3O','archived',22331,NULL,441,'2011-11-24 09:02:13','2013-01-07 19:18:02',8,'2011-11-24 09:02:13','EXTC5C6-6RO5-1UT7',0,'2011-12-01 12:13:29',NULL,NULL,2),(25817,'dH-7xoMWXi5yAaC3_C2G8D','archived',22333,NULL,753,'2011-11-24 09:21:24','2013-01-11 20:16:10',12,'2011-11-24 09:21:22','EXTC4-6QAB-1UT3',0,'2011-12-08 10:07:10',NULL,NULL,2),(25819,'dPLdCVqATgvyyt42wfGzOz','archived',22335,NULL,692,'2011-11-24 09:22:35','2013-01-09 07:24:01',8,'2011-11-24 09:22:34','EXTC5C6-6XZ7-1UTH',0,'2011-11-24 16:00:48',NULL,NULL,2),(25821,'bXih6hyAHoCiCskq-5fQg0','archived',22337,NULL,801,'2011-11-24 09:28:22','2013-01-09 07:25:53',12,'2011-11-24 09:28:21','ExtC2C3-C915-1TN3',0,'2011-11-25 15:46:58',NULL,NULL,2),(25823,'cJ5j0uBrzoy6bBzG0tfwgA','archived',22339,NULL,463,'2011-11-24 09:44:47','2013-01-12 20:16:02',13,'2011-11-24 09:44:45','CS-FL2C-1ULX',0,'2011-12-09 14:22:30',NULL,NULL,5),(25825,'cLWNeX4eTcpR1k0j-K22EX','archived',22341,NULL,459,'2011-11-24 09:50:05','2013-01-09 07:25:54',13,'2011-11-24 09:50:03','PS-FF0F-1S0Z',0,'2011-11-25 10:15:31',NULL,NULL,5),(25827,'aaWjAQB7Ha-j9rwNCuTf-I','archived',22343,NULL,453,'2011-11-24 09:51:21','2013-01-09 07:25:55',13,'2011-11-24 09:51:20','PPS-81M7-1QNL',0,'2011-11-25 10:15:30',NULL,NULL,5),(25829,'aAUU9QGhXaxy5dHKthpa1Y','archived',22345,NULL,843,'2011-11-24 10:13:39','2013-01-09 07:31:13',12,'2011-11-24 10:13:38','ExtC2C3-CH9L-1UF1',0,'2011-11-28 11:37:50',NULL,NULL,2),(25831,'dsb9zvlJrmYPULq0RWk73J','archived',22347,NULL,463,'2011-11-24 10:24:23','2013-01-09 07:25:57',13,'2011-11-24 10:24:22','CS-7F4I-1UU7',0,'2011-11-25 11:15:24',NULL,NULL,5),(25833,'aLQgMX_ijojQ_P28QLlwsr','archived',22349,NULL,801,'2011-11-24 10:31:31','2013-01-09 07:31:14',12,'2011-11-24 10:31:30','ExtC2C3-7LBZ-1UUD',0,'2011-11-28 17:21:01',NULL,NULL,2),(25835,'c4Pd3HipnnKRFcPTvK4r7n','archived',22351,NULL,455,'2011-11-24 10:40:17','2013-01-09 07:25:58',13,'2011-11-24 10:40:15','POS-ER1X-1UKB',0,'2011-11-25 11:15:21',NULL,NULL,5),(25837,'brzwYyHu5kLjNDrt_X5HmV','archived',22353,NULL,801,'2011-11-24 10:43:53','2013-01-09 07:25:59',12,'2011-11-24 10:43:52','ExtC2C3-7QVI-1UUJ',0,'2011-11-25 15:53:51',NULL,NULL,2),(25839,'cP7ZBtfODp6iTy4aCiMiAN','archived',22355,NULL,817,'2011-11-24 10:45:30','2013-02-12 20:15:42',12,'2011-11-24 10:45:29','EXTC4-7DFL-1UU3',0,'2012-01-09 10:25:20',NULL,NULL,2),(25841,'c7WSZKgDbhOkJCsNBu1hDh','complete',22357,NULL,855,'2011-11-24 11:02:57','2013-02-11 13:08:41',6,'2011-11-24 11:02:56','Int-E7TL-1UJ3',1,'2013-02-11 13:08:41',NULL,NULL,2),(25843,'co3F5di6Xa96lW83gT5Zxg','archived',22359,NULL,463,'2011-11-24 11:03:29','2013-01-09 19:22:22',13,'2011-11-24 11:03:28','CS-7ZWK-1UUV',0,'2011-12-05 15:19:01',NULL,NULL,5),(25845,'cLssZ4GUvellAA7i1dxG8h','archived',22351,NULL,461,'2011-11-24 11:06:45','2013-01-09 07:26:00',13,'2011-11-24 11:06:43','GOP-897R-1UVH',0,'2011-11-25 11:15:23',NULL,NULL,5),(25847,'d3YxweCFbokyogRYOkoKnb','archived',22361,NULL,739,'2011-11-24 11:24:02','2013-01-17 20:15:52',12,'2011-11-24 11:24:01','EXTC4-828U-1UV3',0,'2011-12-14 17:59:31',NULL,NULL,2),(25849,'bBRoOyBTriB6RPJ9AJzw-y','archived',22363,NULL,811,'2011-11-24 11:36:59','2013-03-26 20:15:30',4,'2011-11-24 11:36:58','Int-8VSF-1UW9',1,'2012-02-20 11:27:36',NULL,NULL,2),(25851,'bBPLydrTfarkc6QxU2k4N4','archived',22365,NULL,463,'2011-11-24 11:42:09','2013-01-09 07:26:01',13,'2011-11-24 11:42:06','CS-ARH6-1QTH',0,'2011-11-25 12:15:20',NULL,NULL,5),(25853,'aF9BTG_5Lf2AQo3O3gf7vj','archived',22367,NULL,461,'2011-11-24 11:42:30','2013-01-09 07:29:44',13,'2011-11-24 11:42:28','GOP-7LCM-1R8X',0,'2011-11-27 23:16:17',NULL,NULL,5),(25855,'dFFUJ930LdxBPY3uxlFihZ','archived',22369,NULL,463,'2011-11-24 11:42:49','2013-01-09 07:26:02',13,'2011-11-24 11:42:47','CS-72E5-1UTL',0,'2011-11-25 12:15:24',NULL,NULL,5),(25857,'c4KftqfHrddPu37pd0iSYG','archived',22371,NULL,459,'2011-11-24 11:50:49','2013-01-09 07:26:04',13,'2011-11-24 11:50:48','PS-7WNA-1UUT',0,'2011-11-25 12:15:21',NULL,NULL,5),(25859,'ccFDjOG2rbp7V66b7b3a__','archived',22373,NULL,463,'2011-11-24 11:53:07','2013-01-09 07:26:05',13,'2011-11-24 11:53:05','CS-CI12-1TNH',0,'2011-11-25 12:15:25',NULL,NULL,5),(25861,'cs5naWk_9m1OmN21eFwR9j','archived',22023,NULL,793,'2011-11-24 11:54:10','2013-01-09 19:21:12',8,'2011-11-24 11:54:09','EXTC5C6-8M7Z-1UVX',0,'2011-11-29 12:16:07',NULL,NULL,2),(25863,'bnrBo-7qjpE7H53wXTJvsN','archived',22351,NULL,463,'2011-11-24 11:58:41','2013-01-09 07:26:06',13,'2011-11-24 11:58:40','CS-8OB9-1UVZ',0,'2011-11-25 12:15:26',NULL,NULL,5),(25865,'avWfz9sy5iaytqdPfI4pfy','archived',22375,NULL,459,'2011-11-24 12:11:29','2013-01-09 07:26:08',13,'2011-11-24 12:11:28','PS-89MU-1UVJ',0,'2011-11-25 12:15:23',NULL,NULL,5),(25867,'d6QXyl2UjgzjV3O4ebHi4a','archived',10055,NULL,855,'2011-11-24 12:16:10','2013-02-12 20:15:43',6,'2011-11-24 12:16:09','Int-9E6J-1UXD',0,'2012-01-09 12:11:03',NULL,NULL,2),(25869,'cdANmYUALcMy_L9yPpqAxM','archived',13223,NULL,843,'2011-11-24 12:26:20','2013-01-09 07:31:14',12,'2011-11-24 12:26:19','ExtC2C3-9C6J-1UX1',0,'2011-11-28 11:29:29',NULL,NULL,2),(25871,'aiIWKZPKvjU7Z8LIbOzedT','archived',22377,NULL,463,'2011-11-24 12:32:45','2013-01-09 07:26:09',13,'2011-11-24 12:32:43','CS-8ZK3-1UWJ',0,'2011-11-25 13:15:33',NULL,NULL,5),(25873,'cxq2ir2wPpNi4cShCIV2q2','archived',22379,NULL,457,'2011-11-24 12:43:22','2013-01-12 20:16:04',13,'2011-11-24 12:43:21','PCS-ANPA-1SRJ',0,'2011-12-09 16:04:34',NULL,NULL,5),(25875,'dZz4o7EaDkCy1y5SR96q-x','archived',4919,NULL,684,'2011-11-24 12:52:52','2013-01-09 07:31:15',6,'2011-11-24 12:52:51','Int-9UYO-1UYV',0,'2011-11-28 14:48:07',NULL,NULL,2),(25877,'bNrAIomP9myyJ9eMO27iJa','archived',402,NULL,631,'2011-11-24 12:55:21','2013-01-15 20:16:18',8,'2011-11-24 12:55:20','EXTC5C6-9GZJ-1UXV',0,'2011-12-12 16:12:39',NULL,NULL,2),(25879,'cNlvxl6pfe1R24n6cp6f4V','archived',22381,NULL,799,'2011-11-24 13:10:11','2013-02-23 20:15:46',2,'2011-11-24 13:10:10','Int-8WYL-1UWB',0,'2012-01-20 10:11:33',NULL,NULL,2),(25881,'cBGcm6u0bkg57qiJ6i_ocd','archived',22383,NULL,461,'2011-11-24 13:12:47','2013-01-09 07:26:10',13,'2011-11-24 13:12:45','GOP-EEKT-1SER',0,'2011-11-25 13:15:34',NULL,NULL,5),(25883,'dHjyBJK1DpWPoEa9BGi6XO','archived',22385,NULL,747,'2011-11-24 13:32:43','2013-01-09 19:21:13',12,'2011-11-24 13:32:42','EXTC4-9G8T-1UXR',0,'2011-11-29 14:15:28',NULL,NULL,2),(25885,'abScAfHFLjo7w0PNFsgCPY','archived',22387,NULL,455,'2011-11-24 13:38:28','2013-01-09 07:26:12',13,'2011-11-24 13:38:27','POS-9PQA-1UYN',0,'2011-11-25 14:15:33',NULL,NULL,5),(25887,'cUVQOQF2HcekGZk-_vr_uy','archived',22389,NULL,463,'2011-11-24 13:40:18','2013-01-09 07:26:13',13,'2011-11-24 13:40:16','CS-8V1G-1UW7',0,'2011-11-25 14:15:35',NULL,NULL,5),(25889,'dStGeZBlnlclwgYO8h8Crj','archived',15447,NULL,801,'2011-11-24 14:00:21','2013-01-09 07:26:14',12,'2011-11-24 14:00:20','ExtC2C3-AAF2-1UZL',0,'2011-11-25 15:57:38',NULL,NULL,2),(25891,'bZ5l-od7jpSlzT1gXIO8c0','archived',22391,NULL,461,'2011-11-24 14:29:16','2013-01-09 07:26:15',13,'2011-11-24 14:29:15','GOP-FGAI-1ULR',0,'2011-11-25 15:15:27',NULL,NULL,5),(25893,'de7u9ZFaXkEAatUZ3Wyq7R','archived',22393,NULL,463,'2011-11-24 14:30:38','2013-01-09 19:22:23',13,'2011-11-24 14:30:37','CS-7TTQ-1UUL',0,'2011-12-05 10:53:14',NULL,NULL,5),(25895,'b8Z65ts9Dbv4WZudoR6FHF','archived',22395,NULL,459,'2011-11-24 14:34:24','2013-01-09 19:22:25',13,'2011-11-24 14:34:22','PS-GJ8D-1UO5',0,'2011-12-05 12:01:11',NULL,NULL,5),(25897,'dZlJw2jmTgPkzxyJKfr20r','archived',22397,NULL,747,'2011-11-24 14:44:17','2013-01-09 07:26:16',12,'2011-11-24 14:44:16','EXTC4-AX9M-1V0R',0,'2011-11-25 13:24:01',NULL,NULL,2),(25899,'b8ZCJteUbkW69Fcuc-FgOm','archived',22399,NULL,801,'2011-11-24 14:46:17','2013-01-09 07:26:16',12,'2011-11-24 14:46:16','ExtC2C3-AHDT-1U9V',0,'2011-11-25 15:59:38',NULL,NULL,2),(25901,'dlOXp18NTdyQVYvEVrcHX_','archived',22401,NULL,463,'2011-11-24 14:48:23','2013-01-09 19:22:26',13,'2011-11-24 14:48:22','CS-GEWQ-1UNJ',0,'2011-12-05 10:54:23',NULL,NULL,5),(25903,'aytT1SaJHaXzn4X3vCUGYq','archived',21091,NULL,441,'2011-11-24 15:08:44','2013-01-07 19:18:02',8,'2011-11-24 15:08:43','EXTC5C6-B8EG-1V1J',0,'2011-12-01 15:49:16',NULL,NULL,2),(25905,'b4oDSxu29h-OA5Iq2AdkXy','archived',22403,NULL,801,'2011-11-24 15:13:42','2013-01-09 07:31:15',12,'2011-11-24 15:13:41','ExtC2C3-AQDW-1V0D',0,'2011-11-28 17:20:16',NULL,NULL,2),(25907,'aj00F1AUvlrOLsWw2sCwOs','archived',22405,NULL,455,'2011-11-24 15:22:08','2013-01-09 07:26:18',13,'2011-11-24 15:22:06','POS-GTHM-1ROL',0,'2011-11-25 16:15:24',NULL,NULL,5),(25909,'cq0TLlXtfnziXwbNXuvSkM','archived',22407,NULL,821,'2011-11-24 15:22:58','2013-01-12 20:16:05',12,'2011-11-24 15:22:57','EXTC4-BC6M-1V21',0,'2011-12-09 18:27:32',NULL,NULL,2),(25911,'cV2AxY31DbbB6fp3QSb2Sa','complete',22409,NULL,747,'2011-11-24 15:24:43','2013-02-11 16:35:02',12,'2011-11-24 15:24:42','EXTC4-B8XV-1V1R',0,'2013-02-11 16:35:02',NULL,NULL,2),(25913,'cwQqmyGi5jLP5w1W1zFqiJ','archived',461,NULL,801,'2011-11-24 15:31:47','2013-01-09 07:31:16',12,'2011-11-24 15:31:46','ExtC2C3-BHLN-1V2L',0,'2011-11-28 17:19:18',NULL,NULL,2),(25915,'cXMbF-AyLaMBHiNuAPN0OW','archived',22411,NULL,801,'2011-11-24 15:40:42','2013-01-09 07:31:16',12,'2011-11-24 15:40:41','ExtC2C3-2CJ3-1US3',0,'2011-11-28 17:18:16',NULL,NULL,2),(25917,'drDP-8kFLjEA5Ci0l3lcPZ','archived',22413,NULL,793,'2011-11-24 15:49:17','2013-02-12 20:15:43',2,'2011-11-24 15:49:17','Int-BYWB-1V3J',0,'2012-01-09 09:28:06',NULL,NULL,2),(25919,'aSltvEu8XeNQs1qDah0SaY','archived',22415,NULL,455,'2011-11-24 15:49:24','2013-01-09 07:26:19',13,'2011-11-24 15:49:22','POS-BFUP-1V2H',0,'2011-11-25 16:15:25',NULL,NULL,5),(25921,'dI4RsGOvLdyzhJElf3FU1J','archived',22417,NULL,839,'2011-11-24 16:12:25','2013-01-09 19:21:14',12,'2011-11-24 16:12:23','ExtC2C3-C60P-1V45',0,'2011-11-29 13:42:52',NULL,NULL,2),(25923,'cHanKRjyLjykaOSVcPoQU3','archived',22419,NULL,843,'2011-11-24 16:29:31','2013-01-09 07:31:17',12,'2011-11-24 16:29:30','ExtC2C3-C9TV-1V4B',0,'2011-11-28 11:28:03',NULL,NULL,2),(25925,'dP5DhwsNjbiB8xF8Y_ydie','archived',22421,NULL,821,'2011-11-24 16:33:42','2013-01-12 20:16:06',12,'2011-11-24 16:33:41','EXTC4-CDAQ-1V4N',0,'2011-12-09 18:26:57',NULL,NULL,2),(25927,'dHnTeBdwvh94bOrznp8Fsg','archived',22423,NULL,463,'2011-11-24 16:33:43','2013-01-09 07:26:20',13,'2011-11-24 16:33:41','CS-D10U-1QXX',0,'2011-11-25 17:15:21',NULL,NULL,5),(25929,'c80zIfsW5b-krBngsHMrMK','archived',22425,NULL,461,'2011-11-24 16:35:23','2013-01-09 07:26:22',13,'2011-11-24 16:35:22','GOP-B4EM-1V15',0,'2011-11-25 17:15:22',NULL,NULL,5),(25931,'bN9C5SX_DiO4QppAi8zw2t','archived',22427,NULL,463,'2011-11-24 16:45:54','2013-01-09 07:26:23',13,'2011-11-24 16:45:52','CS-CJTU-1TNP',0,'2011-11-25 17:15:24',NULL,NULL,5),(25933,'astz9tfzvl8iUEDKQJoLyc','archived',22429,NULL,463,'2011-11-24 16:47:58','2013-01-09 07:26:24',13,'2011-11-24 16:47:56','CS-CV13-1SXJ',0,'2011-11-25 17:15:30',NULL,NULL,5),(25935,'dMK9cDVxPcX4hNC8AwaMvN','archived',22431,NULL,463,'2011-11-24 16:55:59','2013-01-09 07:26:25',13,'2011-11-24 16:55:57','CS-B7ZO-1V1H',0,'2011-11-25 17:15:19',NULL,NULL,5),(25937,'aoymkSsUDf2zGVZX9-W0X5','archived',22433,NULL,459,'2011-11-24 17:07:24','2013-01-11 20:16:11',13,'2011-11-24 17:07:22','PS-CHDF-1V4Z',0,'2011-12-08 14:28:15',NULL,NULL,5),(25939,'bvYHn91QXo15FPOgxie9Ld','archived',22435,NULL,459,'2011-11-24 17:14:50','2013-01-09 07:26:27',13,'2011-11-24 17:14:49','PS-EYK3-1T2L',0,'2011-11-25 18:15:36',NULL,NULL,5),(25941,'cGjjNg7c1gJy4jhXWpZR2n','archived',22437,NULL,829,'2011-11-24 17:18:36','2013-01-18 20:15:45',4,'2011-11-24 17:18:36','Int-D7HE-1V6J',1,'2011-12-15 10:54:36',NULL,NULL,2),(25943,'dZP69J4mjdKyjThOtYyTZc','archived',22439,NULL,801,'2011-11-24 17:49:51','2013-01-09 07:31:18',12,'2011-11-24 17:49:49','ExtC2C3-CWYN-1V65',0,'2011-11-28 17:17:35',NULL,NULL,2),(25945,'cPBf5d1aXdJPlExPmDkR6q','archived',22441,NULL,463,'2011-11-24 17:53:42','2013-01-09 19:22:27',13,'2011-11-24 17:53:40','CS-F69U-1UL5',0,'2011-12-05 15:58:27',NULL,NULL,5),(25947,'cPkWQU8vXlsz1QJyt9yNsc','archived',22443,NULL,463,'2011-11-24 18:00:55','2013-01-09 07:26:28',13,'2011-11-24 18:00:53','CS-DWU4-1QZL',0,'2011-11-25 18:15:38',NULL,NULL,5),(25949,'dPApNnZ29jpl3iXaYc0Vax','archived',17125,NULL,801,'2011-11-24 18:32:48','2013-01-09 07:31:18',6,'2011-11-24 18:32:47','Int-E8EK-1V97',0,'2011-11-28 17:15:51',NULL,NULL,2),(25951,'clQF89LEbf2kotk9LsHiRa','archived',22445,NULL,463,'2011-11-24 18:36:34','2013-01-09 07:26:31',13,'2011-11-24 18:36:32','CS-DSJN-1V89',0,'2011-11-25 19:15:53',NULL,NULL,5),(25953,'bMjg149MLbAzUJ6lU6mbxV','archived',22447,NULL,463,'2011-11-24 18:37:39','2013-01-09 07:26:32',13,'2011-11-24 18:37:37','CS-GAM7-1UND',0,'2011-11-25 19:15:54',NULL,NULL,5),(25955,'cc_k3-4fzfEy8Ud9mRPckr','archived',22449,NULL,463,'2011-11-24 18:45:17','2013-01-09 20:16:01',13,'2011-11-24 18:45:15','CS-DP90-1V7V',0,'2011-12-06 16:38:51',NULL,NULL,5),(25957,'amYf0_qFro673rCDavqg1f','archived',22451,NULL,459,'2011-11-24 18:55:02','2013-01-09 07:26:33',13,'2011-11-24 18:55:01','PS-7W9C-1TCF',0,'2011-11-25 19:15:51',NULL,NULL,5),(25959,'ayvrihw-Xg36K8MM-vtsXZ','archived',20769,NULL,861,'2011-11-24 18:55:48','2013-06-22 19:15:47',6,'2011-11-24 18:55:47','Int-EEH7-1V9F',0,'2012-05-18 15:55:17',NULL,NULL,2),(25961,'bIUvzvN_PkBRJQNxSgHG16','complete',22453,NULL,821,'2011-11-24 19:08:50','2013-01-14 16:57:35',6,'2011-11-24 19:08:50','Int-DVM9-1V8D',1,'2013-01-14 16:57:35',NULL,NULL,2),(25963,'c-vI-SAPXkKQdwTNUQAQGW','complete',22455,NULL,819,'2011-11-24 19:18:18','2013-02-11 16:28:20',2,'2011-11-24 19:18:18','Int-ENJ9-1V9X',0,'2013-02-11 16:28:20',NULL,NULL,2),(25965,'bV1KR5mSjfEzUn0IjmvMz7','archived',22457,NULL,463,'2011-11-24 19:20:15','2013-01-09 07:26:34',13,'2011-11-24 19:20:12','CS-DKPE-1V7B',0,'2011-11-25 20:15:50',NULL,NULL,5),(25967,'bOckriarXnPRb8I_gYG2eJ','archived',22459,NULL,459,'2011-11-24 19:25:33','2013-01-09 07:29:34',13,'2011-11-24 19:25:31','PS-HW38-1U01',0,'2011-11-27 22:16:02',NULL,NULL,5),(25969,'aeMnHd8bLjzluh-Mn5hmbN','archived',22461,NULL,459,'2011-11-24 19:30:17','2013-01-09 07:26:36',13,'2011-11-24 19:30:14','PS-FUNQ-1T4T',0,'2011-11-25 20:16:05',NULL,NULL,5),(25971,'dkfiZpNyXkd5WXOpEemgWt','archived',22463,NULL,851,'2011-11-24 19:52:11','2013-03-15 20:15:48',12,'2011-11-24 19:52:10','EXTC4-EXUM-1VAJ',0,'2012-02-09 09:03:19',NULL,NULL,2),(25973,'cV6pU_0nzcEQyBzPVnfd5U','complete',22465,NULL,793,'2011-11-24 19:52:39','2013-01-14 16:58:13',2,'2011-11-24 19:52:38','Int-ERK3-1VA5',0,'2013-01-14 16:58:13',NULL,NULL,2),(25975,'aNpp5tbB9cIy__t6qguIDp','archived',22467,NULL,463,'2011-11-24 19:54:02','2013-01-09 07:26:37',13,'2011-11-24 19:54:00','CS-G9YQ-1TWD',0,'2011-11-25 20:16:07',NULL,NULL,5),(25977,'dGnZxAGiDeYQd2rfiydYO7','archived',22469,NULL,457,'2011-11-24 19:54:08','2013-01-09 07:24:24',13,'2011-11-24 19:54:07','PCS-E5N0-1V91',0,'2011-11-24 21:32:30',NULL,NULL,5),(25979,'dy2oUU-N9b07c8gpDdNPfK','archived',3068,NULL,843,'2011-11-24 19:59:02','2013-02-15 20:15:31',12,'2011-11-24 19:59:01','ExtC2C3-ELJV-1V9T',1,'2012-01-12 17:04:39',NULL,NULL,2),(25981,'bGkOp0YTzlq4HUNvNyd_G9','archived',22471,NULL,847,'2011-11-24 20:02:24','2013-01-09 19:21:41',12,'2011-11-24 20:02:23','ExtC2C3-F084-1VAV',0,'2011-11-29 20:16:23',NULL,NULL,2),(25983,'a3eUUkI1re7lVpaABRcTdq','archived',22473,NULL,453,'2011-11-24 20:06:02','2013-01-09 07:26:38',13,'2011-11-24 20:06:00','PPS-CHJY-1V51',0,'2011-11-25 20:16:08',NULL,NULL,5),(25985,'bYAeb3vtDpMyASC7Ibjece','archived',22475,NULL,739,'2011-11-24 20:10:22','2013-01-17 20:15:53',12,'2011-11-24 20:10:21','EXTC4-E4JC-1UIR',0,'2011-12-14 17:58:08',NULL,NULL,2),(25987,'aA-dmK-zzfqAJLxqQ3xDh_','archived',22477,NULL,463,'2011-11-24 20:22:41','2013-01-09 07:26:40',13,'2011-11-24 20:22:39','CS-F53F-1UL3',0,'2011-11-25 21:15:51',NULL,NULL,5),(25989,'bHKHTbkoXbUBPRGOjY6phz','archived',22479,NULL,459,'2011-11-24 20:24:58','2013-01-11 20:16:12',13,'2011-11-24 20:24:57','PS-G88Z-1UN1',0,'2011-12-08 14:28:14',NULL,NULL,5),(25991,'bovhDt00Hm5k7zrsPubaVO','archived',3068,NULL,801,'2011-11-24 20:31:31','2013-01-26 20:15:42',12,'2011-11-24 20:31:30','ExtC2C3-FIG0-1VBH',0,'2011-12-23 16:16:49',NULL,NULL,2),(25993,'bIZ7hUV2fpbAWCql5BygN0','archived',22481,NULL,459,'2011-11-24 20:32:23','2013-01-09 19:21:15',13,'2011-11-24 20:32:22','PS-9L38-1UY5',0,'2011-11-29 15:15:20',NULL,NULL,5),(25995,'a6BDzX_6DlukthGhey-ibP','archived',22483,NULL,829,'2011-11-24 20:33:07','2013-01-17 20:15:53',4,'2011-11-24 20:33:06','Int-FSLE-1VCF',0,'2011-12-14 09:27:59',NULL,NULL,2),(25997,'atTcI_7h5b1lWSTJIltDg2','archived',22469,NULL,463,'2011-11-24 20:44:12','2013-01-09 07:26:41',13,'2011-11-24 20:44:10','CS-FG1U-1VBF',0,'2011-11-25 21:15:52',NULL,NULL,5),(25999,'bspSyWPArcEjBmEcvfSPx0','archived',22485,NULL,461,'2011-11-24 20:45:02','2013-01-09 07:26:42',13,'2011-11-24 20:45:00','GOP-ED7H-1V9B',0,'2011-11-25 21:15:47',NULL,NULL,5),(26001,'dZafSqP0rcW7RYN_tT-0TX','archived',22487,NULL,455,'2011-11-24 20:52:40','2013-03-09 20:15:48',13,'2011-11-24 20:52:38','POS-EXUR-1VAL',0,'2012-02-03 12:55:02',NULL,NULL,5),(26003,'dEK6pgrebiFkHCIfii7sWy','archived',22489,NULL,463,'2011-11-24 20:53:08','2013-01-09 07:26:44',13,'2011-11-24 20:53:06','CS-FJHD-1VBL',0,'2011-11-25 21:15:53',NULL,NULL,5),(26005,'bLjHOR-BbdPyV_NPxqy4BB','archived',22491,NULL,753,'2011-11-24 20:54:57','2013-01-11 20:16:12',6,'2011-11-24 20:54:56','Int-9Y1T-1SQ9',0,'2011-12-08 10:00:40',NULL,NULL,2),(26007,'ajCHCmWAjdZQ31VexldHAA','archived',22493,NULL,461,'2011-11-24 21:01:47','2013-01-09 07:26:45',13,'2011-11-24 21:01:45','GOP-DL68-1RKD',0,'2011-11-25 21:15:55',NULL,NULL,5),(26009,'cs-8rpnizmRyM5zn86hs6A','archived',22495,NULL,459,'2011-11-24 21:04:05','2013-01-09 07:26:46',13,'2011-11-24 21:04:04','PS-DLNW-1V7D',0,'2011-11-25 21:15:49',NULL,NULL,5),(26011,'ch4OtrYdLaHP2ytksmWXE5','archived',22497,NULL,801,'2011-11-24 21:04:49','2013-02-16 20:15:34',12,'2011-11-24 21:04:48','ExtC2C3-FQMB-1VC7',0,'2012-01-13 11:34:46',NULL,NULL,2),(26013,'a_AxM90FfdqPT2zGZVTN9G','archived',22499,NULL,539,'2011-11-24 21:17:33','2013-01-10 20:16:01',15,'2011-11-24 21:17:31','GRADOB-C4BG-1V43',0,'2011-12-07 10:33:51',NULL,NULL,5),(26015,'d-4zGQJgPlwidZRE9jRwRH','archived',22501,NULL,801,'2011-11-24 21:38:57','2013-01-09 07:31:18',6,'2011-11-24 21:38:56','Int-GHMY-1VDN',0,'2011-11-28 17:13:50',NULL,NULL,2),(26017,'cj8DZkZurgRyw7iI13UnsN','archived',13717,NULL,539,'2011-11-24 21:40:31','2013-01-09 07:26:48',15,'2011-11-24 21:40:29','GRADOB-ESA9-1VAB',0,'2011-11-25 22:15:58',NULL,NULL,5),(26019,'bCDeSXl4njVBkRvzsqPE4F','archived',22503,NULL,463,'2011-11-24 21:41:38','2013-01-07 19:18:03',13,'2011-11-24 21:41:37','CS-GH80-1TWT',0,'2011-12-01 14:36:01',NULL,NULL,5),(26021,'ckiB9cQtTgE5_K1_KLGRKx','archived',2377,NULL,849,'2011-11-24 21:43:02','2013-01-12 20:16:07',12,'2011-11-24 21:43:01','ExtC2C3-G1FR-1VCN',0,'2011-12-09 12:13:47',NULL,NULL,2),(26023,'bDi4cjoS5dViN8cfHN6CfE','archived',22505,NULL,459,'2011-11-24 21:51:17','2013-01-09 07:26:49',13,'2011-11-24 21:51:15','PS-E201-1V8R',0,'2011-11-25 22:16:01',NULL,NULL,5),(26025,'bYxBXnJwLbzkKs2jBxcykh','archived',22507,NULL,805,'2011-11-24 21:56:47','2013-03-09 20:15:49',6,'2011-11-24 21:56:46','Int-GRQF-1VE5',0,'2012-02-03 16:33:49',NULL,NULL,2),(26027,'d2wq-HDCrpfzpKLHsvi6KO','archived',22509,NULL,459,'2011-11-24 22:12:30','2013-01-09 07:26:50',13,'2011-11-24 22:12:28','PS-ECRS-1UJB',0,'2011-11-25 22:15:59',NULL,NULL,5),(26029,'cjQy9VbRDeBlVTRvyCPakR','archived',22511,NULL,801,'2011-11-24 22:32:03','2013-01-16 20:16:13',12,'2011-11-24 22:32:02','ExtC2C3-BF17-1V29',0,'2011-12-13 12:12:45',NULL,NULL,2),(26031,'cbEX_A9FzdsRpe_q0Uxc4F','archived',22513,NULL,463,'2011-11-24 22:33:12','2013-01-09 07:26:51',13,'2011-11-24 22:33:10','CS-C6V6-1RH5',0,'2011-11-25 23:16:02',NULL,NULL,5),(26033,'cGBTsG6MToHQi-8i0T-d1O','archived',22515,NULL,801,'2011-11-24 22:39:31','2013-01-16 20:16:13',12,'2011-11-24 22:39:30','ExtC2C3-DMLC-1V7L',0,'2011-12-13 12:12:08',NULL,NULL,2),(26035,'aLgwl-JfHa0Bin0dHYt8At','archived',5647,NULL,843,'2011-11-24 22:41:10','2013-01-09 19:21:16',12,'2011-11-24 22:41:08','ExtC2C3-FFAI-1ULN',0,'2011-11-29 12:40:39',NULL,NULL,2),(26037,'bwrek0e-Xbg41C0VyBapvc','archived',22517,NULL,801,'2011-11-24 22:43:42','2013-01-09 07:31:19',12,'2011-11-24 22:43:41','ExtC2C3-F4EM-1VAZ',0,'2011-11-28 17:10:46',NULL,NULL,2),(26039,'dWiWUNQgraKBTBgpCpUjg2','archived',22519,NULL,459,'2011-11-24 22:50:17','2013-01-09 07:26:53',13,'2011-11-24 22:50:16','PS-GTBN-1VEB',0,'2011-11-25 23:15:55',NULL,NULL,5),(26041,'cwxstvn7XdrBIpjDslfyvk','archived',22521,NULL,537,'2011-11-24 22:51:17','2013-01-07 19:17:21',15,'2011-11-24 22:51:15','PLACOB-CGP7-1V4T',0,'2011-11-30 20:16:36',NULL,NULL,5),(26043,'cPTa1VPkbaHkWJtmXEt6EJ','archived',22523,NULL,461,'2011-11-24 22:59:47','2013-01-09 07:26:54',13,'2011-11-24 22:59:45','GOP-CJFK-1RHZ',0,'2011-11-25 23:16:03',NULL,NULL,5),(26045,'dXbVdke6Hfq7SrxssgHRms','archived',22525,NULL,459,'2011-11-24 23:04:42','2013-01-09 07:26:55',13,'2011-11-24 23:04:40','PS-HID4-1VFN',0,'2011-11-25 23:15:59',NULL,NULL,5),(26047,'b-EM6ybPngqRgPNYLzLRSp','archived',22527,NULL,859,'2011-11-24 23:05:14','2013-02-12 20:15:44',8,'2011-11-24 23:05:13','EXTC5C6-HN6B-1VG3',0,'2012-01-09 18:08:52',NULL,NULL,2),(26049,'bGgVMYMTPn0R-oCz9boTj-','archived',22529,NULL,455,'2011-11-24 23:09:24','2013-01-09 07:26:56',13,'2011-11-24 23:09:22','POS-EQQ2-1VA3',0,'2011-11-25 23:16:00',NULL,NULL,5),(26051,'bxBdSqn09aLk9vEJpXl490','archived',22531,NULL,653,'2011-11-24 23:30:28','2013-01-19 20:16:28',12,'2011-11-24 23:30:27','EXTC4-GKZ6-1VDV',0,'2011-12-16 09:59:55',NULL,NULL,2),(26053,'cP3bEGoB5c0O_6Txt4Nmo9','archived',22533,NULL,459,'2011-11-24 23:37:47','2013-01-09 07:26:59',13,'2011-11-24 23:37:45','PS-GTJL-1VED',0,'2011-11-26 00:15:58',NULL,NULL,5),(26055,'dTQcdk4UPeL7fzzPbuHQ1u','archived',22535,NULL,455,'2011-11-24 23:38:45','2013-01-23 20:15:41',13,'2011-11-24 23:38:43','POS-H8OO-1VFB',0,'2011-12-20 16:51:00',NULL,NULL,5),(26057,'dDoL2ht8fbkQX8HqyFAgvl','archived',22537,NULL,739,'2011-11-24 23:39:30','2013-02-15 20:15:55',12,'2011-11-24 23:39:29','EXTC4-D64Q-1UGR',0,'2012-01-12 10:14:19',NULL,NULL,2),(26059,'af6UHBE5jgGBn3cU_7Xznh','archived',22539,NULL,692,'2011-11-24 23:43:35','2013-01-09 07:26:28',8,'2011-11-24 23:43:34','EXTC5C6-I556-1VGT',0,'2011-11-25 11:13:48',NULL,NULL,2),(26061,'dTzC8rzTrjEPiiqeQhznuH','archived',5315,NULL,801,'2011-11-24 23:48:27','2013-01-09 07:31:20',12,'2011-11-24 23:48:26','ExtC2C3-HYQN-1VGH',0,'2011-11-28 17:08:20',NULL,NULL,2),(26063,'aTR_uCWBXgLRkjEdZ9Yc7v','archived',15757,NULL,747,'2011-11-24 23:50:49','2013-01-09 07:26:29',12,'2011-11-24 23:50:48','EXTC4-I1ER-1VGN',0,'2011-11-25 13:33:24',NULL,NULL,2),(26065,'doypeytXnc6QOqDdNs8KlR','complete',22541,NULL,819,'2011-11-24 23:53:05','2012-10-30 14:14:38',2,'2011-11-24 23:53:05','Int-G2U5-1VCR',0,'2012-10-30 14:14:38',NULL,NULL,2),(26067,'bZi2lIxeboSz0DxZzUtdCh','archived',22543,NULL,692,'2011-11-24 23:54:03','2013-01-09 07:26:29',8,'2011-11-24 23:54:02','EXTC5C6-H2Q3-1VF1',0,'2011-11-25 11:16:25',NULL,NULL,2),(26069,'aKasrTbp1bOPCOZRl3UX4h','archived',22545,NULL,457,'2011-11-24 23:54:33','2013-01-09 07:27:00',13,'2011-11-24 23:54:31','PCS-DQD0-1V7Z',0,'2011-11-26 00:16:01',NULL,NULL,5),(26071,'a6mO4R1SbnLlHX62dE0LBe','archived',22539,NULL,779,'2011-11-24 23:54:35','2013-01-09 07:31:20',8,'2011-11-24 23:54:33','EXTC5C6-ICXO-1VGX',0,'2011-11-28 14:15:06',NULL,NULL,2),(26073,'cNhwDLnPrj-R3hgKX7YPaO','archived',22547,NULL,747,'2011-11-25 00:07:15','2013-01-09 07:31:21',12,'2011-11-25 00:07:14','EXTC4-H519-1VF3',0,'2011-11-28 12:55:00',NULL,NULL,2),(26075,'aj_v7QzSHnnQVNaTBIySYH','archived',22549,NULL,463,'2011-11-25 00:28:55','2013-01-07 19:17:41',13,'2011-11-25 00:28:54','CS-HM1A-1UPP',0,'2011-12-01 04:15:57',NULL,NULL,5),(26077,'aW5CPn22Hhc69k8EL5U-L2','archived',22551,NULL,823,'2011-11-25 00:31:12','2013-02-09 20:15:39',6,'2011-11-25 00:31:12','Int-II45-1VH5',0,'2012-01-06 15:12:18',NULL,NULL,2),(26079,'cGXDN-nkbf4yamSeghakDV','archived',22553,NULL,455,'2011-11-25 00:50:10','2013-01-09 07:27:02',13,'2011-11-25 00:50:09','POS-H52C-1VF5',0,'2011-11-26 01:15:54',NULL,NULL,5),(26081,'aeMAzx1fbbjzc0EoY5Oy9K','archived',22555,NULL,461,'2011-11-25 01:22:34','2013-01-09 07:27:03',13,'2011-11-25 01:22:32','GOP-951S-1UWL',0,'2011-11-26 02:15:50',NULL,NULL,5),(26083,'dPcojtmJXbalasFy2BUSqW','archived',22557,NULL,801,'2011-11-25 01:34:14','2013-01-09 07:31:21',12,'2011-11-25 01:34:12','ExtC2C3-O0A-1VHN',0,'2011-11-28 17:05:56',NULL,NULL,2),(26085,'dBsMTZTtnjyR-eb--ZfnWK','archived',22559,NULL,801,'2011-11-25 01:41:27','2013-01-09 07:31:22',12,'2011-11-25 01:41:25','ExtC2C3-10FO-1VHX',0,'2011-11-28 17:05:08',NULL,NULL,2),(26087,'ch9WgwTA1o_y6TpBSGMuXn','archived',22561,NULL,851,'2011-11-25 04:09:01','2013-03-15 20:15:49',12,'2011-11-25 04:08:46','EXTC4-2F4U-1VID',0,'2012-02-09 09:04:46',NULL,NULL,2),(26089,'cnfdAYAbrnditinHEDVXwZ','archived',22563,NULL,459,'2011-11-25 04:37:33','2013-01-09 07:27:04',13,'2011-11-25 04:37:31','PS-2J8S-1VIF',0,'2011-11-26 05:15:45',NULL,NULL,5),(26091,'aT0WIsXA5meOpQ-BxZJDPg','archived',22565,NULL,459,'2011-11-25 05:19:50','2013-01-09 07:27:05',13,'2011-11-25 05:19:48','PS-39J1-1VIJ',0,'2011-11-26 06:15:52',NULL,NULL,5),(26093,'clfW2hGeHnLBKtQHR7eawe','archived',22567,NULL,457,'2011-11-25 07:54:55','2013-01-09 07:27:11',13,'2011-11-25 07:54:53','PCS-AU55-1UAP',0,'2011-11-26 08:15:20',NULL,NULL,5),(26095,'ch2oz4Xzbjt4ehl0yIWDop','archived',22569,NULL,753,'2011-11-25 09:07:48','2013-07-04 19:15:49',12,'2011-11-25 09:07:46','EXTC4-6GPZ-1VIZ',1,'2012-05-30 11:36:41',NULL,NULL,2),(26097,'aA6WwDiN9pm7JBcWeQe_nk','archived',22571,NULL,707,'2011-11-25 09:14:31','2013-07-04 19:16:13',12,'2011-11-25 09:14:29','ExtC2C3-6APA-1VIV',0,'2012-05-30 11:37:26',NULL,NULL,2),(26099,'a-KUiukV5kJO_35jXUogjU','archived',22573,NULL,801,'2011-11-25 09:59:49','2013-01-09 07:31:23',12,'2011-11-25 09:59:47','ExtC2C3-7JIC-1SMD',0,'2011-11-28 17:03:54',NULL,NULL,2),(26101,'cCf0PET69jvlIQxZnV80VL','archived',22575,NULL,851,'2011-11-25 10:07:52','2013-01-07 19:16:58',12,'2011-11-25 10:07:51','EXTC4-7F1P-1VJZ',0,'2011-11-30 10:15:19',NULL,NULL,2),(26103,'beVpSzrUnbNB8Vh6KmmdJs','archived',22577,NULL,463,'2011-11-25 10:11:48','2013-01-09 07:27:12',13,'2011-11-25 10:11:47','CS-7VPH-1R9F',0,'2011-11-26 10:15:19',NULL,NULL,5),(26105,'aDGqnCFCLhBjmvpEHcTMBj','archived',21759,NULL,873,'2011-11-25 10:25:15','2013-03-08 20:15:37',8,'2011-11-25 10:25:14','EXTC5C6-7WZG-1VKN',0,'2012-02-02 13:46:48',NULL,NULL,2),(26107,'asN9XSG-HprRytU-vwp-KO','archived',22579,NULL,461,'2011-11-25 10:27:32','2013-01-09 07:27:13',13,'2011-11-25 10:27:30','GOP-99NR-1UWR',0,'2011-11-26 11:15:21',NULL,NULL,5),(26109,'clAXuLvTLiIRUxDFHT2wGD','archived',22581,NULL,461,'2011-11-25 10:30:16','2013-01-09 07:27:14',13,'2011-11-25 10:30:14','GOP-II0H-1VH3',0,'2011-11-26 11:15:24',NULL,NULL,5),(26111,'chbLwDIDDbSPpJvAwM5Pxu','archived',22583,NULL,753,'2011-11-25 10:33:34','2013-01-11 20:16:13',12,'2011-11-25 10:33:33','EXTC4-7T76-1VKL',0,'2011-12-08 10:07:03',NULL,NULL,2),(26113,'bbW30WaIvag4H4QgWVnZqN','archived',21889,NULL,453,'2011-11-25 10:35:20','2013-01-09 07:27:15',13,'2011-11-25 10:35:19','PPS-A91C-1THT',0,'2011-11-26 11:15:23',NULL,NULL,5),(26115,'auenRG8T1fhPocnel7VwBi','complete',22585,NULL,869,'2011-11-25 10:45:45','2013-02-11 13:09:34',4,'2011-11-25 10:45:44','Int-873N-1VLJ',0,'2013-02-11 13:09:34',NULL,NULL,2),(26117,'cbh3I03yXcLjkZI2rACf1q','archived',22587,NULL,801,'2011-11-25 11:08:48','2013-01-09 07:31:23',12,'2011-11-25 11:08:47','ExtC2C3-83Z6-1VLD',0,'2011-11-28 17:03:04',NULL,NULL,2),(26119,'cKTJfBSRjeFlAAmRkcUZH0','archived',10383,NULL,692,'2011-11-25 11:13:10','2013-01-09 07:26:30',8,'2011-11-25 11:13:09','EXTC5C6-8IPN-1VM7',0,'2011-11-25 11:17:42',NULL,NULL,2),(26121,'bE2jOf12LefA6NDhZatNye','archived',19057,NULL,859,'2011-11-25 11:16:52','2013-02-12 20:15:44',8,'2011-11-25 11:16:51','EXTC5C6-8L9R-1VMB',0,'2012-01-09 18:09:31',NULL,NULL,2),(26123,'aX-fEvkRvnsAID3jt6pWAJ','archived',22589,NULL,847,'2011-11-25 11:24:40','2013-01-26 20:15:43',12,'2011-11-25 11:24:39','ExtC2C3-8HS9-1VM3',0,'2011-12-23 11:12:17',NULL,NULL,2),(26125,'aqHwDAUybeVygTgAtf0YkC','archived',19249,NULL,843,'2011-11-25 11:30:36','2013-01-09 19:21:16',6,'2011-11-25 11:30:35','Int-8903-1VLL',0,'2011-11-29 12:39:37',NULL,NULL,2),(26127,'cwsHzg8PzjuPHTQWlpP1tp','archived',22591,NULL,459,'2011-11-25 11:39:03','2013-01-09 07:27:16',13,'2011-11-25 11:39:02','PS-A8TE-1UZJ',0,'2011-11-26 12:15:21',NULL,NULL,5),(26129,'bUriNTwGTggjUJfm4Y6ito','archived',22593,NULL,801,'2011-11-25 11:41:35','2013-01-09 07:31:24',12,'2011-11-25 11:41:34','ExtC2C3-8LXS-1VMD',0,'2011-11-28 17:02:30',NULL,NULL,2),(26131,'cA7tVGkGji0P-XMajZsOo9','archived',22595,NULL,463,'2011-11-25 11:49:12','2013-01-09 07:27:18',13,'2011-11-25 11:49:10','CS-82OP-1VL7',0,'2011-11-26 12:15:19',NULL,NULL,5),(26133,'acbIZ6Xi5gZzKlezwQqHUR','archived',22597,NULL,789,'2011-11-25 11:54:54','2013-01-18 20:16:03',10,'2011-11-25 11:54:53','EXTC5C6-8UAQ-1VMN',0,'2011-12-15 12:54:28',NULL,NULL,2),(26135,'c3_x1CfE9eo6SCy1nLNtMV','archived',10269,NULL,801,'2011-11-25 12:14:22','2013-01-16 20:16:14',6,'2011-11-25 12:14:21','Int-5X3T-1VIP',0,'2011-12-13 12:10:10',NULL,NULL,2),(26137,'amkoGwsAvlW7aqq10vuBaN','archived',22599,NULL,455,'2011-11-25 12:26:14','2013-01-09 07:27:19',13,'2011-11-25 12:26:12','POS-8ED1-1VLV',0,'2011-11-26 13:15:20',NULL,NULL,5),(26139,'ciE03iYofbPiV5ON0kezMS','archived',22601,NULL,459,'2011-11-25 12:29:58','2013-01-09 07:27:20',13,'2011-11-25 12:29:57','PS-GUDB-1VEL',0,'2011-11-26 13:15:21',NULL,NULL,5),(26141,'cmiTZOSI9g5R0XEDP0bo8q','archived',22603,NULL,801,'2011-11-25 12:30:00','2013-01-09 07:31:25',12,'2011-11-25 12:29:58','ExtC2C3-96ID-1VNH',0,'2011-11-28 16:59:53',NULL,NULL,2),(26143,'deCvdxyevok7H44pJUcU9T','archived',19093,NULL,859,'2011-11-25 12:39:52','2013-02-12 20:15:45',8,'2011-11-25 12:39:51','EXTC5C6-9NKV-1VON',0,'2012-01-09 18:08:41',NULL,NULL,2),(26145,'cZNxvbU_TkoBGcH1nN-jSU','archived',22605,NULL,463,'2011-11-25 12:47:54','2013-01-09 07:27:21',13,'2011-11-25 12:47:52','CS-8R3E-1VMF',0,'2011-11-26 13:15:23',NULL,NULL,5),(26147,'dNhzyuExXohRWZYknkQrzZ','complete',22607,NULL,869,'2011-11-25 12:51:31','2013-02-11 13:09:56',4,'2011-11-25 12:51:30','Int-9JPE-1VO3',0,'2013-02-11 13:09:56',NULL,NULL,2),(26149,'douRVgmRLl85i9UYPUixgN','archived',22609,NULL,463,'2011-11-25 13:16:46','2013-01-09 07:27:22',13,'2011-11-25 13:16:45','CS-9STL-1VOZ',0,'2011-11-26 14:15:23',NULL,NULL,5),(26151,'c1_cnqnibc55QTbirbv5_6','archived',22611,NULL,457,'2011-11-25 13:17:47','2013-01-09 07:27:23',13,'2011-11-25 13:17:45','PCS-7P4L-1VKB',0,'2011-11-26 14:15:24',NULL,NULL,5),(26153,'diJ8mTFRLf1k7bCyXAjcCC','archived',22613,NULL,859,'2011-11-25 13:18:17','2013-01-07 19:16:58',8,'2011-11-25 13:18:16','EXTC5C6-A3IC-1VPF',0,'2011-11-30 14:15:28',NULL,NULL,2),(26155,'dBiDWElIDo0QBPuWlrZFi9','archived',22615,NULL,707,'2011-11-25 13:18:55','2013-02-09 20:15:40',12,'2011-11-25 13:18:54','ExtC2C3-796B-1VJJ',0,'2012-01-06 10:58:02',NULL,NULL,2),(26157,'dAiSNyxjLmMOcjWoBMha3j','archived',22617,NULL,463,'2011-11-25 13:21:28','2013-01-09 07:27:24',13,'2011-11-25 13:21:27','CS-8RH3-1VMH',0,'2011-11-26 14:15:26',NULL,NULL,5),(26159,'bALRqge4vn5Ads5NuCs_tC','archived',3317,NULL,799,'2011-11-25 13:22:37','2013-02-23 20:15:46',2,'2011-11-25 13:22:36','Int-AA00-1VPN',0,'2012-01-20 10:11:40',NULL,NULL,2),(26161,'cW3M0SdXnntlqCmoGh72QV','archived',22619,NULL,503,'2011-11-25 13:33:05','2013-02-12 20:15:45',8,'2011-11-25 13:33:04','EXTC5C6-BQYA-1V3B',0,'2012-01-09 17:24:36',NULL,NULL,2),(26163,'dhUm3aGufjk5UUn2ND2tyd','archived',22621,NULL,843,'2011-11-25 13:37:54','2013-01-09 07:31:25',12,'2011-11-25 13:37:53','ExtC2C3-A4XY-1VPH',0,'2011-11-28 11:36:54',NULL,NULL,2),(26165,'cdZbWy2ALokAjDx8cBrvYt','archived',22623,NULL,747,'2011-11-25 13:42:47','2013-01-09 07:31:26',12,'2011-11-25 13:42:46','EXTC4-A27F-1VPD',0,'2011-11-28 12:51:21',NULL,NULL,2),(26167,'bAK-dBgk1lAjXVRHmkB0Kx','archived',22625,NULL,457,'2011-11-25 13:45:27','2013-01-09 07:27:25',13,'2011-11-25 13:45:26','PCS-9POX-1VOP',0,'2011-11-26 14:15:20',NULL,NULL,5),(26169,'bE5gEf9UriD5gWfffOhUNY','archived',22627,NULL,461,'2011-11-25 13:53:54','2013-01-09 07:27:26',13,'2011-11-25 13:53:52','GOP-9TQN-1VP3',0,'2011-11-26 14:15:27',NULL,NULL,5),(26171,'bjPn4RuY9af7c_2JUhtJiT','archived',2039,NULL,631,'2011-11-25 13:55:24','2013-02-19 20:15:54',2,'2011-11-25 13:55:24','Int-AO8U-1VQL',0,'2012-01-16 12:58:53',NULL,NULL,2),(26173,'atlCqJ2p5b_4V6_q2v12ZF','archived',22629,NULL,463,'2011-11-25 14:01:33','2013-01-09 19:21:52',13,'2011-11-25 14:01:31','CS-EJXM-1TRX',0,'2011-11-30 02:15:55',NULL,NULL,5),(26175,'cvRW2yyzPhLPB41SQrGGMx','archived',22631,NULL,801,'2011-11-25 14:03:44','2013-01-09 07:31:27',12,'2011-11-25 14:03:43','ExtC2C3-AAUY-1VPR',0,'2011-11-28 16:57:48',NULL,NULL,2),(26177,'csVt-Gdorh36JPakJik70c','archived',22633,NULL,457,'2011-11-25 14:09:27','2013-01-09 07:27:27',13,'2011-11-25 14:09:26','PCS-9UIU-1VP5',0,'2011-11-26 14:15:22',NULL,NULL,5),(26179,'dRsbzU2A1oLiycL5xySope','archived',22623,NULL,801,'2011-11-25 14:10:37','2013-01-09 07:31:27',12,'2011-11-25 14:10:36','ExtC2C3-AME7-1VQF',0,'2011-11-28 16:57:17',NULL,NULL,2),(26181,'dgKgbktlXfbAISJMBnGE9_','archived',22625,NULL,463,'2011-11-25 14:21:51','2013-01-09 07:27:28',13,'2011-11-25 14:21:50','CS-AN85-1VQH',0,'2011-11-26 15:15:21',NULL,NULL,5),(26183,'c-SlfdWoHfXQw3_5Yxq8O5','archived',22635,NULL,747,'2011-11-25 14:26:14','2013-01-07 19:16:59',12,'2011-11-25 14:26:13','EXTC4-APE1-1VQP',0,'2011-11-30 15:15:26',NULL,NULL,2),(26185,'aqFDVdsvzdW5tgrNx6VJF4','archived',16301,NULL,801,'2011-11-25 14:29:36','2013-01-16 20:16:15',12,'2011-11-25 14:29:35','ExtC2C3-9M2W-1VOJ',0,'2011-12-13 12:07:27',NULL,NULL,2),(26187,'dn3tvhrEXhU4_ZeePsBo16','archived',22637,NULL,539,'2011-11-25 14:34:39','2013-01-09 07:27:29',15,'2011-11-25 14:34:38','GRADOB-AGR4-1VQ1',0,'2011-11-26 15:15:22',NULL,NULL,5),(26189,'dlsA13mgfd6kjgJhJJFp4U','archived',22639,NULL,457,'2011-11-25 14:46:14','2013-01-15 20:16:19',13,'2011-11-25 14:46:13','PCS-9BX5-1VNP',0,'2011-12-12 13:15:20',NULL,NULL,5),(26191,'bwzT-3X55aOzEv5exb9td9','archived',22641,NULL,453,'2011-11-25 14:56:34','2013-01-09 07:27:30',13,'2011-11-25 14:56:33','PPS-9NEB-1UYF',0,'2011-11-26 15:15:24',NULL,NULL,5),(26193,'cXaDhXRiriLAmbh4E0wqRn','archived',22643,NULL,859,'2011-11-25 14:56:40','2013-02-12 20:15:46',8,'2011-11-25 14:56:39','EXTC5C6-B6KN-1VRL',0,'2012-01-09 18:09:01',NULL,NULL,2),(26195,'bbEb8mjJ9jkjBCutP6CMYa','archived',22645,NULL,692,'2011-11-25 14:56:49','2013-01-12 20:16:07',8,'2011-11-25 14:56:48','EXTC5C6-B47P-1VRD',0,'2011-12-09 15:50:30',NULL,NULL,2),(26197,'cNtmDFq9fb2AZ1VcoO4Ll5','archived',22647,NULL,455,'2011-11-25 15:04:58','2013-02-19 20:15:56',13,'2011-11-25 15:04:57','POS-B47R-1UBH',0,'2012-01-16 11:28:23',NULL,NULL,5),(26199,'bamKN-iqzpIk0a43QJMUjD','archived',537,NULL,843,'2011-11-25 15:13:04','2013-01-09 19:21:17',6,'2011-11-25 15:13:04','Int-BP78-1VSZ',0,'2011-11-29 12:39:28',NULL,NULL,2),(26201,'c0S-oGr_Dpp4Iuu2HP3CiR','archived',537,NULL,839,'2011-11-25 15:17:36','2013-01-09 19:21:17',6,'2011-11-25 15:17:36','Int-BR04-1VT3',0,'2011-11-29 13:42:19',NULL,NULL,2),(26203,'a61C8fTwnbBkOzmOOYeKBi','archived',22649,NULL,789,'2011-11-25 15:23:02','2013-01-18 20:16:04',10,'2011-11-25 15:23:01','EXTC5C6-HZSN-1U09',0,'2011-12-15 12:57:57',NULL,NULL,2),(26205,'cRlSgishLexB2EQ1lbQ2xb','archived',22651,NULL,797,'2011-11-25 15:31:30','2013-02-21 20:15:44',8,'2011-11-25 15:31:29','EXTC5C6-BRQ8-1VT7',0,'2012-01-18 11:23:08',NULL,NULL,2),(26207,'afTUz0_V5gSOY_O5_AIf8z','archived',22653,NULL,692,'2011-11-25 15:32:55','2013-01-12 20:16:08',8,'2011-11-25 15:32:54','EXTC5C6-C32T-1UE9',0,'2011-12-09 15:51:11',NULL,NULL,2),(26209,'d_mk6j5GnfQOwHwvpBgi1d','archived',22655,NULL,753,'2011-11-25 15:42:40','2013-01-11 20:16:14',12,'2011-11-25 15:42:39','EXTC4-BND5-1VSP',0,'2011-12-08 10:07:02',NULL,NULL,2),(26211,'cjdpJ5r1TiZk-vP9jKYx4K','archived',22657,NULL,799,'2011-11-25 15:54:19','2013-02-23 20:15:47',2,'2011-11-25 15:54:18','Int-C2GK-1VTZ',0,'2012-01-20 10:11:44',NULL,NULL,2),(26213,'bzShyw-0Tk-BFvt2MiDM9b','archived',22659,NULL,457,'2011-11-25 15:56:44','2013-01-09 07:27:31',13,'2011-11-25 15:56:43','PCS-BPCQ-1VT1',0,'2011-11-26 16:15:20',NULL,NULL,5),(26215,'dUtzSPLszmvz8ki7NZCpTF','archived',22661,NULL,463,'2011-11-25 16:10:40','2013-01-09 19:21:45',13,'2011-11-25 16:10:39','CS-4V9-1VHD',0,'2011-11-29 21:16:08',NULL,NULL,5),(26217,'bQyChs8a1muAOUM0NH2D7N','archived',22663,NULL,461,'2011-11-25 16:10:49','2013-01-11 20:16:15',13,'2011-11-25 16:10:47','GOP-BC9B-1VS5',0,'2011-12-08 14:06:36',NULL,NULL,5),(26219,'bffWlnVvTojQM1umB27ED5','archived',22665,NULL,609,'2011-11-25 16:14:45','2013-03-27 20:15:37',12,'2011-11-25 16:14:44','EXTC4-BRCL-1VT5',0,'2012-02-21 15:41:38',NULL,NULL,2),(26221,'ddZx5ks9HnCPx8b65P9Xjx','archived',22667,NULL,533,'2011-11-25 16:15:45','2013-10-09 19:16:33',15,'2011-11-25 16:15:44','GRADPROP-HXU6-1U05',1,'2012-09-04 14:01:21',NULL,NULL,5),(26223,'cxCgat8FDg6jH23ZTYTC53','archived',22669,NULL,463,'2011-11-25 16:23:53','2013-01-07 19:19:35',13,'2011-11-25 16:23:51','CS-9PI1-1UYL',0,'2011-12-02 14:15:22',NULL,NULL,5),(26225,'ck4HIkdjvjFy5vL94w9QPE','complete',22671,NULL,789,'2011-11-25 16:34:22','2013-02-11 16:12:01',4,'2011-11-25 16:34:21','Int-6WS0-1VJB',0,'2013-02-11 16:12:01',NULL,NULL,2),(26227,'acLNF4zbzpuR2mXLDOpqlG','archived',22673,NULL,453,'2011-11-25 16:48:58','2013-01-09 07:27:33',13,'2011-11-25 16:48:57','PPS-CPGH-1VVJ',0,'2011-11-26 17:15:22',NULL,NULL,5),(26229,'b3IO35DYnpNRfBq0Bt6d9V','archived',22675,NULL,463,'2011-11-25 16:57:20','2013-01-09 07:27:34',13,'2011-11-25 16:57:18','CS-BIOH-1VSB',0,'2011-11-26 17:15:24',NULL,NULL,5),(26231,'brMeOek6jgViLBmlYAg9TH','archived',22677,NULL,453,'2011-11-25 17:03:46','2013-01-09 07:27:35',13,'2011-11-25 17:03:45','PPS-CQI4-1VVL',0,'2011-11-26 17:15:26',NULL,NULL,5),(26233,'dkKKXMoQXg5iliT-ytwlTy','archived',19085,NULL,801,'2011-11-25 17:03:49','2013-01-09 07:31:28',12,'2011-11-25 17:03:47','ExtC2C3-7MCH-1UUF',0,'2011-11-28 16:55:38',NULL,NULL,2),(26235,'c1FlREwSbaPPK-0ZeeYXoM','archived',22679,NULL,459,'2011-11-25 17:18:35','2013-01-09 07:27:36',13,'2011-11-25 17:18:34','PS-CHCS-1V4X',0,'2011-11-26 18:15:22',NULL,NULL,5),(26237,'dfK9T4FBnplA6OaliPdJlu','complete',22681,NULL,819,'2011-11-25 17:24:48','2013-02-11 12:35:06',2,'2011-11-25 17:24:47','Int-BOG8-1VSV',0,'2013-02-11 12:35:06',NULL,NULL,2),(26239,'cNIsuTJ7zpljqnh9K7-LVr','archived',22683,NULL,463,'2011-11-25 17:27:18','2013-01-09 07:27:37',13,'2011-11-25 17:27:16','CS-G8B1-1VCZ',0,'2011-11-26 18:15:23',NULL,NULL,5),(26241,'djrWFAsEneF6WD9QDEeAvA','archived',11447,NULL,849,'2011-11-25 17:30:51','2013-02-11 20:18:15',12,'2011-11-25 17:30:02','ExtC2C3-D0AB-1VW7',0,'2011-12-12 14:14:12',NULL,NULL,2),(26243,'byJw6M6b9b1jnYIY86wJcu','archived',22685,NULL,453,'2011-11-25 17:43:55','2013-01-10 20:16:02',13,'2011-11-25 17:43:54','PPS-CO90-1VVF',0,'2011-12-07 13:47:09',NULL,NULL,5),(26245,'bCuT7ke2nje6D7NdGMXUfc','archived',22687,NULL,463,'2011-11-25 18:07:37','2013-01-09 07:27:38',13,'2011-11-25 18:07:35','CS-F7I8-1VB3',0,'2011-11-26 18:15:25',NULL,NULL,5),(26247,'dbiZZ_yE5awQeF8cbTsk8p','archived',22689,NULL,827,'2011-11-25 18:11:59','2013-01-09 19:21:18',6,'2011-11-25 18:11:58','Int-AL05-1VQD',0,'2011-11-29 13:52:18',NULL,NULL,2),(26249,'a6HgnPaR5bpB7qtXS9CI5S','archived',22691,NULL,455,'2011-11-25 18:16:21','2013-01-09 07:27:42',13,'2011-11-25 18:16:19','POS-9WR6-1TGZ',0,'2011-11-26 19:16:02',NULL,NULL,5),(26251,'c_yoF9t_bceysxiHUqu55U','archived',22693,NULL,461,'2011-11-25 18:34:55','2013-01-09 07:27:43',13,'2011-11-25 18:34:54','GOP-DPVK-1VX3',0,'2011-11-26 19:16:03',NULL,NULL,5),(26253,'cMCPuP7FvgFlp83q6vTdb0','complete',22695,NULL,869,'2011-11-25 18:36:56','2013-02-11 13:10:14',4,'2011-11-25 18:36:56','Int-85Q1-1VLF',0,'2013-02-11 13:10:14',NULL,NULL,2),(26255,'cFoJcn_Tvdl7dxO32omWjB','archived',22697,NULL,791,'2011-11-25 18:41:52','2013-03-27 20:15:37',8,'2011-11-25 18:41:51','EXTC5C6-EBX6-1VXX',0,'2012-02-21 15:34:50',NULL,NULL,2),(26257,'a_nIy1N9HgvPjqwRsNdjty','archived',22699,NULL,817,'2011-11-25 18:42:02','2013-02-12 20:15:46',12,'2011-11-25 18:42:01','EXTC4-9K0D-1VO9',0,'2012-01-09 10:25:19',NULL,NULL,2),(26259,'bOzsIXFHTi26Gcs93dS6Bz','archived',22701,NULL,753,'2011-11-25 18:42:28','2013-01-11 20:16:16',12,'2011-11-25 18:42:26','EXTC4-CX67-1VVZ',0,'2011-12-08 10:07:20',NULL,NULL,2),(26261,'bQp1u8l21hDkO6qSBlmr0e','archived',22703,NULL,463,'2011-11-25 18:54:06','2013-01-09 07:27:44',13,'2011-11-25 18:54:04','CS-BMML-1VSL',0,'2011-11-26 19:16:04',NULL,NULL,5),(26263,'bbhMSODVLigzj0-KPDR0we','archived',22697,NULL,877,'2011-11-25 18:57:51','2013-01-17 20:15:54',12,'2011-11-25 18:57:50','ExtC2C3-EFSC-1VY7',0,'2011-12-14 16:37:57',NULL,NULL,2),(26265,'bPSabqRyTc16C11E2prhnL','archived',22693,NULL,631,'2011-11-25 18:59:06','2013-01-07 19:17:17',8,'2011-11-25 18:59:05','EXTC5C6-EJKT-1VYD',0,'2011-11-30 19:16:27',NULL,NULL,2),(26267,'dcBZRdJwHdk4bm4Ny5pw3o','archived',22697,NULL,801,'2011-11-25 19:05:55','2013-01-09 07:31:28',12,'2011-11-25 19:05:53','ExtC2C3-ENT6-1VYP',0,'2011-11-28 16:48:54',NULL,NULL,2),(26269,'aqB-mTDq9oBBmXD6L1SkOm','archived',22705,NULL,797,'2011-11-25 19:43:32','2013-02-21 20:15:45',8,'2011-11-25 19:43:31','EXTC5C6-DK0A-1VWT',0,'2012-01-18 11:24:32',NULL,NULL,2),(26271,'b6qe2X5wfaVP3nqwNwElw2','archived',22707,NULL,459,'2011-11-25 19:45:46','2013-01-09 07:27:45',13,'2011-11-25 19:45:44','PS-ECK1-1VXZ',0,'2011-11-26 20:15:52',NULL,NULL,5),(26273,'b3dZDektzfsRLwC6PfNhmZ','archived',22709,NULL,459,'2011-11-25 19:52:39','2013-01-09 07:27:46',13,'2011-11-25 19:52:38','PS-8WTH-1VMR',0,'2011-11-26 20:15:54',NULL,NULL,5),(26275,'c1PGYcV4PeNPjIVdBJS6Tv','archived',22711,NULL,463,'2011-11-25 19:56:34','2013-01-09 07:27:47',13,'2011-11-25 19:56:32','CS-EDVF-1VY5',0,'2011-11-26 20:15:55',NULL,NULL,5),(26277,'cdJXTjE15hgQGaUZqxmS8n','archived',22713,NULL,463,'2011-11-25 19:59:24','2013-01-09 07:27:48',13,'2011-11-25 19:59:23','CS-EANI-1VXR',0,'2011-11-26 20:15:56',NULL,NULL,5),(26279,'dfpQW1kN9fdk8QTMwxnymQ','archived',22715,NULL,463,'2011-11-25 20:00:41','2013-01-09 07:27:49',13,'2011-11-25 20:00:39','CS-EJK1-1VYB',0,'2011-11-26 20:15:57',NULL,NULL,5),(26281,'c2-mNIfl9m7PGVLEMYkk67','archived',22717,NULL,461,'2011-11-25 20:14:48','2013-01-09 07:27:51',13,'2011-11-25 20:14:46','GOP-C0WZ-1VTX',0,'2011-11-26 21:15:58',NULL,NULL,5),(26283,'dQsNFCwp5cmyeTIHsCrEmt','archived',22719,NULL,461,'2011-11-25 20:15:50','2013-01-09 07:27:52',13,'2011-11-25 20:15:48','GOP-DNJ2-1VWX',0,'2011-11-26 21:16:10',NULL,NULL,5),(26285,'aWdcC4_aTor6Emts_Zj7vG','archived',22721,NULL,869,'2011-11-25 20:17:29','2013-01-09 20:16:02',4,'2011-11-25 20:17:28','Int-EXAS-1VZ5',0,'2011-12-06 16:47:39',NULL,NULL,2),(26287,'cgPg95ouXpLi2tBwhccG4F','archived',22723,NULL,801,'2011-11-25 20:20:21','2013-02-16 20:15:34',12,'2011-11-25 20:20:20','ExtC2C3-F0DE-1VZ7',0,'2012-01-13 11:35:06',NULL,NULL,2),(26289,'amAMPMr39l8BmXBN2SDF4l','archived',22725,NULL,463,'2011-11-25 20:26:11','2013-01-09 07:27:53',13,'2011-11-25 20:26:10','CS-F294-1VZF',0,'2011-11-26 21:16:07',NULL,NULL,5),(26291,'ak-8M3kX9er55w789utyKC','archived',22727,NULL,459,'2011-11-25 20:40:25','2013-01-09 07:27:55',13,'2011-11-25 20:40:24','PS-F23D-1VZD',0,'2011-11-26 21:16:08',NULL,NULL,5),(26293,'cXnPmRRP9hekNDwgajMIrE','archived',22729,NULL,843,'2011-11-25 20:43:23','2013-01-09 07:31:29',12,'2011-11-25 20:43:22','ExtC2C3-FK45-1W03',0,'2011-11-28 11:33:23',NULL,NULL,2),(26295,'bN0Z8dcuzhQzAz5mVUPXbD','archived',22731,NULL,463,'2011-11-25 20:52:03','2013-01-09 07:27:56',13,'2011-11-25 20:52:01','CS-CEZ2-1VUP',0,'2011-11-26 21:16:11',NULL,NULL,5),(26297,'bZtOPO_eXohRpzM5ei9bAp','archived',22733,NULL,793,'2011-11-25 20:55:39','2013-01-09 19:22:28',2,'2011-11-25 20:55:38','Int-HUCU-1TZV',0,'2011-12-05 12:44:40',NULL,NULL,2),(26299,'cmu8eG72Lm5jMGyeV4TY_K','archived',22735,NULL,459,'2011-11-25 20:58:36','2013-01-09 07:27:57',13,'2011-11-25 20:58:34','PS-FEZL-1VZX',0,'2011-11-26 21:16:09',NULL,NULL,5),(26301,'aKcYK8THHd0k1PSFfLMfnV','archived',22737,NULL,459,'2011-11-25 21:02:00','2013-01-09 07:27:58',13,'2011-11-25 21:01:59','PS-F14K-1T2T',0,'2011-11-26 21:16:12',NULL,NULL,5),(26303,'cTAuIl54be4P2wgtDQYor2','archived',20951,NULL,801,'2011-11-25 21:02:16','2013-01-09 07:31:30',12,'2011-11-25 21:02:15','ExtC2C3-FR8M-1W0J',0,'2011-11-28 16:46:05',NULL,NULL,2),(26305,'a88FFTevvo86iQEnm5yhqo','archived',22739,NULL,463,'2011-11-25 21:03:44','2013-01-09 07:27:59',13,'2011-11-25 21:03:43','CS-E8C9-1VXN',0,'2011-11-26 21:16:14',NULL,NULL,5),(26307,'b8XDLYOVzkbBMv5CXkkCdw','archived',22741,NULL,463,'2011-11-25 21:19:44','2013-01-15 20:16:21',13,'2011-11-25 21:19:43','CS-FBGK-1TU3',0,'2011-12-12 09:44:10',NULL,NULL,5),(26309,'aeX0qfVsrfR7_QIZljPdL8','archived',22743,NULL,463,'2011-11-25 21:28:28','2013-01-09 07:28:00',13,'2011-11-25 21:28:27','CS-G8O9-1UN5',0,'2011-11-26 22:15:54',NULL,NULL,5),(26311,'d0khLJorjnJlhacSREKGBU','archived',22745,NULL,747,'2011-11-25 21:32:29','2013-01-07 19:17:29',12,'2011-11-25 21:32:28','EXTC4-G04W-1W0X',0,'2011-11-30 22:15:49',NULL,NULL,2),(26313,'dVRJKaV-rhSB0qSWHWEVVH','archived',22747,NULL,849,'2011-11-25 21:36:58','2013-01-09 07:31:30',12,'2011-11-25 21:36:56','ExtC2C3-G299-1W0Z',0,'2011-11-28 12:12:35',NULL,NULL,2),(26315,'aULJCDlC5gd49ba26p-lA7','archived',22749,NULL,463,'2011-11-25 21:50:27','2013-01-09 07:28:01',13,'2011-11-25 21:50:26','CS-FOKG-1W0B',0,'2011-11-26 22:15:52',NULL,NULL,5),(26317,'duItzcRP1bo44dFzd0jPtU','archived',22751,NULL,463,'2011-11-25 21:56:47','2013-01-09 07:28:02',13,'2011-11-25 21:56:46','CS-FUV4-1W0R',0,'2011-11-26 22:15:55',NULL,NULL,5),(26319,'bz2KxQ4RDiqOV8nwGt7_KP','archived',22753,NULL,461,'2011-11-25 22:12:04','2013-01-07 19:17:36',13,'2011-11-25 22:12:03','GOP-F0U8-1SFX',0,'2011-12-01 00:15:55',NULL,NULL,5),(26321,'ayzrYpTMjpJk88LCn0Ztq5','archived',22755,NULL,801,'2011-11-25 22:12:45','2013-01-09 07:31:31',12,'2011-11-25 22:12:44','ExtC2C3-HSKX-1UPX',0,'2011-11-28 16:44:15',NULL,NULL,2),(26323,'afPxEenYrnHkxS5E0KdnbJ','archived',22757,NULL,877,'2011-11-25 22:18:24','2013-01-17 20:15:55',12,'2011-11-25 22:18:24','ExtC2C3-GW26-1W2B',0,'2011-12-14 16:30:32',NULL,NULL,2),(26325,'bhMOf6HwvhdR_4KcLpDPCK','archived',22759,NULL,753,'2011-11-25 22:23:40','2013-01-11 20:16:17',12,'2011-11-25 22:23:39','EXTC4-GOA0-1W21',0,'2011-12-08 10:07:23',NULL,NULL,2),(26327,'brQ6Z76gnhHzvJBKGyX2iK','archived',22761,NULL,463,'2011-11-25 22:26:17','2013-01-09 07:28:03',13,'2011-11-25 22:26:16','CS-DN8C-1UHP',0,'2011-11-26 23:15:59',NULL,NULL,5),(26329,'aRFecJeiHkCzNmUpvFvrDA','archived',22763,NULL,463,'2011-11-25 22:54:56','2013-01-09 07:28:04',13,'2011-11-25 22:54:54','CS-COQ9-1UFJ',0,'2011-11-26 23:16:00',NULL,NULL,5),(26331,'dQLiXFLsLpbiZuxyDBzCgJ','archived',4191,NULL,753,'2011-11-25 23:39:06','2013-01-11 20:16:17',12,'2011-11-25 23:39:03','EXTC4-I1QK-1W3H',0,'2011-12-08 10:07:04',NULL,NULL,2),(26333,'dit9InGgzhg4ZNbPC2d5bi','archived',22765,NULL,461,'2011-11-25 23:45:49','2013-01-09 07:28:06',13,'2011-11-25 23:45:48','GOP-GC7I-1W1J',0,'2011-11-27 00:15:52',NULL,NULL,5),(26335,'d5WigYdszdz7lDj48np7xM','archived',22767,NULL,707,'2011-11-25 23:58:19','2013-07-04 19:16:14',12,'2011-11-25 23:58:18','ExtC2C3-I2J4-1W3J',0,'2012-05-30 11:36:54',NULL,NULL,2),(26337,'ccKS7rzXLfGzzdIFznpxLz','archived',22769,NULL,801,'2011-11-25 23:59:45','2013-01-16 20:16:16',12,'2011-11-25 23:59:44','ExtC2C3-HNBD-1W2X',0,'2011-12-13 12:10:47',NULL,NULL,2),(26339,'cmxZOEfbHmclQPDMPG-u47','complete',22771,NULL,747,'2011-11-26 00:03:06','2013-02-11 16:34:28',12,'2011-11-26 00:03:04','EXTC4-HQPK-1W31',0,'2013-02-11 16:34:28',NULL,NULL,2),(26341,'aGvahQI1nhe6nJEEopD43D','archived',22773,NULL,537,'2011-11-26 00:48:21','2013-01-09 07:28:07',15,'2011-11-26 00:48:19','PLACOB-GZW5-1W2F',0,'2011-11-27 01:15:56',NULL,NULL,5),(26343,'avHazEgB1pD50c9-XV2TNY','archived',22775,NULL,453,'2011-11-26 01:27:14','2013-01-09 07:28:08',13,'2011-11-26 01:27:12','PPS-AZG-1W41',0,'2011-11-27 02:15:52',NULL,NULL,5),(26347,'c_PnzUnN9peB1nOwjb2Jbf','archived',22779,NULL,801,'2011-11-26 02:54:14','2013-01-09 07:31:32',12,'2011-11-26 02:54:12','ExtC2C3-1FMT-1W51',0,'2011-11-28 14:37:53',NULL,NULL,2),(26349,'ck4Co_1ljcL5aofPZcqWgw','archived',22781,NULL,753,'2011-11-26 06:22:59','2013-01-11 20:16:18',12,'2011-11-26 06:22:57','EXTC4-4LC1-1W5N',0,'2011-12-08 10:07:30',NULL,NULL,2),(26351,'a3HWXouCLil6g5s0e4UzRE','archived',22783,NULL,797,'2011-11-26 08:11:29','2013-02-28 20:15:38',8,'2011-11-26 08:11:28','EXTC5C6-5W1N-1W5T',0,'2012-01-25 16:22:42',NULL,NULL,2),(26353,'avxh7bgETb4lKSqv0b2MT2','complete',22785,NULL,809,'2011-11-26 08:32:51','2013-02-11 17:05:25',2,'2011-11-26 08:32:51','Int-CV3P-1VVV',0,'2013-02-11 17:05:25',NULL,NULL,2),(26355,'dojZsmyBLkC4k6VDym8ily','archived',22787,NULL,821,'2011-11-26 09:49:11','2013-01-09 19:22:29',6,'2011-11-26 09:49:11','Int-BZOX-1VTT',0,'2011-12-05 13:27:28',NULL,NULL,2),(26357,'a6HSYhXz9p9P-dHw4nghLx','archived',22789,NULL,461,'2011-11-26 10:25:36','2013-01-09 07:28:15',13,'2011-11-26 10:25:34','GOP-95VX-1RTN',0,'2011-11-27 11:15:25',NULL,NULL,5),(26359,'aVQfR_pWjcu4JHtLDvXFVQ','archived',22791,NULL,457,'2011-11-26 10:26:41','2013-01-09 07:28:16',13,'2011-11-26 10:26:39','PCS-7491-1W63',0,'2011-11-27 11:15:26',NULL,NULL,5),(26361,'cSRdGXrxTdK6ut8G-JAaE1','archived',13355,NULL,797,'2011-11-26 10:50:06','2013-02-21 20:15:45',8,'2011-11-26 10:50:05','EXTC5C6-87VL-1W7P',0,'2012-01-18 11:23:17',NULL,NULL,2),(26363,'ckgCDNwnvb_Px5RvTKk4u6','archived',19357,NULL,747,'2011-11-26 10:52:07','2013-01-09 07:31:32',12,'2011-11-26 10:52:06','EXTC4-7YWY-1W7D',0,'2011-11-28 12:59:21',NULL,NULL,2),(26367,'dpYoxKbsXgQ4_K-EYTbAzp','archived',22795,NULL,463,'2011-11-26 10:58:19','2013-01-09 07:28:18',13,'2011-11-26 10:58:17','CS-76UA-1W69',0,'2011-11-27 11:15:27',NULL,NULL,5),(26369,'d2AbPuhCbfazaL7-Q-O48p','archived',22797,NULL,459,'2011-11-26 11:00:18','2013-01-09 07:28:19',13,'2011-11-26 11:00:16','PS-724A-1W5Z',0,'2011-11-27 11:15:20',NULL,NULL,5),(26371,'cZ9FyPlCbd1jKaYwNL9UAz','archived',22749,NULL,539,'2011-11-26 11:01:26','2013-01-07 19:20:18',15,'2011-11-26 11:01:24','GRADOB-7PIO-1W6R',0,'2011-12-02 21:15:56',NULL,NULL,5),(26373,'dggZ7bGULcuzR8LaZHZx2J','archived',22799,NULL,463,'2011-11-26 11:05:24','2013-01-09 07:28:20',13,'2011-11-26 11:05:22','CS-825U-1W7J',0,'2011-11-27 11:15:23',NULL,NULL,5),(26375,'aqnFANFrjnVzkJkEX02kJ9','archived',22801,NULL,461,'2011-11-26 11:21:50','2013-01-09 07:28:21',13,'2011-11-26 11:21:49','GOP-7RQO-1W6Z',0,'2011-11-27 12:15:23',NULL,NULL,5),(26379,'bTsHK9WHrb_R8cGUA3ZnbP','archived',22805,NULL,829,'2011-11-26 11:33:40','2013-01-17 20:15:55',4,'2011-11-26 11:33:39','Int-8434-1W7L',0,'2011-12-14 09:28:38',NULL,NULL,2),(26381,'aD0JmKe5TkSPT2yCqGwxCS','archived',22807,NULL,463,'2011-11-26 11:50:16','2013-01-07 19:18:05',13,'2011-11-26 11:50:14','CS-8C5O-1W7R',0,'2011-12-01 15:02:27',NULL,NULL,5),(26383,'cj3gjdtsHffAcMauTGu3Bl','archived',22809,NULL,453,'2011-11-26 12:03:23','2013-01-09 07:28:23',13,'2011-11-26 12:03:21','PPS-7KVX-1U4Z',0,'2011-11-27 12:15:25',NULL,NULL,5),(26385,'ckRc2UCUXkRQPI5d1k6DSJ','archived',22811,NULL,801,'2011-11-26 12:07:48','2013-01-09 07:31:33',12,'2011-11-26 12:07:47','ExtC2C3-FAI7-1TU1',0,'2011-11-28 14:34:28',NULL,NULL,2),(26387,'drNwQAn6PkNAJwyN07P16X','archived',22813,NULL,457,'2011-11-26 12:08:45','2013-01-09 07:28:24',13,'2011-11-26 12:08:44','PCS-CA8B-1V4F',0,'2011-11-27 12:15:22',NULL,NULL,5),(26389,'dNbfULlSjbYPmem1NdBmya','archived',22815,NULL,459,'2011-11-26 12:18:44','2013-01-09 07:28:25',13,'2011-11-26 12:18:43','PS-8HYA-1W7X',0,'2011-11-27 13:15:20',NULL,NULL,5),(26391,'duaHcknTrpNyCmFXu1jy4b','archived',22817,NULL,459,'2011-11-26 12:21:30','2013-01-09 19:18:15',13,'2011-11-26 12:21:29','PS-GVVE-1UOR',0,'2011-11-28 21:18:10',NULL,NULL,5),(26393,'ct3iAD-eThrBFitzHKUcln','archived',22819,NULL,847,'2011-11-26 12:22:02','2013-01-07 19:18:06',12,'2011-11-26 12:22:01','ExtC2C3-8I12-1W7Z',0,'2011-12-01 13:15:19',NULL,NULL,2),(26395,'bdUBYMyK9maj_jalMmgiFV','archived',22821,NULL,839,'2011-11-26 12:35:37','2013-01-07 19:18:07',12,'2011-11-26 12:35:36','ExtC2C3-FOR9-1UM5',0,'2011-12-01 13:15:21',NULL,NULL,2),(26397,'a-dNIMRq9hOyJhMNjYgZk1','archived',22823,NULL,453,'2011-11-26 12:46:34','2013-01-09 19:22:30',13,'2011-11-26 12:46:33','PPS-931F-1W8Z',0,'2011-12-05 18:15:19',NULL,NULL,5),(26399,'bpKRlxXeLgtAFvW6uLLxo9','archived',22825,NULL,692,'2011-11-26 12:51:23','2013-01-12 20:16:09',8,'2011-11-26 12:51:22','EXTC5C6-FO1C-1T4B',0,'2011-12-09 16:00:03',NULL,NULL,2),(26401,'cgqAS2kPTf-4SIwCRjum9-','archived',22827,NULL,463,'2011-11-26 12:58:19','2013-01-09 07:28:26',13,'2011-11-26 12:58:17','CS-8QDT-1W8H',0,'2011-11-27 13:15:22',NULL,NULL,5),(26403,'b5lOQBOJLnsi7vxyhorXBW','archived',22819,NULL,837,'2011-11-26 13:00:38','2013-01-09 19:22:30',12,'2011-11-26 13:00:37','EXTC4-9MJ3-1WA1',0,'2011-12-05 13:39:27',NULL,NULL,2),(26405,'b3QZxsPZveQAV3Lu9nfLS6','archived',22829,NULL,463,'2011-11-26 13:10:36','2013-01-07 19:19:41',13,'2011-11-26 13:10:34','CS-AC4J-1U9J',0,'2011-12-02 10:31:34',NULL,NULL,5),(26407,'bBW7jJfYPo1ybImHdChwGy','archived',22831,NULL,463,'2011-11-26 13:16:36','2013-01-09 07:28:27',13,'2011-11-26 13:16:34','CS-ADYD-1RUV',0,'2011-11-27 14:15:20',NULL,NULL,5),(26409,'ddSnUSOJncp5uVGXhhex7z','archived',22833,NULL,461,'2011-11-26 13:31:06','2013-01-09 07:28:28',13,'2011-11-26 13:31:05','GOP-9GN4-1W9N',0,'2011-11-27 14:15:24',NULL,NULL,5),(26411,'af1oIpuKray7SqHT_biZ7E','archived',22835,NULL,459,'2011-11-26 13:41:42','2013-01-09 07:28:29',13,'2011-11-26 13:41:41','PS-80GR-1W7F',0,'2011-11-27 14:15:22',NULL,NULL,5),(26413,'c6eAdDG0Pi_AZyZ8wT58kE','archived',22819,NULL,747,'2011-11-26 13:41:44','2013-01-09 07:31:34',12,'2011-11-26 13:41:43','EXTC4-A6I4-1WB7',0,'2011-11-28 13:01:09',NULL,NULL,2),(26415,'c_YFF-2vDmy4mKAJz4k6pE','archived',22837,NULL,459,'2011-11-26 13:46:31','2013-01-09 07:28:30',13,'2011-11-26 13:46:29','PS-9JXU-1W9R',0,'2011-11-27 14:15:25',NULL,NULL,5),(26417,'afdbJ25objn6Aa8jdGFCYZ','archived',22839,NULL,837,'2011-11-26 13:50:15','2013-01-12 20:16:10',12,'2011-11-26 13:50:14','EXTC4-AFCX-1WBL',0,'2011-12-09 16:22:10',NULL,NULL,2),(26419,'b5mHA3MkPhY6_SpyT6bOVO','archived',22841,NULL,459,'2011-11-26 13:53:39','2013-01-09 07:28:31',13,'2011-11-26 13:53:37','PS-9X4B-1WAJ',0,'2011-11-27 14:15:23',NULL,NULL,5),(26423,'a2c6v5gpHiclmaEFhPQiiX','archived',22845,NULL,461,'2011-11-26 14:01:22','2013-01-09 19:22:32',13,'2011-11-26 14:01:20','GOP-A26I-1WAV',0,'2011-12-05 15:52:59',NULL,NULL,5),(26425,'aog7zXfx5nujtxJAIG2FhY','archived',22847,NULL,457,'2011-11-26 14:01:51','2013-01-09 07:28:33',13,'2011-11-26 14:01:50','PCS-97EX-1W95',0,'2011-11-27 14:15:27',NULL,NULL,5),(26427,'c9KSu4311gKAccMkx3hlUA','archived',22849,NULL,459,'2011-11-26 14:08:39','2013-01-09 07:28:34',13,'2011-11-26 14:08:38','PS-8Z6T-1W8T',0,'2011-11-27 14:15:28',NULL,NULL,5),(26429,'cUG6SD0NjeB79axWqoZe6o','archived',22851,NULL,463,'2011-11-26 14:14:59','2013-01-09 07:28:35',13,'2011-11-26 14:14:58','CS-EPE3-1UK7',0,'2011-11-27 15:15:33',NULL,NULL,5),(26431,'bqqpYiZMrmEAaDW0BvQvj2','archived',22853,NULL,463,'2011-11-26 14:27:17','2013-01-09 19:22:33',13,'2011-11-26 14:27:16','CS-9M0A-1W9X',0,'2011-12-05 10:53:44',NULL,NULL,5),(26433,'bXon6E5wflcOHPGF1R__zF','archived',22855,NULL,463,'2011-11-26 14:31:57','2013-01-09 07:28:36',13,'2011-11-26 14:31:55','CS-8Q6B-1W8D',0,'2011-11-27 15:15:20',NULL,NULL,5),(26435,'cpnObceTHkTRMOz5teji2S','archived',22849,NULL,453,'2011-11-26 14:38:24','2013-01-09 07:28:37',13,'2011-11-26 14:38:22','PPS-AX99-1WD7',0,'2011-11-27 15:15:21',NULL,NULL,5),(26437,'c1PUxfzvLbJOvgNLWEj0SH','archived',22857,NULL,453,'2011-11-26 14:42:25','2013-02-04 23:15:34',13,'2011-11-26 14:42:24','PPS-A6BF-1WB5',0,'2012-01-01 21:15:30',NULL,NULL,5),(26439,'dnbiPetePmd6uVqosQnx1U','archived',22859,NULL,463,'2011-11-26 14:50:22','2013-01-07 19:19:03',13,'2011-11-26 14:50:20','CS-DAV2-1V6P',0,'2011-12-02 01:16:06',NULL,NULL,5),(26441,'bRR6OKb5PaH4ssh1RxTs_6','archived',22861,NULL,463,'2011-11-26 14:55:00','2013-01-09 07:28:38',13,'2011-11-26 14:54:59','CS-DG8C-1RYZ',0,'2011-11-27 15:15:36',NULL,NULL,5),(26443,'cD08ZVLQHcLkl0_eeerpsl','archived',22863,NULL,801,'2011-11-26 14:57:10','2013-01-09 07:31:35',12,'2011-11-26 14:57:09','ExtC2C3-B3G2-1WDN',0,'2011-11-28 14:17:15',NULL,NULL,2),(26445,'dx6vMqy9fdzPzshgFk6RM_','archived',22865,NULL,459,'2011-11-26 15:03:07','2013-01-09 07:28:39',13,'2011-11-26 15:03:05','PS-AVFW-1WCZ',0,'2011-11-27 15:15:32',NULL,NULL,5),(26447,'bzY6UqXWron5JxPl_s2dvT','archived',22867,NULL,461,'2011-11-26 15:14:10','2013-01-09 07:28:40',13,'2011-11-26 15:14:08','GOP-AUMF-1WCX',0,'2011-11-27 16:15:23',NULL,NULL,5),(26449,'bazH-FGo1iCQAXX6OVKAQa','archived',22869,NULL,463,'2011-11-26 15:16:27','2013-01-09 07:28:41',13,'2011-11-26 15:16:26','CS-9XDS-1WAL',0,'2011-11-27 16:15:25',NULL,NULL,5),(26451,'dfYCMX8nznfjpoIRdOIdhI','archived',22871,NULL,463,'2011-11-26 15:17:17','2013-01-09 07:28:42',13,'2011-11-26 15:17:16','CS-A3FX-1WAZ',0,'2011-11-27 16:15:32',NULL,NULL,5),(26453,'bBDLrFY2fgoRWQhrXXkIDz','archived',22873,NULL,463,'2011-11-26 15:18:36','2013-01-09 07:28:43',13,'2011-11-26 15:18:34','CS-AFSY-1WBN',0,'2011-11-27 16:15:26',NULL,NULL,5),(26455,'cOXcz6TyPiaysyBXvBQED_','archived',22875,NULL,459,'2011-11-26 15:21:16','2013-01-09 07:28:44',13,'2011-11-26 15:21:15','PS-D0ZB-1VW9',0,'2011-11-27 16:15:27',NULL,NULL,5),(26457,'bRm0Q9MlfmrynoOjI7C9Bu','archived',22877,NULL,463,'2011-11-26 15:34:46','2013-01-09 07:28:45',13,'2011-11-26 15:34:44','CS-BCMY-1WEJ',0,'2011-11-27 16:15:33',NULL,NULL,5),(26459,'bx9b6tJ5nkZ5VQGvLDQ82Z','archived',22879,NULL,463,'2011-11-26 15:35:30','2013-01-09 07:28:46',13,'2011-11-26 15:35:29','CS-BDC4-1WEL',0,'2011-11-27 16:15:28',NULL,NULL,5),(26461,'bqx0hqA7zixOWCUUc16nCw','archived',22881,NULL,459,'2011-11-26 15:46:54','2013-01-09 07:28:48',13,'2011-11-26 15:46:52','PS-BGXB-1WEV',0,'2011-11-27 16:15:34',NULL,NULL,5),(26463,'buV9kPe45oHyAgxQIpwJ5g','archived',22883,NULL,459,'2011-11-26 15:50:25','2013-01-09 07:28:49',13,'2011-11-26 15:50:23','PS-AT3H-1WCP',0,'2011-11-27 16:15:35',NULL,NULL,5),(26465,'dpCwaqMlTckA7JWyzyKSLa','archived',22885,NULL,463,'2011-11-26 15:51:10','2013-01-09 07:28:50',13,'2011-11-26 15:51:08','CS-AVLA-1WD1',0,'2011-11-27 16:15:36',NULL,NULL,5),(26467,'cMl4ecvWfmuiVVy0y44u_c','archived',22887,NULL,459,'2011-11-26 15:54:13','2013-01-09 07:28:51',13,'2011-11-26 15:54:11','PS-BT0L-1WFJ',0,'2011-11-27 16:15:29',NULL,NULL,5),(26469,'a9pYCC7V9mCQfwNHEEL0JD','archived',22889,NULL,849,'2011-11-26 15:55:17','2013-01-09 07:31:36',12,'2011-11-26 15:55:16','ExtC2C3-BZ5N-1WFT',0,'2011-11-28 12:07:13',NULL,NULL,2),(26471,'dw68MjI6XcJ4NOtd8CbvgK','archived',22891,NULL,459,'2011-11-26 15:56:02','2013-01-07 19:19:43',13,'2011-11-26 15:56:01','PS-BNHC-1WF9',0,'2011-12-02 15:31:36',NULL,NULL,5),(26473,'dej5ouZ8Dml7dropim2y5f','archived',22893,NULL,684,'2011-11-26 15:56:07','2013-01-17 21:15:38',6,'2011-11-26 15:56:06','Int-EB3A-1VXT',0,'2011-12-14 19:38:59',NULL,NULL,2),(26475,'a8yH7JIkXluj_9FN4jRbSt','archived',22895,NULL,463,'2011-11-26 15:57:30','2013-01-09 07:28:52',13,'2011-11-26 15:57:28','CS-B9C5-1WE7',0,'2011-11-27 16:15:30',NULL,NULL,5),(26477,'asp8jEXdjdJymh9UQiLIel','archived',22897,NULL,463,'2011-11-26 16:15:38','2013-01-09 07:28:53',13,'2011-11-26 16:15:36','CS-BFN3-1WEP',0,'2011-11-27 17:15:21',NULL,NULL,5),(26479,'aVFkGmFVzdAAGLoclGWA9R','archived',22899,NULL,461,'2011-11-26 16:44:04','2013-01-12 20:16:11',13,'2011-11-26 16:44:02','GOP-7XZN-1VKV',0,'2011-12-09 15:29:55',NULL,NULL,5),(26481,'aX_G5J_kPdx4TZBaoEjqVI','archived',22901,NULL,457,'2011-11-26 17:02:06','2013-01-09 07:28:54',13,'2011-11-26 17:02:04','PCS-G5QS-1SH5',0,'2011-11-27 17:15:22',NULL,NULL,5),(26483,'cnQyef6ZXcViP5NXE3ar-c','archived',22903,NULL,461,'2011-11-26 17:05:23','2013-01-09 07:28:55',13,'2011-11-26 17:05:22','GOP-C8QJ-1WGF',0,'2011-11-27 17:15:24',NULL,NULL,5),(26485,'cdyu_tj4XnEycEYogK4s16','archived',22905,NULL,459,'2011-11-26 17:06:01','2013-01-07 19:17:01',13,'2011-11-26 17:05:59','PS-BB3V-1WEH',0,'2011-11-30 14:15:30',NULL,NULL,5),(26487,'a2TxZ11Ubf1PS2ISnt1cmJ','archived',22907,NULL,463,'2011-11-26 17:21:04','2013-01-09 07:28:57',13,'2011-11-26 17:21:03','CS-ATTA-1WCV',0,'2011-11-27 18:15:24',NULL,NULL,5),(26489,'cgjJ3Z2e5pE5rJlKw9Y4p1','archived',22909,NULL,463,'2011-11-26 17:27:00','2013-01-09 07:28:57',13,'2011-11-26 17:26:59','CS-CC2G-1WGN',0,'2011-11-27 18:15:25',NULL,NULL,5),(26491,'bet3hY6gXj_PP5ASgUfOON','archived',22911,NULL,453,'2011-11-26 17:28:18','2013-01-26 20:15:46',13,'2011-11-26 17:28:17','PPS-CVWA-1WI9',0,'2011-12-23 16:15:23',NULL,NULL,5),(26493,'d5Jl2mw0ziVkgwKybOf2vt','archived',22913,NULL,461,'2011-11-26 17:30:07','2013-01-09 07:28:58',13,'2011-11-26 17:30:06','GOP-B3KK-1VR9',0,'2011-11-27 18:15:26',NULL,NULL,5),(26495,'aG9yzMp2bg15SkUR0cIiOF','archived',22915,NULL,461,'2011-11-26 17:36:58','2013-01-09 07:29:00',13,'2011-11-26 17:36:56','GOP-7ZKZ-1TCL',0,'2011-11-27 18:15:28',NULL,NULL,5),(26497,'ab2gW-eETdO6jpGij0niNm','archived',22917,NULL,463,'2011-11-26 17:39:06','2013-01-09 07:29:01',13,'2011-11-26 17:39:04','CS-CVUS-1WI7',0,'2011-11-27 18:15:35',NULL,NULL,5),(26499,'aMQsY3qqLon50iMVI9ktPE','archived',22919,NULL,459,'2011-11-26 17:39:09','2013-01-09 07:29:02',13,'2011-11-26 17:39:07','PS-CH9N-1WH3',0,'2011-11-27 18:15:36',NULL,NULL,5),(26501,'dj-9Q117To85n79DfXmdNc','archived',22921,NULL,463,'2011-11-26 17:40:14','2013-01-09 07:29:03',13,'2011-11-26 17:40:13','CS-BQGJ-1SUP',0,'2011-11-27 18:15:39',NULL,NULL,5),(26503,'ay5kbnh1zp8AVc8BtXEicM','archived',22923,NULL,753,'2011-11-26 17:42:33','2013-01-11 20:16:19',12,'2011-11-26 17:42:32','EXTC4-CW9B-1WIB',0,'2011-12-08 10:07:29',NULL,NULL,2),(26505,'doaLSCtfXmbOYiboz6wMHf','complete',22925,NULL,795,'2011-11-26 17:43:38','2013-02-11 16:28:17',2,'2011-11-26 17:43:37','Int-COK9-1WHF',0,'2013-02-11 16:28:17',NULL,NULL,2),(26507,'dL7LQ0ip5kPkuV8hD4OiMd','archived',7613,NULL,463,'2011-11-26 17:44:36','2013-01-09 19:21:19',13,'2011-11-26 17:44:34','CS-BXWZ-1WFN',0,'2011-11-29 09:01:13',NULL,NULL,5),(26509,'cYGu5xYT1g6PkDGdkf1WKQ','archived',22927,NULL,459,'2011-11-26 17:44:51','2013-01-09 19:22:35',13,'2011-11-26 17:44:49','PS-8KBZ-1W83',0,'2011-12-05 15:58:01',NULL,NULL,5),(26511,'apHqQgukjjJisN7PPvTIm9','archived',22929,NULL,461,'2011-11-26 17:49:59','2013-01-09 07:29:04',13,'2011-11-26 17:49:58','GOP-EVWI-1S0J',0,'2011-11-27 18:15:41',NULL,NULL,5),(26513,'acnLvT07bfLAaxz4xal2bt','archived',22931,NULL,463,'2011-11-26 17:50:26','2013-01-09 07:29:05',13,'2011-11-26 17:50:24','CS-CFZ6-1WGZ',0,'2011-11-27 18:15:29',NULL,NULL,5),(26515,'aT_9bi10LeWRrDPFDG8maU','archived',22933,NULL,459,'2011-11-26 17:51:11','2013-01-09 07:29:06',13,'2011-11-26 17:51:10','PS-D01G-1WIN',0,'2011-11-27 18:15:30',NULL,NULL,5),(26517,'dbUaAj1R9olP4U3jOOeac0','archived',22935,NULL,463,'2011-11-26 17:55:20','2013-01-09 07:29:08',13,'2011-11-26 17:55:18','CS-BK43-1WF3',0,'2011-11-27 18:15:42',NULL,NULL,5),(26519,'bAMBrs5AzjVB-iHFslbkqW','archived',22881,NULL,461,'2011-11-26 17:58:17','2013-01-09 07:29:09',13,'2011-11-26 17:58:15','GOP-C7F6-1WG9',0,'2011-11-27 18:15:31',NULL,NULL,5),(26521,'ciKqZ-3XXhIyiKODXquCwV','archived',22937,NULL,461,'2011-11-26 17:59:40','2013-01-09 07:29:10',13,'2011-11-26 17:59:38','GOP-9HGV-1UXX',0,'2011-11-27 18:15:43',NULL,NULL,5),(26523,'bpq4QHuUDcbkXnxQ7_X7yF','archived',22939,NULL,459,'2011-11-26 18:02:24','2013-01-09 07:29:11',13,'2011-11-26 18:02:22','PS-D41N-1WIT',0,'2011-11-27 18:15:33',NULL,NULL,5),(26525,'cKJb5R54foDzpQF_elLOfr','archived',22941,NULL,789,'2011-11-26 18:03:06','2013-01-18 20:16:05',10,'2011-11-26 18:03:05','EXTC5C6-D8LM-1WJ9',0,'2011-12-15 12:54:42',NULL,NULL,2),(26527,'aIopblbNrfX542ENJfLKXN','archived',22943,NULL,459,'2011-11-26 18:09:36','2013-01-22 20:15:43',13,'2011-11-26 18:09:34','PS-BG8I-1WER',0,'2011-12-19 15:20:19',NULL,NULL,5),(26529,'bwSF6rqkznk7A0c4jt2xyS','archived',22945,NULL,739,'2011-11-26 18:14:20','2013-07-04 19:15:50',12,'2011-11-26 18:14:19','EXTC4-DAPI-1WJN',1,'2012-05-30 12:25:01',NULL,NULL,2),(26531,'c6G12a-VXavl_pKqGJUab4','archived',22947,NULL,463,'2011-11-26 18:17:46','2013-01-09 07:29:14',13,'2011-11-26 18:17:45','CS-BM93-1WF5',0,'2011-11-27 19:16:05',NULL,NULL,5),(26533,'cELyBvAmjl8zzpMnBRJeVj','archived',22949,NULL,457,'2011-11-26 18:25:07','2013-01-09 07:29:15',13,'2011-11-26 18:25:06','PCS-F7SK-1VZN',0,'2011-11-27 19:16:08',NULL,NULL,5),(26535,'cbz_RrsdHdw5e0LsuZFoTh','archived',22951,NULL,459,'2011-11-26 18:27:05','2013-01-09 07:28:05',13,'2011-11-26 18:27:04','PS-D4WO-1WIV',0,'2011-11-26 23:15:57',NULL,NULL,5),(26537,'b_wIs5ugDfsiZ9MZmx9jLx','archived',22953,NULL,457,'2011-11-26 18:34:03','2013-01-09 07:27:39',13,'2011-11-26 18:34:02','PCS-E2LI-1WKT',0,'2011-11-26 19:00:13',NULL,NULL,5),(26539,'dFo5ROqjzf0lWjeX0fMTS1','archived',22955,NULL,459,'2011-11-26 18:55:27','2013-01-09 07:29:16',13,'2011-11-26 18:55:26','PS-DUF4-1WKL',0,'2011-11-27 19:16:09',NULL,NULL,5),(26541,'aHnp9iI-PoU6UCYO7ULYV4','archived',22957,NULL,463,'2011-11-26 18:55:38','2013-01-09 07:29:17',13,'2011-11-26 18:55:37','CS-BXNL-1SAH',0,'2011-11-27 19:16:13',NULL,NULL,5),(26543,'dhwmVVjmHimBxIuS00wY3_','archived',22959,NULL,461,'2011-11-26 18:59:13','2013-01-09 07:29:18',13,'2011-11-26 18:59:12','GOP-4OUV-1W5P',0,'2011-11-27 19:16:11',NULL,NULL,5),(26545,'duPznXSqDe1RkryuldlTB9','archived',22961,NULL,463,'2011-11-26 19:06:45','2013-01-09 07:29:19',13,'2011-11-26 19:06:44','CS-EO9U-1WLL',0,'2011-11-27 19:16:12',NULL,NULL,5),(26547,'awvGTL_85o05BWZxVSaO7O','archived',22963,NULL,453,'2011-11-26 19:10:02','2013-03-01 20:16:11',13,'2011-11-26 19:10:00','PPS-81ZM-1W7H',0,'2012-01-26 11:25:55',NULL,NULL,5),(26549,'dzoRXB7yjdjPsHG6e0xCMD','archived',22965,NULL,801,'2011-11-26 19:12:39','2013-01-09 07:31:36',12,'2011-11-26 19:12:38','ExtC2C3-GVTM-1VEN',0,'2011-11-28 13:58:01',NULL,NULL,2),(26551,'dH4dNebrDlWyBvsc6mTfL1','archived',22967,NULL,843,'2011-11-26 19:13:08','2013-01-09 07:31:37',12,'2011-11-26 19:13:07','ExtC2C3-9RIM-1VOT',0,'2011-11-28 11:11:12',NULL,NULL,2),(26553,'d4R-6Ob09bC62eWoFVnNO1','archived',22969,NULL,461,'2011-11-26 19:17:12','2013-02-15 20:15:57',13,'2011-11-26 19:17:11','GOP-AZP1-1WDD',0,'2012-01-12 10:50:45',NULL,NULL,5),(26555,'aMA-yqkvLfAQ2AsedBXDlt','archived',22971,NULL,457,'2011-11-26 19:18:12','2013-01-07 19:19:45',13,'2011-11-26 19:18:11','PCS-EVNJ-1S0H',0,'2011-12-02 12:32:34',NULL,NULL,5),(26557,'cKv3BzEbzpr6dtEkuR_H3d','archived',22973,NULL,457,'2011-11-26 19:31:43','2013-03-15 20:15:52',13,'2011-11-26 19:31:41','PCS-H2TE-1S31',0,'2012-02-09 09:32:50',NULL,NULL,5),(26559,'b6cqrcjqrl-kmmbiZIudBN','archived',22975,NULL,463,'2011-11-26 19:37:18','2013-01-09 07:29:21',13,'2011-11-26 19:37:16','CS-7KSY-1VK7',0,'2011-11-27 20:15:59',NULL,NULL,5),(26561,'aNGWJZiM9hhPPw-rF_g0fu','archived',22977,NULL,463,'2011-11-26 19:38:58','2013-01-07 19:19:04',13,'2011-11-26 19:38:57','CS-EPOE-1WLP',0,'2011-12-02 01:16:08',NULL,NULL,5),(26563,'dChh4CKYHpxzoiTgirl0-0','archived',22979,NULL,801,'2011-11-26 19:49:39','2013-01-16 20:16:17',12,'2011-11-26 19:49:38','ExtC2C3-F2DQ-1WM7',0,'2011-12-13 12:11:26',NULL,NULL,2),(26565,'c3FDchRlTesksBsBkzRAKc','archived',22981,NULL,463,'2011-11-26 20:02:29','2013-01-09 19:19:38',13,'2011-11-26 20:02:27','CS-EFPN-1WL9',0,'2011-11-29 00:15:55',NULL,NULL,5),(26567,'bbWSfSzEDoT4fxV-toYnDc','archived',408,NULL,843,'2011-11-26 20:03:50','2013-01-09 19:21:19',6,'2011-11-26 20:03:49','Int-FDM8-1WMR',0,'2011-11-29 12:40:27',NULL,NULL,2),(26569,'beeyqCwHnjKQkSiIsdfwXF','archived',408,NULL,839,'2011-11-26 20:08:44','2013-01-09 19:21:20',6,'2011-11-26 20:08:43','Int-FIJ0-1WMZ',0,'2011-11-29 13:43:30',NULL,NULL,2),(26571,'doQa42mbvlLOFgE3jIl6S6','archived',408,NULL,849,'2011-11-26 20:13:09','2013-01-12 20:16:12',6,'2011-11-26 20:13:08','Int-FKCN-1WN1',0,'2011-12-09 12:14:26',NULL,NULL,2),(26573,'dQk6pfJ3PnVyaXB_I_Hihm','archived',22983,NULL,461,'2011-11-26 20:17:48','2013-01-09 07:29:22',13,'2011-11-26 20:17:47','GOP-IF1Q-1W3X',0,'2011-11-27 21:16:08',NULL,NULL,5),(26575,'cE10Dx6DXhGy9rUP3AMSr9','archived',22985,NULL,463,'2011-11-26 20:21:09','2013-01-09 07:29:23',13,'2011-11-26 20:21:07','CS-GBUC-1T61',0,'2011-11-27 21:16:12',NULL,NULL,5),(26577,'atsHX5lG5paQ9NzOs9V4pf','archived',22987,NULL,463,'2011-11-26 20:21:26','2013-01-09 07:29:24',13,'2011-11-26 20:21:25','CS-F313-1WMB',0,'2011-11-27 21:16:14',NULL,NULL,5),(26579,'a9B4JlNDnmu5HysT_EuCHd','archived',22989,NULL,461,'2011-11-26 20:35:40','2013-01-09 07:29:26',13,'2011-11-26 20:35:39','GOP-CRNF-1V5T',0,'2011-11-27 21:16:15',NULL,NULL,5),(26581,'cdfXpvN4benAYBIUGcpNGW','archived',22991,NULL,769,'2011-11-26 20:42:55','2013-01-25 20:15:25',2,'2011-11-26 20:42:54','Int-F8RP-1WML',0,'2011-12-22 16:43:53',NULL,NULL,2),(26583,'a8lyN8XiLirjQUajU1Ansg','archived',22993,NULL,455,'2011-11-26 20:50:21','2013-01-09 07:29:27',13,'2011-11-26 20:50:19','POS-EVRS-1WLZ',0,'2011-11-27 21:16:10',NULL,NULL,5),(26585,'cUPonl20Hb2jy0S_9BPiLj','archived',22995,NULL,463,'2011-11-26 20:51:51','2013-01-09 07:29:27',13,'2011-11-26 20:51:49','CS-7JAC-1S5X',0,'2011-11-27 21:16:11',NULL,NULL,5),(26587,'c2CKxS_nDofBKssFXdP-dj','archived',22997,NULL,463,'2011-11-26 21:05:02','2013-01-09 07:29:29',13,'2011-11-26 21:05:01','CS-EPU2-1WLR',0,'2011-11-27 21:16:16',NULL,NULL,5),(26589,'c-gQENTJfmhPFYE2kNeXLM','archived',22999,NULL,457,'2011-11-26 21:06:48','2013-01-09 07:29:30',13,'2011-11-26 21:06:46','PCS-DJQL-1WK1',0,'2011-11-27 21:16:17',NULL,NULL,5),(26591,'auDV084unjS5cQQI_eHYjI','archived',23001,NULL,459,'2011-11-26 21:15:50','2013-01-09 07:29:35',13,'2011-11-26 21:15:48','PS-2V4-1VH9',0,'2011-11-27 22:16:04',NULL,NULL,5),(26593,'cIg7y9RezlUBIz2x1BkClc','archived',23003,NULL,463,'2011-11-26 21:19:13','2013-01-09 07:29:36',13,'2011-11-26 21:19:12','CS-AH8P-1WBV',0,'2011-11-27 22:16:10',NULL,NULL,5),(26595,'aT2WdLtgHnIBdzK0UYuW1H','archived',23005,NULL,459,'2011-11-26 21:21:20','2013-02-15 20:15:59',13,'2011-11-26 21:21:18','PS-BESY-1WEN',0,'2012-01-12 10:52:05',NULL,NULL,5),(26597,'couA_bm89lrij7wjegijUq','archived',22993,NULL,461,'2011-11-26 21:22:12','2013-01-09 07:29:37',13,'2011-11-26 21:22:10','GOP-G433-1WOB',0,'2011-11-27 22:16:05',NULL,NULL,5),(26599,'an5EkacJTbSygKvBSJTZge','archived',23007,NULL,459,'2011-11-26 21:26:38','2013-01-07 19:17:02',13,'2011-11-26 21:26:36','PS-B52G-1UBN',0,'2011-11-30 17:15:19',NULL,NULL,5),(26601,'aA-pc-vu1hP7GAg2tY02Tm','archived',23009,NULL,461,'2011-11-26 21:30:09','2013-01-09 07:29:38',13,'2011-11-26 21:30:07','GOP-DMBW-1UHL',0,'2011-11-27 22:16:11',NULL,NULL,5),(26603,'dZ2vUMveXeZQY1Qt630o-_','archived',23011,NULL,459,'2011-11-26 21:44:38','2013-02-15 20:16:01',13,'2011-11-26 21:44:36','PS-GU7B-1VEJ',0,'2012-01-12 10:51:15',NULL,NULL,5),(26605,'a1642EDzDm3zbPMWTCbpq8','archived',23013,NULL,503,'2011-11-26 21:56:40','2013-02-12 20:15:47',8,'2011-11-26 21:56:39','EXTC5C6-GSX4-1WP1',0,'2012-01-09 17:24:28',NULL,NULL,2),(26607,'bhTNTHCnrlZ5-ONycBDZUv','archived',23015,NULL,455,'2011-11-26 21:59:56','2013-01-09 07:29:39',13,'2011-11-26 21:59:54','POS-FQVU-1WND',0,'2011-11-27 22:16:06',NULL,NULL,5),(26609,'d9rNnYVujl0Q-C-jmTmrQN','archived',23017,NULL,457,'2011-11-26 22:01:51','2013-01-09 07:29:40',13,'2011-11-26 22:01:50','PCS-1NCV-1W59',0,'2011-11-27 22:16:12',NULL,NULL,5),(26611,'cgaoKSrXDms666R4LQuZ96','archived',23019,NULL,457,'2011-11-26 22:08:19','2013-01-09 07:29:41',13,'2011-11-26 22:08:18','PCS-7UG5-1UUN',0,'2011-11-27 22:16:07',NULL,NULL,5),(26613,'cIdIzw2eTobA9R3rxt3BoT','archived',23021,NULL,457,'2011-11-26 22:13:04','2013-01-09 07:29:42',13,'2011-11-26 22:13:03','PCS-DFR-1VHH',0,'2011-11-27 22:16:09',NULL,NULL,5),(26615,'bMeVGzAm1lkyCvuEKKrEMk','archived',23023,NULL,459,'2011-11-26 22:16:30','2013-01-09 07:29:45',13,'2011-11-26 22:16:29','PS-F4DW-1TTL',0,'2011-11-27 23:16:21',NULL,NULL,5),(26617,'aBqvPVAxXgqlp7lIl-XHEX','complete',23025,NULL,793,'2011-11-26 22:19:56','2013-01-14 16:56:08',2,'2011-11-26 22:19:55','Int-AR6D-1WCF',0,'2013-01-14 16:56:08',NULL,NULL,2),(26619,'dyqNf-sE9pf5a1LysWHKpz','archived',23027,NULL,463,'2011-11-26 22:30:49','2013-01-09 07:29:46',13,'2011-11-26 22:30:48','CS-DAHC-1WJL',0,'2011-11-27 23:16:22',NULL,NULL,5),(26621,'c5lAQ35qPoyAacXgzQwUr2','archived',23029,NULL,457,'2011-11-26 22:39:36','2013-10-09 19:16:35',13,'2011-11-26 22:39:33','PCS-ETBZ-1WLX',1,'2012-09-04 13:59:25',NULL,NULL,5),(26623,'dNyAF_qlTf77tTUMD9v4ko','archived',23031,NULL,463,'2011-11-26 22:42:34','2013-01-09 07:29:47',13,'2011-11-26 22:42:33','CS-FAO8-1T3F',0,'2011-11-27 23:16:24',NULL,NULL,5),(26625,'aFoUQnds9eEAXZe1ew9O-2','archived',23033,NULL,463,'2011-11-26 22:46:44','2013-01-09 07:29:48',13,'2011-11-26 22:46:42','CS-E9BI-1WL1',0,'2011-11-27 23:16:25',NULL,NULL,5),(26627,'aEWcHPtt5gO4P6wkNyBBSU','archived',23035,NULL,459,'2011-11-26 22:49:13','2013-01-09 07:29:12',13,'2011-11-26 22:49:12','PS-9WRH-1WAH',0,'2011-11-27 16:15:22',NULL,NULL,5),(26629,'cFLXZDWvDgFPVR8prMS8_2','archived',23037,NULL,463,'2011-11-26 22:50:50','2013-01-09 07:29:49',13,'2011-11-26 22:50:49','CS-HY5N-1S3T',0,'2011-11-27 23:16:19',NULL,NULL,5),(26631,'dV72LUKszgF6gIHv7dokgU','archived',23039,NULL,463,'2011-11-26 22:52:15','2013-01-09 07:29:50',13,'2011-11-26 22:52:13','CS-FGQ2-1WMT',0,'2011-11-27 23:16:20',NULL,NULL,5),(26633,'c3sVL3y6LhK58f9teRkW8q','archived',23041,NULL,503,'2011-11-26 22:54:48','2013-02-12 20:15:47',8,'2011-11-26 22:54:47','EXTC5C6-HHNC-1WQH',0,'2012-01-09 17:24:33',NULL,NULL,2),(26635,'cDtBhCNnLoPOXyrWaVKnzt','archived',23043,NULL,457,'2011-11-26 23:08:01','2013-01-09 07:29:51',13,'2011-11-26 23:08:00','PCS-DG2C-1UHB',0,'2011-11-27 23:16:26',NULL,NULL,5),(26639,'a5M8PcDEToTkqf8ByL4QTb','archived',23047,NULL,461,'2011-11-26 23:16:51','2013-01-09 07:29:54',13,'2011-11-26 23:16:50','GOP-FYW9-1WNR',0,'2011-11-28 00:16:39',NULL,NULL,5),(26641,'di31f61rXjMjKs6kqslzOH','archived',23049,NULL,463,'2011-11-26 23:34:18','2013-01-09 07:29:55',13,'2011-11-26 23:34:17','CS-HB2A-1WPV',0,'2011-11-28 00:16:40',NULL,NULL,5),(26643,'cc3VbBb65mnPb7wSC9IFBc','archived',23051,NULL,739,'2011-11-26 23:34:36','2013-01-07 19:18:59',12,'2011-11-26 23:34:35','EXTC4-D87M-1UGZ',0,'2011-12-02 00:16:15',NULL,NULL,2),(26645,'cte60-RjHelzxeluUrQfoJ','archived',23053,NULL,463,'2011-11-26 23:42:47','2013-01-09 07:29:57',13,'2011-11-26 23:42:45','CS-B8F5-1WE3',0,'2011-11-28 00:16:42',NULL,NULL,5),(26647,'dxWq6bmuDaCOGNo5BlwpKH','archived',23055,NULL,453,'2011-11-26 23:43:13','2013-01-09 07:29:57',13,'2011-11-26 23:43:12','PPS-H0Y0-1WPH',0,'2011-11-28 00:16:35',NULL,NULL,5),(26649,'bRRaJ1pA5oIyLu8RE6b4_M','archived',23043,NULL,463,'2011-11-26 23:45:57','2013-01-15 20:16:23',13,'2011-11-26 23:45:56','CS-HVSC-1WR7',0,'2011-12-12 15:54:52',NULL,NULL,5),(26653,'biI-2WDUHgijibtg9SWxXh','archived',23057,NULL,463,'2011-11-26 23:57:45','2013-01-09 07:29:59',13,'2011-11-26 23:57:44','CS-HQ5K-1WR1',0,'2011-11-28 00:16:37',NULL,NULL,5),(26655,'bU9CBVwvTarPO-nvQ_2IRh','archived',23059,NULL,457,'2011-11-27 00:07:57','2013-01-09 07:30:00',13,'2011-11-27 00:07:56','PCS-G3HJ-1WO9',0,'2011-11-28 00:16:43',NULL,NULL,5),(26657,'aGoSvKL2foMOGhB8H7cZTj','archived',23061,NULL,463,'2011-11-27 00:13:13','2013-01-09 07:30:01',13,'2011-11-27 00:13:11','CS-I0F9-1WR9',0,'2011-11-28 00:16:38',NULL,NULL,5),(26659,'d1uQMgZwLhhkZb0n0AvQnC','archived',5013,NULL,801,'2011-11-27 00:13:50','2013-01-09 07:31:37',6,'2011-11-27 00:13:49','Int-I4UR-1WRJ',0,'2011-11-28 14:15:42',NULL,NULL,2),(26661,'aZdQycYfLfGAZJH3UxYZau','archived',23063,NULL,459,'2011-11-27 00:16:42','2013-01-09 07:30:02',13,'2011-11-27 00:16:41','PS-HGI7-1T85',0,'2011-11-28 01:16:23',NULL,NULL,5),(26663,'bG79nmXHDi0lzYO-2N3m7c','archived',23065,NULL,463,'2011-11-27 00:31:04','2013-01-09 07:30:04',13,'2011-11-27 00:31:03','CS-EKDN-1V9N',0,'2011-11-28 01:16:26',NULL,NULL,5),(26665,'aIbs1X32vkpQ6HlhqnGh_k','archived',23067,NULL,849,'2011-11-27 00:33:27','2013-01-09 07:31:38',12,'2011-11-27 00:33:25','ExtC2C3-IFNC-1WRZ',0,'2011-11-28 12:08:32',NULL,NULL,2),(26667,'aa8XkSrtnhxAdcFSnbb2yj','archived',23069,NULL,801,'2011-11-27 00:54:42','2013-01-09 07:31:38',12,'2011-11-27 00:54:40','ExtC2C3-734-1WSB',0,'2011-11-28 13:54:19',NULL,NULL,2),(26669,'aA3ETNwSnkHjBI4xwn24hY','archived',23071,NULL,463,'2011-11-27 01:04:02','2013-01-09 07:30:05',13,'2011-11-27 01:04:00','CS-I6B4-1WRL',0,'2011-11-28 01:16:24',NULL,NULL,5),(26673,'bRo1e8STblrlDQkZTOpKc0','archived',23075,NULL,801,'2011-11-27 02:05:56','2013-01-09 07:31:39',12,'2011-11-27 02:05:55','ExtC2C3-180V-1WT7',0,'2011-11-28 13:58:32',NULL,NULL,2),(26675,'cnG3A0UzXppjD48cdwvA13','archived',23077,NULL,457,'2011-11-27 02:17:21','2013-01-09 07:30:12',13,'2011-11-27 02:17:19','PCS-7STM-1VKJ',0,'2011-11-28 03:16:37',NULL,NULL,5),(26677,'djHrOB4jLje7OqQC4kNE4s','archived',23075,NULL,843,'2011-11-27 02:22:34','2013-01-09 19:21:21',12,'2011-11-27 02:22:33','ExtC2C3-13US-1WT1',0,'2011-11-29 12:40:11',NULL,NULL,2),(26679,'dr9_4AsHji2Plw3oN93hca','archived',23079,NULL,459,'2011-11-27 02:25:42','2013-01-15 20:16:24',13,'2011-11-27 02:25:41','PS-56T-1WS7',0,'2011-12-12 15:49:32',NULL,NULL,5),(26681,'cK65TLvj1fdls8PAzG4QpI','archived',23081,NULL,441,'2011-11-27 02:34:49','2013-01-07 19:18:07',8,'2011-11-27 02:34:48','EXTC5C6-1KZ9-1WTT',0,'2011-12-01 12:23:05',NULL,NULL,2),(26683,'bnwL3Qv-faj7hj76c2z94N','archived',23083,NULL,463,'2011-11-27 02:45:16','2013-01-09 07:30:13',13,'2011-11-27 02:45:15','CS-HIRQ-1WQL',0,'2011-11-28 03:16:39',NULL,NULL,5),(26685,'bIvKg2N29pXOXJcC0Nk2ig','archived',23085,NULL,463,'2011-11-27 03:29:41','2013-01-07 19:19:11',13,'2011-11-27 03:29:40','CS-8XMU-1W8N',0,'2011-12-02 03:16:19',NULL,NULL,5),(26687,'bNvA5ZU2HhxQI8cTLEDp89','archived',10137,NULL,801,'2011-11-27 03:57:26','2013-01-09 07:31:40',12,'2011-11-27 03:57:25','ExtC2C3-7MY4-1W6J',0,'2011-11-28 13:50:29',NULL,NULL,2),(26689,'cP9I-26pTexjpe7koHp5ih','archived',23087,NULL,797,'2011-11-27 04:07:20','2013-01-07 19:19:11',8,'2011-11-27 04:07:18','EXTC5C6-31WW-1WUF',0,'2011-12-02 04:16:13',NULL,NULL,2),(26691,'b2H6zSLUvodO3zyC2YNHbO','archived',23089,NULL,779,'2011-11-27 05:54:22','2013-01-09 07:31:40',8,'2011-11-27 05:54:21','EXTC5C6-4H52-1WUT',0,'2011-11-28 14:14:01',NULL,NULL,2),(26693,'clW2iNwq9fQijEUOOFcSx3','archived',23091,NULL,609,'2011-11-27 08:16:59','2013-04-10 19:15:51',12,'2011-11-27 08:16:58','EXTC4-5Z99-1WV7',0,'2012-03-06 12:12:06',NULL,NULL,2),(26695,'aSIwjdusrfhPziiETIMOL5','archived',23093,NULL,463,'2011-11-27 09:05:56','2013-01-09 07:31:41',13,'2011-11-27 09:05:54','CS-BV40-1SA9',0,'2011-11-28 09:15:18',NULL,NULL,5),(26697,'dTKiTUzS1aIyX2uAJK_vb4','archived',23095,NULL,873,'2011-11-27 09:41:55','2013-03-08 20:15:38',8,'2011-11-27 09:41:54','EXTC5C6-711R-1WVH',0,'2012-02-02 14:01:17',NULL,NULL,2),(26699,'bKgLViTbrlpQg7OUNVWOTm','archived',23097,NULL,463,'2011-11-27 10:01:30','2013-01-09 07:31:42',13,'2011-11-27 10:01:28','CS-EZ1C-1VAN',0,'2011-11-28 10:15:24',NULL,NULL,5),(26701,'cwnzrwuR1m1jIknydP6a1s','archived',23099,NULL,463,'2011-11-27 10:44:57','2013-01-09 07:31:43',13,'2011-11-27 10:44:56','CS-9M51-1UY9',0,'2011-11-28 11:15:28',NULL,NULL,5),(26703,'baBq87085mwkQeULEKxB4Y','archived',23101,NULL,463,'2011-11-27 11:05:08','2013-01-09 07:31:45',13,'2011-11-27 11:05:06','CS-CA60-1VU9',0,'2011-11-28 11:15:32',NULL,NULL,5),(26705,'cvNsRewzHmcOm-8wr9Y0Bp','archived',23103,NULL,453,'2011-11-27 11:06:20','2013-01-09 07:31:46',13,'2011-11-27 11:06:19','PPS-9WIB-1WAF',0,'2011-11-28 11:15:30',NULL,NULL,5),(26707,'c2Zox-4qXltj0NYKzjA_LG','archived',23105,NULL,463,'2011-11-27 11:15:01','2013-01-09 07:31:47',13,'2011-11-27 11:14:59','CS-8PUV-1W8B',0,'2011-11-28 12:15:35',NULL,NULL,5),(26709,'cYqkTFnCPi8iXmNKSQ_MXW','archived',23107,NULL,463,'2011-11-27 11:21:21','2013-01-09 07:31:48',13,'2011-11-27 11:21:20','CS-8S41-1UW1',0,'2011-11-28 12:15:37',NULL,NULL,5),(26711,'a4mZ2LZlHj6yzj9w5KZ8yR','archived',23109,NULL,461,'2011-11-27 11:37:21','2013-01-09 07:31:49',13,'2011-11-27 11:37:19','GOP-81XW-1WW3',0,'2011-11-28 12:15:38',NULL,NULL,5),(26713,'bmNh-Pc9XbT5KP9YbOboyO','archived',23111,NULL,459,'2011-11-27 11:53:42','2013-01-07 19:19:46',13,'2011-11-27 11:53:40','PS-6MJ2-1WVB',0,'2011-12-02 15:15:30',NULL,NULL,5),(26715,'acni7TJm5ccj1nQvDsUeHg','archived',23113,NULL,463,'2011-11-27 12:06:19','2013-01-09 07:31:50',13,'2011-11-27 12:06:17','CS-8YT8-1W8R',0,'2011-11-28 12:15:34',NULL,NULL,5),(26717,'d79-IAZXvifOVaC0NSDiRw','archived',21955,NULL,459,'2011-11-27 12:23:21','2013-01-07 19:18:09',13,'2011-11-27 12:23:19','PS-95L3-1WY3',0,'2011-12-01 13:58:19',NULL,NULL,5),(26719,'b9FTA9gvTdC4dMT2TBzoLy','archived',23115,NULL,455,'2011-11-27 12:24:03','2013-01-09 07:31:51',13,'2011-11-27 12:24:01','POS-8T17-1WXB',0,'2011-11-28 13:15:26',NULL,NULL,5),(26721,'dwlsuu-nviCOuc7mQSKIY7','archived',23117,NULL,463,'2011-11-27 12:24:10','2013-01-09 07:31:53',13,'2011-11-27 12:24:09','CS-AW6S-1WD3',0,'2011-11-28 13:15:27',NULL,NULL,5),(26723,'bA65Y2IKPhfAAiDJquKfAn','archived',23119,NULL,453,'2011-11-27 12:26:29','2013-01-09 07:31:54',13,'2011-11-27 12:26:28','PPS-ATE1-1WCT',0,'2011-11-28 13:15:23',NULL,NULL,5),(26725,'cwcrxEM8znfAvoCfS5uLGb','archived',23121,NULL,459,'2011-11-27 12:34:35','2013-01-09 07:31:55',13,'2011-11-27 12:34:33','PS-8UM0-1WXH',0,'2011-11-28 13:15:29',NULL,NULL,5),(26727,'cOb7GUAszmBOGfZF3Zro1C','archived',23123,NULL,533,'2011-11-27 12:39:59','2013-01-09 07:31:56',15,'2011-11-27 12:39:58','GRADPROP-I56F-1SJV',0,'2011-11-28 13:15:24',NULL,NULL,5),(26729,'aAWG7FoC9ePAfx2f5aZlIf','archived',23125,NULL,461,'2011-11-27 12:44:52','2013-01-09 07:31:57',13,'2011-11-27 12:44:51','GOP-90DJ-1WXR',0,'2011-11-28 13:15:25',NULL,NULL,5),(26731,'a8ik8kN5vmryhjaW5Xot2i','archived',23127,NULL,463,'2011-11-27 12:47:20','2013-01-09 07:31:58',13,'2011-11-27 12:47:18','CS-AI5P-1WBX',0,'2011-11-28 13:15:30',NULL,NULL,5),(26733,'cFE2VzMQ9clzrlq7CerFwi','archived',23129,NULL,463,'2011-11-27 12:49:30','2013-01-09 19:22:36',13,'2011-11-27 12:49:29','CS-8PIN-1TEB',0,'2011-12-05 10:36:56',NULL,NULL,5),(26735,'bITDWXtjnmOR0beRCj53vG','archived',23131,NULL,457,'2011-11-27 13:09:06','2013-01-07 19:18:50',13,'2011-11-27 13:09:05','PCS-AR7Q-1WCH',0,'2011-12-01 22:16:31',NULL,NULL,5),(26737,'bRA1EnRhTd15aFRvfXBi4t','archived',23133,NULL,463,'2011-11-27 13:23:24','2013-01-09 19:16:14',13,'2011-11-27 13:23:23','CS-5J2A-1WV1',0,'2011-11-28 14:15:23',NULL,NULL,5),(26739,'cZo-F4SQXfV4hNekt65aU4','archived',23135,NULL,461,'2011-11-27 13:25:57','2013-01-09 19:16:16',13,'2011-11-27 13:25:55','GOP-9R0M-1WZF',0,'2011-11-28 14:15:24',NULL,NULL,5),(26741,'bxD8HKY1vk6PosF9XdLGMf','archived',23137,NULL,459,'2011-11-27 13:35:10','2013-01-09 19:16:18',13,'2011-11-27 13:35:09','PS-9EFT-1WYJ',0,'2011-11-28 15:36:06',NULL,NULL,5),(26743,'b80KFtxTnjkAqu43x5irAW','archived',23139,NULL,845,'2011-11-27 13:43:05','2013-01-09 19:16:19',12,'2011-11-27 13:43:04','ExtC2C3-EKFV-1UJX',0,'2011-11-28 13:25:10',NULL,NULL,2),(26745,'bRkxWjbebjLyc-CVRamPcP','archived',18465,NULL,801,'2011-11-27 13:46:21','2013-01-09 19:16:19',6,'2011-11-27 13:46:20','Int-EFI8-1TRT',0,'2011-11-28 14:12:32',NULL,NULL,2),(26747,'cBiItMdD1jyONP1MCFSLz5','archived',23141,NULL,459,'2011-11-27 13:56:59','2013-01-09 19:16:20',13,'2011-11-27 13:56:58','PS-FDLA-1TUD',0,'2011-11-28 14:15:26',NULL,NULL,5),(26749,'ddIh4BeZfje48HbwB1Eo27','archived',23143,NULL,463,'2011-11-27 13:57:17','2013-01-09 19:16:21',13,'2011-11-27 13:57:15','CS-BLAZ-1UD1',0,'2011-11-28 14:15:27',NULL,NULL,5),(26751,'c-fs8--aXcNRtTvzlmC_q4','archived',8168,NULL,873,'2011-11-27 13:57:18','2013-03-08 20:15:39',8,'2011-11-27 13:57:17','EXTC5C6-AK05-1X0T',0,'2012-02-02 14:01:14',NULL,NULL,2),(26753,'cghhx7dNLeyy0f92rZXIyz','archived',23145,NULL,459,'2011-11-27 13:57:24','2013-01-09 19:16:22',13,'2011-11-27 13:57:22','PS-9IJN-1WYT',0,'2011-11-28 14:15:21',NULL,NULL,5),(26755,'bxnNHMk69nMyrgMFZ0OCZB','archived',23147,NULL,463,'2011-11-27 14:03:08','2013-01-09 19:16:24',13,'2011-11-27 14:03:07','CS-A63D-1X07',0,'2011-11-28 14:15:28',NULL,NULL,5),(26757,'aNlhUrxVbmwQ5YRr_3dUzL','archived',23149,NULL,463,'2011-11-27 14:06:26','2013-01-11 20:16:21',13,'2011-11-27 14:06:24','CS-A36Y-1WZX',0,'2011-12-08 14:25:13',NULL,NULL,5),(26759,'bRhDzi7cPfpi_1_a-FBk9M','archived',23151,NULL,849,'2011-11-27 14:06:34','2013-01-09 19:16:24',12,'2011-11-27 14:06:32','ExtC2C3-AC0T-1X0J',0,'2011-11-28 12:05:00',NULL,NULL,2),(26761,'clBLEQ0nrnvAiamageiTiy','archived',23153,NULL,463,'2011-11-27 14:16:06','2013-01-09 19:16:26',13,'2011-11-27 14:16:05','CS-AK15-1X0V',0,'2011-11-28 15:15:28',NULL,NULL,5),(26763,'aQR_oPqhLekO5GcQCcR01V','archived',23155,NULL,459,'2011-11-27 14:17:17','2013-01-09 19:16:27',13,'2011-11-27 14:17:15','PS-8LW0-1WWX',0,'2011-11-28 15:15:30',NULL,NULL,5),(26765,'bK1hF-Sa5c87NCE03RvLiz','archived',23157,NULL,459,'2011-11-27 14:17:19','2013-01-09 19:16:28',13,'2011-11-27 14:17:17','PS-8JJT-1WWP',0,'2011-11-28 15:15:31',NULL,NULL,5),(26767,'akOTw3_MjkKREqj646xzqU','archived',23159,NULL,463,'2011-11-27 14:21:27','2013-01-09 19:16:30',13,'2011-11-27 14:21:25','CS-A9QE-1X0H',0,'2011-11-28 15:15:37',NULL,NULL,5),(26769,'d0PrqpXP9gDBfVqs-yMdPr','archived',23161,NULL,453,'2011-11-27 14:23:56','2013-01-09 19:16:31',13,'2011-11-27 14:23:55','PPS-9LKL-1WZ7',0,'2011-11-28 15:15:32',NULL,NULL,5),(26771,'dtwsXF3S1dE4yxdlMbKJhd','archived',1691,NULL,847,'2011-11-27 14:27:05','2013-01-26 20:15:46',12,'2011-11-27 14:27:04','ExtC2C3-A8VN-1X0F',0,'2011-12-23 11:10:41',NULL,NULL,2),(26773,'bVp2lWPELa86Ic4pku8CJS','archived',23163,NULL,463,'2011-11-27 14:30:25','2013-01-09 19:16:32',13,'2011-11-27 14:30:24','CS-BCJC-1TKJ',0,'2011-11-28 15:15:38',NULL,NULL,5),(26775,'cEUjQGDjTlQlvgpNzpftwn','archived',23165,NULL,459,'2011-11-27 14:34:32','2013-01-09 19:16:33',13,'2011-11-27 14:34:31','PS-B23O-1S99',0,'2011-11-28 15:15:34',NULL,NULL,5),(26777,'azK9ADofXpF5PYxtS-FPxG','archived',23167,NULL,461,'2011-11-27 14:35:48','2013-01-09 19:16:34',13,'2011-11-27 14:35:46','GOP-9JFI-1WYZ',0,'2011-11-28 15:15:35',NULL,NULL,5),(26779,'bA-eVqjGfhykQYAa05SLMW','archived',1691,NULL,843,'2011-11-27 14:35:57','2013-01-09 19:16:35',12,'2011-11-27 14:35:56','ExtC2C3-B636-1X21',0,'2011-11-28 11:14:55',NULL,NULL,2),(26781,'cIAMy3sB5nOQy__0Sc-nMs','archived',23169,NULL,459,'2011-11-27 14:36:17','2013-01-09 19:16:37',13,'2011-11-27 14:36:16','PS-9JXE-1WZ1',0,'2011-11-28 15:15:39',NULL,NULL,5),(26783,'dMKG4B5dLgqBOL82XJFFmO','archived',23171,NULL,747,'2011-11-27 14:36:24','2013-01-09 19:16:38',12,'2011-11-27 14:36:23','EXTC4-AKVV-1X0X',0,'2011-11-28 13:11:13',NULL,NULL,2),(26785,'c822M4E2nbUBBw2W2O-RZY','archived',23173,NULL,463,'2011-11-27 14:37:18','2013-01-09 19:16:39',13,'2011-11-27 14:37:16','CS-E6H5-1SEH',0,'2011-11-28 15:15:41',NULL,NULL,5),(26787,'cq-7iqWibd3iou_laEte1f','archived',23175,NULL,459,'2011-11-27 14:39:25','2013-01-09 19:16:41',13,'2011-11-27 14:39:24','PS-C632-1WG5',0,'2011-11-28 15:15:42',NULL,NULL,5),(26789,'bpbQR6yhrh2lD4946prtlP','archived',23177,NULL,463,'2011-11-27 14:41:03','2013-01-09 19:16:42',13,'2011-11-27 14:41:02','CS-D8JX-1SCP',0,'2011-11-28 15:15:43',NULL,NULL,5),(26791,'bGBT2X3ibj7B3KGtklh3Dr','archived',23179,NULL,843,'2011-11-27 14:42:32','2013-01-24 20:15:38',12,'2011-11-27 14:42:31','ExtC2C3-AXQ2-1X1D',0,'2011-12-21 11:43:55',NULL,NULL,2),(26793,'bvtCqqmJLayO08KmXgZXJW','archived',23181,NULL,457,'2011-11-27 14:43:59','2013-01-09 19:16:44',13,'2011-11-27 14:43:57','PCS-AL1B-1X0Z',0,'2011-11-28 15:15:45',NULL,NULL,5),(26795,'dPbeJ6dcndWlEPh9FaOlV7','complete',1691,NULL,839,'2011-11-27 14:44:13','2013-01-14 16:48:27',12,'2011-11-27 14:44:12','ExtC2C3-B9XZ-1X29',1,'2013-01-14 16:48:27',NULL,NULL,2),(26797,'dYaJdgLE1nQjyOUqYpQ-HK','archived',5467,NULL,793,'2011-11-27 14:44:24','2013-01-07 19:17:02',8,'2011-11-27 14:44:23','EXTC5C6-FNE1-1W07',0,'2011-11-30 16:25:58',NULL,NULL,2),(26799,'bxIytglIHpzQ_cfFI46fMI','archived',23183,NULL,797,'2011-11-27 14:45:40','2013-01-07 19:19:47',8,'2011-11-27 14:45:39','EXTC5C6-AZAT-1X1F',0,'2011-12-02 15:15:28',NULL,NULL,2),(26801,'aOyF7YhajopO6JCXopCbes','archived',23185,NULL,849,'2011-11-27 14:47:33','2013-01-12 20:16:13',12,'2011-11-27 14:47:32','ExtC2C3-AWR8-1X1B',0,'2011-12-09 12:13:07',NULL,NULL,2),(26803,'buRzntUGbaY6RGdaygs4Yl','archived',23187,NULL,463,'2011-11-27 14:50:50','2013-01-15 20:16:26',13,'2011-11-27 14:50:49','CS-7JS2-1W6F',0,'2011-12-12 15:57:25',NULL,NULL,5),(26805,'bm2lIT_czfOByehGArDrgn','archived',23189,NULL,463,'2011-11-27 14:54:14','2013-01-09 19:16:45',13,'2011-11-27 14:54:12','CS-AS02-1X15',0,'2011-11-28 15:15:46',NULL,NULL,5),(26807,'bJD7fGNefk7OnA70lgcugH','archived',23191,NULL,459,'2011-11-27 14:57:38','2013-01-09 19:16:46',13,'2011-11-27 14:57:36','PS-AVI9-1X17',0,'2011-11-28 15:15:36',NULL,NULL,5),(26809,'b6FXn8dp1bRB9g66az8NDY','archived',17359,NULL,609,'2011-11-27 15:14:38','2013-01-18 20:16:05',12,'2011-11-27 15:14:36','EXTC4-HG74-1WQ9',0,'2011-12-15 10:12:53',NULL,NULL,2),(26811,'cKJLZlQYXj4POpIUIol3-j','archived',23193,NULL,453,'2011-11-27 15:15:18','2013-01-09 19:16:47',13,'2011-11-27 15:15:16','PPS-AC0W-1X0L',0,'2011-11-28 16:15:52',NULL,NULL,5),(26813,'aQiEvm4pDdgOGUeAVjkN_7','archived',23195,NULL,463,'2011-11-27 15:20:47','2013-01-09 19:16:48',13,'2011-11-27 15:20:46','CS-8YN0-1WXP',0,'2011-11-28 16:16:02',NULL,NULL,5),(26815,'bp2iTtUfbdKzOVQyAthC6W','archived',23197,NULL,453,'2011-11-27 15:36:58','2013-01-09 19:16:49',13,'2011-11-27 15:36:57','PPS-A6AR-1X09',0,'2011-11-28 16:16:03',NULL,NULL,5),(26817,'dOj3AqVtnhfjMkdGBzWrY0','archived',23199,NULL,747,'2011-11-27 15:37:10','2013-01-09 19:16:50',12,'2011-11-27 15:37:09','EXTC4-97EJ-1WY5',0,'2011-11-28 13:15:48',NULL,NULL,2),(26819,'dQCudaT35kxiEh2TKsDTtm','archived',23201,NULL,453,'2011-11-27 15:38:16','2013-01-09 19:16:52',13,'2011-11-27 15:38:15','PPS-AG9R-1WBR',0,'2011-11-28 16:15:53',NULL,NULL,5),(26821,'ciDyGKT7jj0k5f_K3pO5y8','archived',23203,NULL,459,'2011-11-27 15:39:04','2013-01-12 20:16:15',13,'2011-11-27 15:39:03','PS-9P4A-1WZ9',0,'2011-12-09 10:51:59',NULL,NULL,5),(26823,'cRx4QR3AvaUQci4ccPa7UB','archived',23205,NULL,459,'2011-11-27 15:39:43','2013-01-09 19:16:53',13,'2011-11-27 15:39:41','PS-AC19-1X0N',0,'2011-11-28 16:15:55',NULL,NULL,5),(26825,'du_Msm40zkV4pXvlL6wWX-','archived',23207,NULL,463,'2011-11-27 15:42:34','2013-01-07 19:19:09',13,'2011-11-27 15:42:32','CS-GFX8-1WON',0,'2011-12-02 02:16:20',NULL,NULL,5),(26827,'c2_oEIZmfn-k5DbN3o24Mz','archived',23209,NULL,457,'2011-11-27 15:44:04','2013-01-09 19:16:54',13,'2011-11-27 15:44:03','PCS-B1BD-1X1L',0,'2011-11-28 16:15:56',NULL,NULL,5),(26829,'aX6QWboO5a7iTWhjKkerPH','archived',23211,NULL,463,'2011-11-27 15:50:12','2013-01-09 19:16:56',13,'2011-11-27 15:50:11','CS-BMCE-1X3B',0,'2011-11-28 16:15:58',NULL,NULL,5),(26831,'cvyZ0xgT5hczLScQm0O8hd','archived',23213,NULL,463,'2011-11-27 15:50:34','2013-01-09 19:16:57',13,'2011-11-27 15:50:32','CS-GY0G-1VER',0,'2011-11-28 16:16:04',NULL,NULL,5),(26833,'aqd0Moopbg3RTo0Aewr8YV','archived',23215,NULL,463,'2011-11-27 15:55:15','2013-01-07 19:17:26',13,'2011-11-27 15:55:13','CS-DEMR-1WJT',0,'2011-11-30 21:17:24',NULL,NULL,5),(26835,'dUx97X2F9arQT-LF21FldY','archived',23217,NULL,795,'2011-11-27 15:56:50','2013-03-07 20:15:42',8,'2011-11-27 15:56:49','EXTC5C6-BJV0-1X2X',0,'2012-02-01 17:07:36',NULL,NULL,2),(26837,'cn_AFm9QXmey6nzJfDXV0i','archived',23219,NULL,739,'2011-11-27 15:57:46','2013-02-13 20:15:35',12,'2011-11-27 15:57:45','EXTC4-3GQG-1TAD',0,'2012-01-10 10:33:56',NULL,NULL,2),(26839,'drbNJJVTviwjkcY-oUjNzQ','archived',23221,NULL,463,'2011-11-27 16:00:31','2013-01-09 19:16:59',13,'2011-11-27 16:00:30','CS-2HHZ-1U33',0,'2011-11-28 16:15:59',NULL,NULL,5),(26841,'a3M9DlS4LcRinlacr1H6gB','archived',23223,NULL,463,'2011-11-27 16:05:40','2013-01-09 19:17:00',13,'2011-11-27 16:05:39','CS-B5NC-1X1Z',0,'2011-11-28 16:16:06',NULL,NULL,5),(26843,'bTIW2KCd5l3QjB5cxP4tEA','archived',23225,NULL,461,'2011-11-27 16:08:47','2013-01-09 19:17:01',13,'2011-11-27 16:08:46','GOP-BM9S-1X39',0,'2011-11-28 16:16:00',NULL,NULL,5),(26845,'cTkalAMv1ba4CQEpz6yGXb','archived',23227,NULL,441,'2011-11-27 16:08:51','2013-03-16 20:15:49',8,'2011-11-27 16:08:50','EXTC5C6-CPK4-1SX9',0,'2012-02-10 17:30:42',NULL,NULL,2),(26847,'cwZOoAXgjhZlbqkfhFt3R7','archived',23229,NULL,463,'2011-11-27 16:13:16','2013-01-09 19:17:02',13,'2011-11-27 16:13:15','CS-B8FQ-1X27',0,'2011-11-28 16:16:07',NULL,NULL,5),(26849,'ductMopnjnhjupJn9U8DuM','complete',2863,NULL,865,'2011-11-27 16:16:26','2013-02-11 17:06:17',6,'2011-11-27 16:16:25','Int-C95Q-1X4N',0,'2013-02-11 17:06:17',NULL,NULL,2),(26851,'c7H7ei2gTb0kqrrlcpKXn7','archived',23193,NULL,459,'2011-11-27 16:19:27','2013-01-09 19:17:03',13,'2011-11-27 16:19:26','PS-BV3Y-1X43',0,'2011-11-28 17:15:19',NULL,NULL,5),(26853,'a9MLVVtdfePkuKTOcGKUjq','archived',23231,NULL,801,'2011-11-27 16:21:56','2013-01-16 20:16:17',6,'2011-11-27 16:21:56','Int-8TLA-1WXD',0,'2011-12-13 12:10:01',NULL,NULL,2),(26855,'b9SqxOkIDhezGuO6RbaRMB','archived',23233,NULL,459,'2011-11-27 16:23:38','2013-01-09 19:17:04',13,'2011-11-27 16:23:37','PS-E38R-1V8X',0,'2011-11-28 17:15:29',NULL,NULL,5),(26857,'bKl3omEFDi77gLLRUb41f7','archived',23235,NULL,463,'2011-11-27 16:26:32','2013-01-09 19:17:05',13,'2011-11-27 16:26:30','CS-HOE4-1WQV',0,'2011-11-28 17:15:30',NULL,NULL,5),(26859,'a5TyFSWQDgaRzoyxPVgZr9','archived',23237,NULL,463,'2011-11-27 16:29:48','2013-01-11 20:16:22',13,'2011-11-27 16:29:47','CS-BS0V-1X3T',0,'2011-12-08 14:25:04',NULL,NULL,5),(26861,'cAZVAUHcnm2AGfrzt5rqRk','archived',23239,NULL,463,'2011-11-27 16:30:36','2013-01-09 19:17:06',13,'2011-11-27 16:30:35','CS-C3EF-1X4D',0,'2011-11-28 17:15:20',NULL,NULL,5),(26863,'caCXCIfL1c7AToy9jZQsaC','archived',23241,NULL,463,'2011-11-27 16:33:32','2013-01-09 07:29:31',13,'2011-11-27 16:33:31','CS-BPVW-1X3J',0,'2011-11-27 21:15:56',NULL,NULL,5),(26865,'aqAm8ltcvc4zroQ2gV3mMg','archived',23243,NULL,692,'2011-11-27 16:37:33','2013-02-12 20:15:48',8,'2011-11-27 16:37:32','EXTC5C6-G1G7-1VCP',0,'2012-01-09 14:16:42',NULL,NULL,2),(26867,'ciqN_G1IniZR2HDmNDlfYY','archived',3519,NULL,845,'2011-11-27 16:38:53','2013-01-09 19:17:07',12,'2011-11-27 16:38:52','ExtC2C3-CON8-1X6D',0,'2011-11-28 10:49:23',NULL,NULL,2),(26869,'dCPavzt1TisjNY_MYkD4Or','archived',23245,NULL,463,'2011-11-27 16:41:48','2013-01-09 19:17:08',13,'2011-11-27 16:41:46','CS-B43K-1X1T',0,'2011-11-28 17:15:22',NULL,NULL,5),(26871,'aoPDyjMl5amiuLp-KdnKcD','archived',23247,NULL,453,'2011-11-27 16:43:14','2013-01-09 19:17:09',13,'2011-11-27 16:43:12','PPS-CF18-1X55',0,'2011-11-28 17:15:22',NULL,NULL,5),(26873,'aw9bG40Hbn-zmW2B6f0DMf','archived',23249,NULL,459,'2011-11-27 16:43:38','2013-01-09 19:17:10',13,'2011-11-27 16:43:36','PS-C51U-1WG3',0,'2011-11-28 17:15:24',NULL,NULL,5),(26875,'ab-vzkmITgRPoR3UH5LTBw','archived',23251,NULL,463,'2011-11-27 16:44:24','2013-01-09 19:17:11',13,'2011-11-27 16:44:22','CS-C9GG-1X4R',0,'2011-11-28 17:15:31',NULL,NULL,5),(26877,'b3qk6O97faBBR9e9iw38CI','archived',23253,NULL,455,'2011-11-27 16:48:38','2013-01-09 19:17:12',13,'2011-11-27 16:48:36','POS-AWAC-1X19',0,'2011-11-28 17:15:25',NULL,NULL,5),(26879,'dSeD_V58bp-Rt2ERI3mTrg','archived',23255,NULL,461,'2011-11-27 16:49:36','2013-01-09 19:17:14',13,'2011-11-27 16:49:35','GOP-7QYV-1U55',0,'2011-11-28 17:15:32',NULL,NULL,5),(26881,'b4oEK0H4Lfu7oJmMIFR3AV','archived',23257,NULL,459,'2011-11-27 16:51:44','2013-01-09 19:17:15',13,'2011-11-27 16:51:41','PS-DK4L-1SDF',0,'2011-11-28 17:15:34',NULL,NULL,5),(26883,'cutna8NVflY5iNVr71E5RZ','archived',23259,NULL,463,'2011-11-27 16:55:01','2013-01-09 19:17:16',13,'2011-11-27 16:55:00','CS-BV5F-1UDH',0,'2011-11-28 17:15:27',NULL,NULL,5),(26885,'dPqMaT9ZPjCzKSAL-sW3V_','complete',23261,NULL,747,'2011-11-27 16:55:56','2013-02-11 16:21:01',12,'2011-11-27 16:55:55','EXTC4-BB7Z-1X2D',0,'2013-02-11 16:21:01',NULL,NULL,2),(26887,'dSQNOYQiLjSlYXH0JFuDrd','archived',23263,NULL,753,'2011-11-27 17:00:12','2013-01-11 20:16:23',12,'2011-11-27 17:00:11','EXTC4-CP91-1X6H',0,'2011-12-08 10:07:28',NULL,NULL,2),(26889,'cXjOmGhSbnLOv1daFqi5mg','archived',23265,NULL,461,'2011-11-27 17:02:02','2013-01-15 20:16:27',13,'2011-11-27 17:02:00','GOP-A0K3-1WZT',0,'2011-12-12 15:57:38',NULL,NULL,5),(26891,'bmGaKO4DDjcRCp0fnormqI','archived',23267,NULL,801,'2011-11-27 17:04:32','2013-01-09 19:17:17',12,'2011-11-27 17:04:31','ExtC2C3-CL77-1X5T',0,'2011-11-28 13:47:26',NULL,NULL,2),(26893,'aFnEeS5cvgZRpLvKBTpDq3','archived',23269,NULL,539,'2011-11-27 17:11:44','2013-01-07 19:17:33',15,'2011-11-27 17:11:42','GRADOB-FBNM-1TU5',0,'2011-11-30 23:15:48',NULL,NULL,5),(26895,'aBf6TiLuDoKA13aef7ybSN','archived',23271,NULL,801,'2011-11-27 17:15:23','2013-01-09 19:17:18',12,'2011-11-27 17:15:22','ExtC2C3-CNTG-1WHB',0,'2011-11-28 13:42:53',NULL,NULL,2),(26897,'aAvk-ChijnhRj0jnTMkSKX','archived',23273,NULL,463,'2011-11-27 17:19:31','2013-01-09 19:17:19',13,'2011-11-27 17:19:29','CS-CHKN-1X5L',0,'2011-11-28 18:15:20',NULL,NULL,5),(26899,'aaXyb0n_XomA9dVwviLFKT','archived',23275,NULL,463,'2011-11-27 17:20:48','2013-01-11 20:16:24',13,'2011-11-27 17:20:46','CS-H4G4-1W2J',0,'2011-12-08 14:25:10',NULL,NULL,5),(26901,'boMLU-H8fbWRh-NRBJUn0L','archived',23233,NULL,453,'2011-11-27 17:23:14','2013-01-09 19:17:20',13,'2011-11-27 17:23:12','PPS-E0DT-1V8L',0,'2011-11-28 18:15:26',NULL,NULL,5),(26903,'cqsa-MdXPj1iPIeGItXUxi','archived',23277,NULL,463,'2011-11-27 17:26:19','2013-01-09 19:17:21',13,'2011-11-27 17:26:18','CS-CPEL-1X6L',0,'2011-11-28 18:15:27',NULL,NULL,5),(26905,'dMPdvYqVrgTPKyssyOqz_z','archived',23279,NULL,459,'2011-11-27 17:29:59','2013-01-09 19:17:22',13,'2011-11-27 17:29:57','PS-CODN-1X6B',0,'2011-11-28 18:15:22',NULL,NULL,5),(26907,'d-FdFFU9voGRYqvFhfIcap','archived',23281,NULL,463,'2011-11-27 17:32:25','2013-01-09 19:17:23',13,'2011-11-27 17:32:24','CS-DZNF-1VXH',0,'2011-11-28 18:15:23',NULL,NULL,5),(26909,'aSfpcutFTlE6-XHZ3p7uIU','archived',23283,NULL,753,'2011-11-27 17:51:21','2013-01-11 20:16:25',12,'2011-11-27 17:51:20','EXTC4-CTAK-1X6Z',0,'2011-12-08 10:07:25',NULL,NULL,2),(26911,'bFPcWnr11kNkjh8t-CzsLu','archived',23285,NULL,463,'2011-11-27 17:56:16','2013-01-11 20:16:26',13,'2011-11-27 17:56:15','CS-7U1S-1WVV',0,'2011-12-08 14:25:12',NULL,NULL,5),(26913,'cArqNu-I9gMlK7jg8xDNcg','archived',6353,NULL,787,'2011-11-27 17:56:55','2013-01-18 20:16:06',6,'2011-11-27 17:56:54','Int-DQJE-1X9P',0,'2011-12-15 16:58:11',NULL,NULL,2),(26915,'dV5RTHJCnmn412br11xKIW','archived',19951,NULL,459,'2011-11-27 17:57:37','2013-01-09 19:17:25',13,'2011-11-27 17:57:35','PS-CMK2-1X5V',0,'2011-11-28 18:15:28',NULL,NULL,5),(26917,'c-sodg6oTjYRePQ6GMr_3m','archived',23287,NULL,463,'2011-11-27 17:59:43','2013-01-09 19:17:26',13,'2011-11-27 17:59:41','CS-BGEV-1WET',0,'2011-11-28 18:15:24',NULL,NULL,5),(26919,'diJHtOW8ToQ4aD5mVEqZFv','archived',23289,NULL,463,'2011-11-27 18:05:31','2013-01-07 19:20:41',13,'2011-11-27 18:05:29','CS-9RF6-1WZJ',0,'2011-12-03 18:15:21',NULL,NULL,5),(26921,'cjT2ml87La4QJJMlazSd3N','archived',23291,NULL,795,'2011-11-27 18:10:42','2013-03-07 20:15:43',8,'2011-11-27 18:10:41','EXTC5C6-DO1T-1X9J',0,'2012-02-01 17:08:24',NULL,NULL,2),(26923,'cCuC71EADexPHeEzkdsD8D','archived',23293,NULL,463,'2011-11-27 18:13:54','2013-01-09 19:17:28',13,'2011-11-27 18:13:52','CS-GIQ4-1UO3',0,'2011-11-28 18:15:29',NULL,NULL,5),(26925,'bMNRlQMTbjojDOupal7T0a','archived',23295,NULL,453,'2011-11-27 18:15:57','2013-01-09 19:17:32',13,'2011-11-27 18:15:56','PPS-9WNE-1WZR',0,'2011-11-28 19:16:07',NULL,NULL,5),(26927,'aU_tfozG9hhirCKWlw1qxu','archived',23297,NULL,463,'2011-11-27 18:16:12','2013-01-09 19:17:33',13,'2011-11-27 18:16:10','CS-IHU0-1VH1',0,'2011-11-28 19:15:56',NULL,NULL,5),(26929,'aWmo0j1xDpXyTanGuRtxOy','archived',23299,NULL,461,'2011-11-27 18:17:10','2013-01-09 19:17:34',13,'2011-11-27 18:17:09','GOP-CYH0-1X7N',0,'2011-11-28 19:16:08',NULL,NULL,5),(26931,'csJhfyKUXmGBjGsOLL8Ug2','archived',23301,NULL,459,'2011-11-27 18:19:40','2013-01-09 07:29:32',13,'2011-11-27 18:19:39','PS-DBEI-1X8F',0,'2011-11-27 21:16:07',NULL,NULL,5),(26933,'cgXb1JyaThjOEcQ5nCs1GY','archived',23303,NULL,463,'2011-11-27 18:21:15','2013-01-07 19:18:10',13,'2011-11-27 18:21:14','CS-ETO3-1VAF',0,'2011-12-01 14:29:53',NULL,NULL,5),(26935,'cRDXIkWCnmqAEYuErb9k2R','archived',6861,NULL,459,'2011-11-27 18:21:41','2013-01-09 19:17:35',13,'2011-11-27 18:21:40','PS-CPPB-1X6P',0,'2011-11-28 19:15:58',NULL,NULL,5),(26937,'agVQqxo8nja6WDKUlBII6n','archived',23305,NULL,455,'2011-11-27 18:22:06','2013-01-09 19:17:37',13,'2011-11-27 18:22:04','POS-D2P8-1X7X',0,'2011-11-28 19:16:00',NULL,NULL,5),(26939,'aSL7oi0ubnkyp2ALosI4Ki','archived',23307,NULL,829,'2011-11-27 18:23:37','2013-01-07 19:18:11',4,'2011-11-27 18:23:37','Int-DINC-1X8V',0,'2011-12-01 17:50:37',NULL,NULL,2),(26941,'avurVAyjzmgjyZ_Gl8WE1B','archived',23309,NULL,453,'2011-11-27 18:24:58','2013-01-09 19:17:38',13,'2011-11-27 18:24:56','PPS-CF2A-1X57',0,'2011-11-28 19:16:09',NULL,NULL,5),(26943,'aq9ma24fjo_RRVZjiQNjlh','archived',1107,NULL,815,'2011-11-27 18:30:19','2013-03-15 20:15:52',2,'2011-11-27 18:30:18','Int-DTS1-1XA1',0,'2012-02-09 16:38:26',NULL,NULL,2),(26945,'aT1jFwBSzpeO0wGLbFwOOs','archived',23311,NULL,463,'2011-11-27 18:34:51','2013-01-09 19:17:39',13,'2011-11-27 18:34:49','CS-BUYM-1X41',0,'2011-11-28 19:16:01',NULL,NULL,5),(26947,'dGngUUveXbL72YN3O9u5lB','archived',23313,NULL,457,'2011-11-27 18:37:13','2013-03-15 20:15:54',13,'2011-11-27 18:37:12','PCS-CS1F-1X6X',0,'2012-02-09 09:32:46',NULL,NULL,5),(26949,'dg0RThP31bQzDTvkmAc9f8','archived',23315,NULL,459,'2011-11-27 18:40:30','2013-01-09 19:17:40',13,'2011-11-27 18:40:29','PS-E78H-1TQZ',0,'2011-11-28 19:16:11',NULL,NULL,5),(26951,'cL5UgaD0rpr4eB0ntkXN2H','archived',23317,NULL,463,'2011-11-27 18:41:51','2013-01-11 20:16:27',13,'2011-11-27 18:41:49','CS-D7ZT-1X87',0,'2011-12-08 14:25:09',NULL,NULL,5),(26953,'bOSI3SrtXcDBWTvlYdFMny','archived',23319,NULL,877,'2011-11-27 18:45:18','2013-01-17 20:15:56',12,'2011-11-27 18:45:17','ExtC2C3-DTH8-1X9Z',0,'2011-12-14 16:32:54',NULL,NULL,2),(26955,'alDI5f3cboQQYyS5jCUUwb','archived',23321,NULL,453,'2011-11-27 18:47:08','2013-01-09 19:17:41',13,'2011-11-27 18:47:06','PPS-DB7L-1X8D',0,'2011-11-28 19:16:02',NULL,NULL,5),(26957,'bN__rKMzHbTROb_sIFhsJY','archived',23305,NULL,463,'2011-11-27 18:50:34','2013-01-09 19:17:42',13,'2011-11-27 18:50:33','CS-ECLD-1XBV',0,'2011-11-28 19:16:03',NULL,NULL,5),(26959,'aLZdQwSoTfUihySO7kd4gm','archived',14557,NULL,801,'2011-11-27 18:51:09','2013-01-09 19:17:28',6,'2011-11-27 18:51:08','Int-EGP7-1XCD',0,'2011-11-28 14:07:05',NULL,NULL,2),(26961,'b-n50HAQDj3AoCX8-ZAXL2','archived',23323,NULL,459,'2011-11-27 18:52:16','2013-01-09 19:17:43',13,'2011-11-27 18:52:15','PS-CHDC-1X5J',0,'2011-11-28 19:16:12',NULL,NULL,5),(26963,'bXEPy9sC5cWRA3eeyBD_PW','archived',23325,NULL,463,'2011-11-27 18:53:02','2013-01-09 19:17:45',13,'2011-11-27 18:53:01','CS-EL2Z-1UK1',0,'2011-11-28 19:16:14',NULL,NULL,5),(26965,'aDB5Vxoc9mR4he3RiskcFh','archived',23327,NULL,459,'2011-11-27 18:57:17','2013-01-09 19:17:46',13,'2011-11-27 18:57:16','PS-HRBA-1W33',0,'2011-11-28 19:16:04',NULL,NULL,5),(26967,'dNWn7IFPravz2NWZAgCbXM','archived',23329,NULL,461,'2011-11-27 19:04:06','2013-01-09 19:17:47',13,'2011-11-27 19:04:05','GOP-HMDQ-1WQP',0,'2011-11-28 19:16:20',NULL,NULL,5),(26969,'aTO53UNU1e-6XwhNRgtQ15','complete',1199,NULL,849,'2011-11-27 19:09:03','2013-01-14 16:50:31',12,'2011-11-27 19:09:02','ExtC2C3-E6S8-1XB1',1,'2013-01-14 16:50:31',NULL,NULL,2),(26971,'b9q9ibpkXpHBYeyxBUrHSC','archived',23331,NULL,459,'2011-11-27 19:12:34','2013-01-10 20:16:04',13,'2011-11-27 19:12:33','PS-D6S0-1WJ3',0,'2011-12-07 16:03:56',NULL,NULL,5),(26973,'cw0yshww9gPyAqKkR4p8z8','archived',23333,NULL,463,'2011-11-27 19:12:53','2013-01-09 19:17:48',13,'2011-11-27 19:12:51','CS-9MKN-1U7Z',0,'2011-11-28 19:16:06',NULL,NULL,5),(26975,'aTXQpWkPLnrB-WhHAJATZO','archived',23335,NULL,459,'2011-11-27 19:13:24','2013-01-09 19:17:49',13,'2011-11-27 19:13:22','PS-CMQF-1X5X',0,'2011-11-28 19:16:21',NULL,NULL,5),(26977,'ceXUEuI3reUP42yxjOIs3D','archived',23337,NULL,457,'2011-11-27 19:13:48','2013-01-09 19:17:50',13,'2011-11-27 19:13:47','PCS-DEFW-1X8L',0,'2011-11-28 19:16:22',NULL,NULL,5),(26979,'a1jOERoWPfw6AqZjuusUuU','archived',23339,NULL,463,'2011-11-27 19:17:11','2013-01-15 20:16:29',13,'2011-11-27 19:17:10','CS-ADF3-1X0P',0,'2011-12-12 17:04:35',NULL,NULL,5),(26981,'cXj6LK92rpMkD0DVtzMUQ_','archived',23341,NULL,459,'2011-11-27 19:22:52','2013-03-05 20:15:42',13,'2011-11-27 19:22:50','PS-8VP7-1W8L',0,'2012-01-30 16:01:13',NULL,NULL,5),(26983,'cYcmUsDDLpEliGJI9zCTxR','archived',23343,NULL,463,'2011-11-27 19:23:05','2013-01-09 19:17:51',13,'2011-11-27 19:23:04','CS-CU6U-1X73',0,'2011-11-28 20:16:00',NULL,NULL,5),(26985,'d5tYLUwzPaVish8Mxit-GN','archived',23345,NULL,463,'2011-11-27 19:23:15','2013-01-09 19:17:52',13,'2011-11-27 19:23:14','CS-BY9H-1WFP',0,'2011-11-28 20:16:12',NULL,NULL,5),(26987,'cXIGxsT_bjJ4PCbtYmni05','archived',23347,NULL,463,'2011-11-27 19:30:15','2013-01-09 19:17:53',13,'2011-11-27 19:30:14','CS-GD9F-1SHL',0,'2011-11-28 20:16:13',NULL,NULL,5),(26989,'b7vdHdvwXhyAaaQItRrVJe','archived',23349,NULL,459,'2011-11-27 19:30:17','2013-01-09 19:17:54',13,'2011-11-27 19:30:15','PS-F8M6-1SG5',0,'2011-11-28 20:16:01',NULL,NULL,5),(26991,'b_4aPBo_fbSyF64PLB6WOL','archived',23351,NULL,463,'2011-11-27 19:31:45','2013-01-09 19:17:56',13,'2011-11-27 19:31:44','CS-CFP0-1X5B',0,'2011-11-28 20:16:15',NULL,NULL,5),(26993,'cZQW5ymhXi0R45uSHM5hBM','archived',23353,NULL,457,'2011-11-27 19:34:23','2013-01-07 19:20:24',13,'2011-11-27 19:34:21','PCS-E57O-1XAV',0,'2011-12-02 22:15:55',NULL,NULL,5),(26995,'aVAyPRZJLba50Hq2BfqqIw','archived',23355,NULL,463,'2011-11-27 19:36:07','2013-01-09 19:17:57',13,'2011-11-27 19:36:06','CS-E6Y6-1XB3',0,'2011-11-28 20:16:03',NULL,NULL,5),(26997,'doHB3NUMHagkT2oGl2im2L','archived',23357,NULL,463,'2011-11-27 19:44:42','2013-01-09 19:17:58',13,'2011-11-27 19:44:40','CS-A1YD-1WAT',0,'2011-11-28 20:16:16',NULL,NULL,5),(26999,'dusmO3Nw9iSilwhS4OXw7z','archived',23359,NULL,801,'2011-11-27 19:47:47','2013-02-16 20:15:35',6,'2011-11-27 19:47:46','Int-ETXI-1XE3',0,'2012-01-13 11:27:37',NULL,NULL,2),(27001,'cMuIsFFlHlxlb8xMDohfAZ','archived',23361,NULL,457,'2011-11-27 19:50:43','2013-01-09 19:17:59',13,'2011-11-27 19:50:41','PCS-FA8Y-1WMN',0,'2011-11-28 20:16:17',NULL,NULL,5),(27003,'c6guKCJd9oziiiTONvNyao','archived',23363,NULL,463,'2011-11-27 19:51:03','2013-01-09 19:18:00',13,'2011-11-27 19:51:02','CS-13L-1UQZ',0,'2011-11-28 20:16:19',NULL,NULL,5),(27005,'cuviexTu5mOQ5Gmhin00eq','archived',23365,NULL,459,'2011-11-27 19:52:37','2013-01-09 19:18:01',13,'2011-11-27 19:52:35','PS-EBMG-1XBN',0,'2011-11-28 20:16:04',NULL,NULL,5),(27007,'dUz1T9olfi16KzSi3Y745k','archived',23367,NULL,463,'2011-11-27 19:56:28','2013-01-09 19:18:02',13,'2011-11-27 19:56:27','CS-GZHY-1T73',0,'2011-11-28 20:16:20',NULL,NULL,5),(27009,'bUF_zHt3beQ5x7fpzIM3Qu','archived',23369,NULL,459,'2011-11-27 19:57:36','2013-01-09 19:18:03',13,'2011-11-27 19:57:34','PS-E89X-1XB7',0,'2011-11-28 20:16:22',NULL,NULL,5),(27011,'bbfPBFWUjdDyBEBo01OFCe','archived',23371,NULL,453,'2011-11-27 19:58:10','2013-01-09 19:18:04',13,'2011-11-27 19:58:09','PPS-EGJQ-1XC9',0,'2011-11-28 20:16:05',NULL,NULL,5),(27013,'axhMbTiWrnkzMhuGp_TYXO','archived',23373,NULL,459,'2011-11-27 20:00:02','2013-01-09 19:18:06',13,'2011-11-27 20:00:01','PS-DQR0-1VX5',0,'2011-11-28 20:16:23',NULL,NULL,5),(27015,'b0S1Z5T3XktQmznQD6lfoh','archived',23375,NULL,457,'2011-11-27 20:07:52','2013-01-09 19:18:08',13,'2011-11-27 20:07:50','PCS-CVGW-1X77',0,'2011-11-28 20:16:07',NULL,NULL,5),(27017,'bi-ryXyZPb0AsEPRlDClTV','archived',23377,NULL,459,'2011-11-27 20:11:31','2013-01-09 19:18:09',13,'2011-11-27 20:11:29','PS-FZWD-1WNV',0,'2011-11-28 20:16:08',NULL,NULL,5),(27019,'a1NLIE5bXhc6IQqox-1AFl','archived',23321,NULL,459,'2011-11-27 20:11:45','2013-01-09 19:18:11',13,'2011-11-27 20:11:44','PS-EOTO-1XDJ',0,'2011-11-28 20:16:24',NULL,NULL,5),(27021,'amdEooIXzg6itvY2ZeMxrU','archived',23379,NULL,463,'2011-11-27 20:12:21','2013-01-09 19:20:20',13,'2011-11-27 20:12:19','CS-CHRO-1X5P',0,'2011-11-29 01:15:52',NULL,NULL,5),(27023,'aOpY-toRffryzta_423o01','archived',23381,NULL,463,'2011-11-27 20:13:32','2013-01-09 19:18:12',13,'2011-11-27 20:13:31','CS-EN1F-1XDB',0,'2011-11-28 20:16:09',NULL,NULL,5),(27025,'bH0GMnKijiA5UwIM0FvLeT','archived',23383,NULL,463,'2011-11-27 20:13:55','2013-01-09 19:18:13',13,'2011-11-27 20:13:53','CS-A3EF-1WZZ',0,'2011-11-28 20:16:11',NULL,NULL,5),(27027,'c1pKwj9tHmB5qXnla1Yk6W','archived',23385,NULL,463,'2011-11-27 20:17:26','2013-01-09 19:18:16',13,'2011-11-27 20:17:25','CS-CHST-1VUT',0,'2011-11-28 21:18:26',NULL,NULL,5),(27029,'dpNcAKGDbnEBxKXGSehSBu','archived',23387,NULL,463,'2011-11-27 20:29:46','2013-01-09 19:18:17',13,'2011-11-27 20:29:45','CS-EKJ8-1XD3',0,'2011-11-28 21:18:12',NULL,NULL,5),(27031,'cyRnpnu4Tlpleca5dIoW9T','archived',23389,NULL,457,'2011-11-27 20:31:16','2013-01-09 19:18:18',13,'2011-11-27 20:31:15','PCS-G5RL-1WOD',0,'2011-11-28 21:18:14',NULL,NULL,5),(27033,'dABI8axirpBBUev_vcECNd','archived',23391,NULL,459,'2011-11-27 20:31:16','2013-02-15 20:16:03',13,'2011-11-27 20:31:15','PS-80TF-1WW1',0,'2012-01-12 10:52:53',NULL,NULL,5),(27035,'dntNVXsjrl0A1BIpKEfqbC','archived',23393,NULL,459,'2011-11-27 20:31:37','2013-01-11 20:16:29',13,'2011-11-27 20:31:35','PS-B7IE-1VRP',0,'2011-12-08 14:28:16',NULL,NULL,5),(27037,'b8lYrT6V5cy7CeN0vL_tsW','archived',23395,NULL,463,'2011-11-27 20:32:06','2013-01-09 19:18:19',13,'2011-11-27 20:32:05','CS-H69V-1VF7',0,'2011-11-28 21:18:27',NULL,NULL,5),(27039,'cuD9oH2Jbp9yCLNuQa28Xt','archived',23371,NULL,457,'2011-11-27 20:33:01','2013-01-09 19:18:21',13,'2011-11-27 20:33:00','PCS-FFMA-1XF9',0,'2011-11-28 21:18:15',NULL,NULL,5),(27041,'dx4KPnmfzeYyDS4kUff2_X','archived',23397,NULL,463,'2011-11-27 20:39:30','2013-01-09 19:22:37',13,'2011-11-27 20:39:28','CS-DKKR-1WK3',0,'2011-12-05 10:05:48',NULL,NULL,5),(27043,'aSGdTWyJvdeiHdTobP7Pk3','archived',23399,NULL,463,'2011-11-27 20:40:29','2013-01-09 19:22:39',13,'2011-11-27 20:40:28','CS-84FT-1WW9',0,'2011-12-05 10:34:56',NULL,NULL,5),(27045,'ag39eFKcXcfkA2Ve-130Ur','archived',23401,NULL,463,'2011-11-27 20:41:42','2013-01-09 19:18:22',13,'2011-11-27 20:41:40','CS-FI8T-1WMX',0,'2011-11-28 21:18:28',NULL,NULL,5),(27047,'c8O6BpWdflE64XZe4ERBNp','archived',23403,NULL,461,'2011-11-27 20:42:01','2013-01-09 19:18:23',13,'2011-11-27 20:42:00','GOP-EQD2-1XDP',0,'2011-11-28 21:18:29',NULL,NULL,5),(27049,'aEAeNjbSbf6PHG1C4K2lQn','archived',23405,NULL,459,'2011-11-27 20:48:55','2013-01-09 19:18:24',13,'2011-11-27 20:48:54','PS-D91Z-1WJD',0,'2011-11-28 21:18:31',NULL,NULL,5),(27051,'d_qXwgCkXi_kmh1tx9yFMN','archived',23407,NULL,801,'2011-11-27 20:49:41','2013-01-09 19:17:28',6,'2011-11-27 20:49:40','Int-E7XC-1V93',0,'2011-11-28 14:02:56',NULL,NULL,2),(27053,'aZDHBnmUbff5tmVhYYn2DT','archived',23409,NULL,463,'2011-11-27 20:52:10','2013-01-09 19:18:25',13,'2011-11-27 20:52:09','CS-E6N5-1XAZ',0,'2011-11-28 21:18:32',NULL,NULL,5),(27055,'aLqM81HvfpXy_s5c2FlftW','archived',23411,NULL,461,'2011-11-27 20:54:51','2013-01-09 19:18:28',13,'2011-11-27 20:54:49','GOP-GEBJ-1VDD',0,'2011-11-28 21:18:33',NULL,NULL,5),(27057,'bLqoq5-nfovlSs-Y1d1RdM','archived',23413,NULL,463,'2011-11-27 20:55:32','2013-01-09 19:18:29',13,'2011-11-27 20:55:30','CS-FVVC-1WNN',0,'2011-11-28 21:18:16',NULL,NULL,5),(27059,'azg8vp0LfmUyyYgAcfFpag','archived',23415,NULL,459,'2011-11-27 20:55:46','2013-01-09 19:18:31',13,'2011-11-27 20:55:44','PS-ECWP-1WL7',0,'2011-11-28 21:18:35',NULL,NULL,5),(27061,'bLh1Wvx4HaDQ7NYH_aGd0y','archived',23417,NULL,463,'2011-11-27 20:56:40','2013-01-09 19:18:32',13,'2011-11-27 20:56:39','CS-FHNX-1ULV',0,'2011-11-28 21:18:17',NULL,NULL,5),(27063,'b5WxFuWwLkK58W22fSQw0w','complete',12059,NULL,747,'2011-11-27 20:58:18','2013-02-11 16:19:25',12,'2011-11-27 20:58:17','EXTC4-FNGP-1XG1',0,'2013-02-11 16:19:25',NULL,NULL,2),(27065,'cWGz13PDXoXQrV4WJ2FNMW','archived',23419,NULL,463,'2011-11-27 20:58:37','2013-02-28 20:15:41',13,'2011-11-27 20:58:35','CS-DCQF-1TPL',0,'2012-01-25 16:25:27',NULL,NULL,5),(27067,'dVNRJ0WLjjZ6K4DrIRYigE','archived',23421,NULL,463,'2011-11-27 20:58:47','2013-10-09 19:16:37',13,'2011-11-27 20:58:46','CS-8E34-1UVR',1,'2012-09-04 13:59:23',NULL,NULL,5),(27069,'bxCIB4Nhzbv7_XZUZd7FHJ','archived',23423,NULL,821,'2011-11-27 20:59:31','2013-01-07 19:20:19',12,'2011-11-27 20:59:30','EXTC4-8DGG-1WWF',0,'2011-12-02 21:15:54',NULL,NULL,2),(27071,'bK_Om0dZPktiDYPS1Ai0j9','archived',23425,NULL,453,'2011-11-27 21:00:20','2013-01-09 19:18:33',13,'2011-11-27 21:00:19','PPS-DECW-1UH3',0,'2011-11-28 21:18:19',NULL,NULL,5),(27073,'duZMdGNsfotO9T9NXHPaJE','archived',23427,NULL,463,'2011-11-27 21:04:12','2013-01-09 19:18:35',13,'2011-11-27 21:04:11','CS-C8GA-1WGD',0,'2011-11-28 21:18:36',NULL,NULL,5),(27075,'b8Pt6lQpbd24XqsooA8Gr-','archived',23429,NULL,461,'2011-11-27 21:05:05','2013-01-09 19:18:36',13,'2011-11-27 21:05:03','GOP-ENF8-1XDF',0,'2011-11-28 21:18:20',NULL,NULL,5),(27077,'dVgvem9lrbLyuzjw4ET_Em','archived',23431,NULL,847,'2011-11-27 21:05:53','2013-01-26 20:15:47',12,'2011-11-27 21:05:52','ExtC2C3-FXHN-1XGX',0,'2011-12-23 11:12:48',NULL,NULL,2),(27079,'aRuTCSNtngvQ9wqEI715eG','archived',23433,NULL,463,'2011-11-27 21:07:17','2013-01-09 19:18:37',13,'2011-11-27 21:07:15','CS-F76K-1XER',0,'2011-11-28 21:18:22',NULL,NULL,5),(27081,'dxxdeIDyvaY6jdYj433k3d','archived',23435,NULL,459,'2011-11-27 21:07:36','2013-01-09 19:18:38',13,'2011-11-27 21:07:35','PS-HE2J-1W2T',0,'2011-11-28 21:18:23',NULL,NULL,5),(27083,'b-XZsGVuzj6RKc1JkYO1Xu','archived',23437,NULL,459,'2011-11-27 21:08:23','2013-01-09 19:18:39',13,'2011-11-27 21:08:22','PS-F318-1VAX',0,'2011-11-28 21:18:37',NULL,NULL,5),(27085,'aWOCt1Y3faJyRwdKNWCFrb','complete',23439,NULL,747,'2011-11-27 21:10:21','2013-02-11 16:21:35',12,'2011-11-27 21:10:20','EXTC4-FXRP-1XGZ',0,'2013-02-11 16:21:35',NULL,NULL,2),(27087,'bqPhSZND1oPiW8N_kq5DJ-','archived',23441,NULL,461,'2011-11-27 21:11:39','2013-01-09 19:18:40',13,'2011-11-27 21:11:38','GOP-FV48-1XGL',0,'2011-11-28 21:18:38',NULL,NULL,5),(27089,'c52BvGoh9fNRQlxl1gp61p','archived',23443,NULL,463,'2011-11-27 21:11:47','2013-01-19 20:16:30',13,'2011-11-27 21:11:45','CS-GBO9-1SHH',0,'2011-12-16 12:58:16',NULL,NULL,5),(27091,'cNFMw77RXdi48metqHSY0M','archived',23445,NULL,457,'2011-11-27 21:13:12','2013-01-09 19:18:41',13,'2011-11-27 21:13:11','PCS-E83R-1XB5',0,'2011-11-28 21:18:24',NULL,NULL,5),(27093,'cex3PbSpPhm4LL0xksOXgn','archived',23447,NULL,459,'2011-11-27 21:15:54','2013-01-09 19:18:42',13,'2011-11-27 21:15:52','PS-HQLE-1WR3',0,'2011-11-28 21:18:40',NULL,NULL,5),(27095,'aFrHLg47LnJ66-z8gdBQMj','archived',23449,NULL,463,'2011-11-27 21:16:46','2013-02-02 20:15:45',13,'2011-11-27 21:16:45','CS-D96O-1X89',0,'2011-12-30 09:37:14',NULL,NULL,5),(27097,'cnEg3wX5ToUi2MTcDkOaWI','archived',23451,NULL,455,'2011-11-27 21:16:57','2013-01-09 07:30:06',13,'2011-11-27 21:16:55','POS-DORK-1X9L',0,'2011-11-28 01:16:21',NULL,NULL,5),(27099,'bFwfZwuxXpBQZbm7wRVxB4','archived',23453,NULL,463,'2011-11-27 21:20:51','2013-01-12 20:16:16',13,'2011-11-27 21:20:49','CS-BFO2-1V2F',0,'2011-12-09 14:58:42',NULL,NULL,5),(27101,'bBgvrDLrnohA4V09Rf-w7C','archived',23455,NULL,455,'2011-11-27 21:21:52','2013-01-18 20:16:07',13,'2011-11-27 21:21:50','POS-A4LU-1X01',0,'2011-12-15 16:08:24',NULL,NULL,5),(27103,'ccOp1a6PvoyREpl8nbOOPU','archived',23457,NULL,463,'2011-11-27 21:23:48','2013-01-09 19:18:44',13,'2011-11-27 21:23:46','CS-G3VI-1TW3',0,'2011-11-28 22:16:09',NULL,NULL,5),(27105,'dV55KwwA1bR4dKnIkpYObF','archived',23459,NULL,455,'2011-11-27 21:28:59','2013-01-09 19:18:46',13,'2011-11-27 21:28:57','POS-CN63-1X61',0,'2011-11-28 22:16:10',NULL,NULL,5),(27107,'bQO9ASzAbiRzR7XhZoWCQT','archived',23461,NULL,459,'2011-11-27 21:31:13','2013-01-09 19:18:47',13,'2011-11-27 21:31:11','PS-BTBD-1UDF',0,'2011-11-28 22:16:12',NULL,NULL,5),(27109,'asnxhorgnebiBlFLb8XZ16','archived',23463,NULL,463,'2011-11-27 21:31:22','2013-01-09 19:18:48',13,'2011-11-27 21:31:20','CS-FEH6-1XF1',0,'2011-11-28 22:16:00',NULL,NULL,5),(27111,'cQpGgA905c_iOnpa5piFL2','archived',23465,NULL,461,'2011-11-27 21:37:24','2013-01-09 19:18:50',13,'2011-11-27 21:37:22','GOP-EB6Q-1XBH',0,'2011-11-28 22:16:13',NULL,NULL,5),(27113,'bdG9B3Edvi7P6KVqVPNj5O','archived',23467,NULL,461,'2011-11-27 21:40:18','2013-02-15 20:16:06',13,'2011-11-27 21:40:16','GOP-96KE-1U6X',0,'2012-01-12 10:50:59',NULL,NULL,5),(27115,'deIUG9g3fkE7Wo1q-Y3bJ0','archived',23469,NULL,839,'2011-11-27 21:40:32','2013-01-12 20:16:17',12,'2011-11-27 21:40:30','ExtC2C3-DNLD-1TQ7',0,'2011-12-09 15:01:19',NULL,NULL,2),(27117,'cQMhUWZenpN6J6FlFbDsTS','archived',23471,NULL,453,'2011-11-27 21:45:26','2013-02-06 20:15:56',13,'2011-11-27 21:45:25','PPS-D16V-1VWB',0,'2012-01-03 14:21:30',NULL,NULL,5),(27119,'c07eX2ivbpWQoFz8YKHyq5','archived',23473,NULL,461,'2011-11-27 21:51:59','2013-01-09 19:18:51',13,'2011-11-27 21:51:58','GOP-HK4D-1VFV',0,'2011-11-28 22:16:15',NULL,NULL,5),(27121,'aa74jq8LbngkS2xUhcx4DN','archived',23475,NULL,461,'2011-11-27 21:52:09','2013-01-09 19:18:52',13,'2011-11-27 21:52:08','GOP-FKRK-1XFP',0,'2011-11-28 22:16:01',NULL,NULL,5),(27123,'bsRpblmlfbWPtxcSxPC7iZ','archived',23477,NULL,461,'2011-11-27 21:53:32','2013-01-09 19:18:53',13,'2011-11-27 21:53:30','GOP-EH9J-1XCH',0,'2011-11-28 22:16:03',NULL,NULL,5),(27125,'bg4iRkqNXa35ny6XLlsgal','archived',23479,NULL,461,'2011-11-27 21:55:13','2013-01-09 19:18:54',13,'2011-11-27 21:55:12','GOP-H1OT-1SIB',0,'2011-11-28 22:16:04',NULL,NULL,5),(27127,'daf8flA4XgUzBZ43KqRWIZ','archived',23481,NULL,461,'2011-11-27 21:58:08','2013-01-09 19:18:55',13,'2011-11-27 21:58:06','GOP-CTAP-1VVT',0,'2011-11-28 22:16:16',NULL,NULL,5),(27129,'aRU_BxCXXehzAy2q0pDMeI','archived',23483,NULL,463,'2011-11-27 22:01:51','2013-01-09 19:18:56',13,'2011-11-27 22:01:50','CS-BT7P-1VTD',0,'2011-11-28 22:16:18',NULL,NULL,5),(27131,'bnnOhEkMfailfgrEUKB0CF','archived',23485,NULL,453,'2011-11-27 22:02:09','2013-01-09 19:18:57',13,'2011-11-27 22:02:08','PPS-EQJG-1XDR',0,'2011-11-28 22:16:05',NULL,NULL,5),(27133,'cQOBNt7xDfZ75d22DdzSoP','archived',23487,NULL,463,'2011-11-27 22:05:27','2013-01-09 19:18:58',13,'2011-11-27 22:05:25','CS-FQPP-1XGB',0,'2011-11-28 22:16:19',NULL,NULL,5),(27135,'cx2mIxj7fiYzcrvvwwFvm9','archived',23489,NULL,459,'2011-11-27 22:07:05','2013-01-07 19:19:00',13,'2011-11-27 22:07:04','PS-BVFV-1X45',0,'2011-12-02 00:16:17',NULL,NULL,5),(27137,'dDilOm5pzdD4aoDEEPF0k4','archived',23491,NULL,461,'2011-11-27 22:07:33','2013-01-09 19:19:00',13,'2011-11-27 22:07:31','GOP-EHQ9-1XCJ',0,'2011-11-28 22:16:20',NULL,NULL,5),(27139,'cBszPNjAXiJyLH-ZYC3uN6','archived',23493,NULL,463,'2011-11-27 22:10:34','2013-01-09 19:19:01',13,'2011-11-27 22:10:33','CS-BHJZ-1X2P',0,'2011-11-28 22:16:21',NULL,NULL,5),(27141,'cIpu_GbYjooOJK3dpfXErc','archived',23495,NULL,457,'2011-11-27 22:11:16','2013-01-09 19:19:02',13,'2011-11-27 22:11:14','PCS-GFAO-1XI3',0,'2011-11-28 22:16:06',NULL,NULL,5),(27143,'a3pihsW0Xn97P2LpC0BIyZ','archived',23497,NULL,463,'2011-11-27 22:13:56','2013-01-09 19:19:03',13,'2011-11-27 22:13:54','CS-FOOH-1XG3',0,'2011-11-28 22:16:23',NULL,NULL,5),(27145,'cpYx-c1sHl5BVXI-mmj9qu','archived',23499,NULL,457,'2011-11-27 22:15:27','2013-01-09 19:19:05',13,'2011-11-27 22:15:26','PCS-ESED-1XDX',0,'2011-11-28 23:16:09',NULL,NULL,5),(27147,'bKCwTCAYLmh7img_F-OKbs','archived',23501,NULL,797,'2011-11-27 22:16:45','2013-02-21 20:15:46',8,'2011-11-27 22:16:44','EXTC5C6-CWGH-1VVX',0,'2012-01-18 11:24:31',NULL,NULL,2),(27149,'bSuaLcZUzhwRT0D-Gk0Hrq','archived',23503,NULL,463,'2011-11-27 22:18:26','2013-01-09 19:19:06',13,'2011-11-27 22:18:24','CS-CYCY-1X7J',0,'2011-11-28 23:16:10',NULL,NULL,5),(27151,'bi6jwLsD5e-B2yqGf0Ioz4','archived',23505,NULL,459,'2011-11-27 22:19:44','2013-01-09 19:19:08',13,'2011-11-27 22:19:42','PS-CSI2-1WHX',0,'2011-11-28 23:16:11',NULL,NULL,5),(27153,'atDKOyGpboOkQmY-HJ5RJZ','archived',23507,NULL,457,'2011-11-27 22:19:59','2013-01-09 19:19:09',13,'2011-11-27 22:19:57','PCS-CT9F-1WI1',0,'2011-11-28 23:16:12',NULL,NULL,5),(27155,'bKR8jtxmHijQDSBuII9B1J','archived',23509,NULL,453,'2011-11-27 22:20:02','2013-01-09 19:19:10',13,'2011-11-27 22:20:00','PPS-G5B9-1XHB',0,'2011-11-28 23:16:14',NULL,NULL,5),(27157,'anI7O7miXdjl_29zKr5oSQ','archived',23511,NULL,459,'2011-11-27 22:21:55','2013-01-09 19:19:11',13,'2011-11-27 22:21:54','PS-EH6O-1UJL',0,'2011-11-28 23:15:51',NULL,NULL,5),(27159,'clRrPC2SrbyjUfajfYRydp','archived',23513,NULL,463,'2011-11-27 22:25:05','2013-01-07 19:20:15',13,'2011-11-27 22:25:04','CS-B45-1WSF',0,'2011-12-02 20:15:54',NULL,NULL,5),(27161,'dRnKHClr1lDBkYdnpa9TES','archived',23515,NULL,461,'2011-11-27 22:25:52','2013-01-09 19:19:12',13,'2011-11-27 22:25:51','GOP-CNAV-1X63',0,'2011-11-28 23:15:52',NULL,NULL,5),(27163,'bZSa8Riyrc8OhMs9WIIgX-','archived',23517,NULL,459,'2011-11-27 22:30:41','2013-01-09 19:19:14',13,'2011-11-27 22:30:40','PS-FIGK-1XFJ',0,'2011-11-28 23:15:54',NULL,NULL,5),(27165,'cqkrs2pO5fP7UJ_eGMZCqR','archived',9669,NULL,463,'2011-11-27 22:32:08','2013-01-09 19:19:15',13,'2011-11-27 22:32:06','CS-G6A9-1XHD',0,'2011-11-28 23:15:55',NULL,NULL,5),(27167,'cOq5b_yqnbB5lUM_USzp3o','archived',23519,NULL,461,'2011-11-27 22:32:50','2013-01-09 19:19:16',13,'2011-11-27 22:32:49','GOP-GXWG-1TY7',0,'2011-11-28 23:15:56',NULL,NULL,5),(27169,'dkncWEQgDd_iSc_aRh-s_X','archived',23521,NULL,463,'2011-11-27 22:33:02','2013-01-07 19:18:12',13,'2011-11-27 22:33:00','CS-A7U3-1WBB',0,'2011-12-01 14:56:34',NULL,NULL,5),(27171,'cESYEgQWHfnQ3YS0tSpjb5','archived',23523,NULL,787,'2011-11-27 22:35:29','2013-01-11 20:16:29',6,'2011-11-27 22:35:29','Int-GLS0-1XIT',0,'2011-12-08 15:08:20',NULL,NULL,2),(27173,'dsbnE6UEjkF5vaJ-Xld5_l','archived',23525,NULL,459,'2011-11-27 22:39:09','2013-01-09 19:19:17',13,'2011-11-27 22:39:07','PS-9R73-1WA5',0,'2011-11-28 23:15:58',NULL,NULL,5),(27175,'cykZYbVDPjg7QMJRS1He-U','archived',23527,NULL,533,'2011-11-27 22:41:29','2013-01-09 19:19:19',15,'2011-11-27 22:41:27','GRADPROP-FGGI-1XFD',0,'2011-11-28 23:15:59',NULL,NULL,5),(27177,'d4OB-inijcf55KEAIdDSp3','archived',23529,NULL,463,'2011-11-27 22:42:50','2013-01-07 19:17:19',13,'2011-11-27 22:42:48','CS-CHLB-1X5N',0,'2011-11-30 19:16:29',NULL,NULL,5),(27179,'aDWQZ9NSrpVQHdJU85InmO','archived',23531,NULL,463,'2011-11-27 22:43:26','2013-01-09 19:19:20',13,'2011-11-27 22:43:25','CS-GEB7-1XHX',0,'2011-11-28 23:16:15',NULL,NULL,5),(27181,'dTjxWSvoja4RZDSrTuXE9I','archived',23533,NULL,463,'2011-11-27 22:43:31','2013-01-09 19:19:21',13,'2011-11-27 22:43:29','CS-CN6W-1WH7',0,'2011-11-28 23:16:16',NULL,NULL,5),(27183,'ckgtVtQFDnXi5m3T7PqUIe','archived',23535,NULL,459,'2011-11-27 22:44:49','2013-01-09 19:19:22',13,'2011-11-27 22:44:48','PS-HH5E-1UPJ',0,'2011-11-28 23:16:17',NULL,NULL,5),(27185,'aIXKAEmz5lTRuJ68q93hW-','archived',23537,NULL,455,'2011-11-27 22:47:51','2013-01-09 19:19:24',13,'2011-11-27 22:47:50','POS-FR0D-1XGD',0,'2011-11-28 23:16:00',NULL,NULL,5),(27187,'cqXQrAUGngM7Ero6jixrGB','archived',23539,NULL,463,'2011-11-27 22:48:23','2013-01-09 19:19:25',13,'2011-11-27 22:48:21','CS-EKHO-1XD1',0,'2011-11-28 23:16:01',NULL,NULL,5),(27189,'aSYZPS7OziYOL5kjEXfSGE','archived',23541,NULL,453,'2011-11-27 22:48:39','2013-01-09 19:19:26',13,'2011-11-27 22:48:38','PPS-F3B2-1UKZ',0,'2011-11-28 23:16:18',NULL,NULL,5),(27191,'c041RPGLznM6Uj4LY_HMgt','archived',23543,NULL,459,'2011-11-27 22:48:41','2013-01-09 19:19:27',13,'2011-11-27 22:48:40','PS-HVR0-1TZZ',0,'2011-11-28 23:16:20',NULL,NULL,5),(27193,'cuCkXlA9ffB7oK9pqDa77S','archived',23545,NULL,463,'2011-11-27 22:48:48','2013-01-09 19:19:28',13,'2011-11-27 22:48:47','CS-EHZX-1XCL',0,'2011-11-28 23:16:21',NULL,NULL,5),(27195,'d276rdAVvbY4zb4_4skt9Z','archived',23547,NULL,463,'2011-11-27 22:48:50','2013-01-09 19:19:30',13,'2011-11-27 22:48:49','CS-GFD1-1XI5',0,'2011-11-28 23:16:22',NULL,NULL,5),(27197,'cskcWQXsjnl4fExT23ijYK','archived',23549,NULL,453,'2011-11-27 22:49:50','2013-01-09 19:19:31',13,'2011-11-27 22:49:49','PPS-GM7J-1XJ1',0,'2011-11-28 23:16:03',NULL,NULL,5),(27199,'a2MIjltVnoABhADQjA1Vgb','archived',23551,NULL,463,'2011-11-27 22:50:35','2013-01-09 07:30:10',13,'2011-11-27 22:50:33','CS-CET4-1X53',0,'2011-11-28 02:15:58',NULL,NULL,5),(27201,'dtX0EyLknpZ4Pv_5ZUXP6i','archived',23553,NULL,459,'2011-11-27 22:52:10','2013-01-11 20:16:30',13,'2011-11-27 22:52:09','PS-B5EA-1V17',0,'2011-12-08 14:28:17',NULL,NULL,5),(27203,'bkI39f079ovzGvFyoza2_1','archived',7419,NULL,463,'2011-11-27 22:52:37','2013-01-09 19:19:32',13,'2011-11-27 22:52:35','CS-GWEM-1XK5',0,'2011-11-28 23:16:04',NULL,NULL,5),(27205,'aJJemDd-TiHPc-lT9OCuNW','archived',23555,NULL,463,'2011-11-27 22:53:27','2013-01-09 19:22:40',13,'2011-11-27 22:53:26','CS-EQMP-1XDT',0,'2011-12-05 10:47:14',NULL,NULL,5),(27207,'bmz0lmb9je4QanskXDPydK','archived',23557,NULL,455,'2011-11-27 22:57:30','2013-01-09 19:19:33',13,'2011-11-27 22:57:28','POS-GO55-1XJH',0,'2011-11-28 23:16:05',NULL,NULL,5),(27209,'a0bDIigA5oXlpLbxfF1vQT','complete',3002,NULL,827,'2011-11-27 23:02:46','2013-02-11 16:36:41',6,'2011-11-27 23:02:45','Int-HQIN-1XML',0,'2013-02-11 16:36:41',NULL,NULL,2),(27211,'clzjnX7rrojRukXDn5B5D_','archived',23559,NULL,843,'2011-11-27 23:04:14','2013-01-24 20:15:39',12,'2011-11-27 23:04:12','ExtC2C3-GR1K-1XJL',0,'2011-12-21 11:43:16',NULL,NULL,2),(27213,'c0VTH_emXfh4N33v9-aS55','archived',23561,NULL,463,'2011-11-27 23:06:56','2013-01-09 19:19:34',13,'2011-11-27 23:06:55','CS-H5HQ-1XKV',0,'2011-11-28 23:16:24',NULL,NULL,5),(27215,'daZHZ02rDlr7-SYAosVSUB','archived',23563,NULL,457,'2011-11-27 23:10:21','2013-01-09 19:19:36',13,'2011-11-27 23:10:19','PCS-F4QG-1XEN',0,'2011-11-28 23:16:06',NULL,NULL,5),(27217,'a5Kq5N00blPBvOxIrqYtNo','complete',23565,NULL,747,'2011-11-27 23:12:00','2013-02-11 16:22:30',12,'2011-11-27 23:11:59','EXTC4-HJFX-1XLZ',0,'2013-02-11 16:22:30',NULL,NULL,2),(27219,'dh4mwZ4jXdOAs65QwDiyuL','archived',23567,NULL,459,'2011-11-27 23:12:22','2013-01-09 19:19:37',13,'2011-11-27 23:12:21','PS-CN24-1X5Z',0,'2011-11-28 23:16:07',NULL,NULL,5),(27221,'dCEMTapKHjFPofWgcfcJfp','archived',23569,NULL,463,'2011-11-27 23:13:11','2013-01-08 05:15:38',13,'2011-11-27 23:13:06','CS-B4NZ-1X1X',0,'2011-12-05 03:16:02',NULL,NULL,5),(27223,'bjvt2sLOToUkGbA6YZRXMd','archived',23571,NULL,463,'2011-11-27 23:13:20','2013-01-11 20:16:32',13,'2011-11-27 23:13:19','CS-EMWL-1VYL',0,'2011-12-08 14:25:08',NULL,NULL,5),(27225,'a9p_qk0ezeBQLEBHKZS9lO','archived',23573,NULL,457,'2011-11-27 23:13:50','2013-01-12 20:16:18',13,'2011-11-27 23:13:48','PCS-EQ0M-1VYR',0,'2011-12-09 10:57:24',NULL,NULL,5),(27227,'bFvhoNZHPhb4vINOs_z_Ix','archived',23575,NULL,459,'2011-11-27 23:17:29','2013-01-11 20:16:33',13,'2011-11-27 23:17:28','PS-HO6Z-1WQT',0,'2011-12-08 14:28:20',NULL,NULL,5),(27229,'d6PBbkHHbfIBdw9YPrwWo9','archived',23577,NULL,463,'2011-11-27 23:17:56','2013-01-09 19:19:40',13,'2011-11-27 23:17:55','CS-DMRV-1V7P',0,'2011-11-29 00:16:23',NULL,NULL,5),(27231,'cOoGseAy1i_41gyqNsX1nr','archived',23579,NULL,453,'2011-11-27 23:17:59','2013-01-09 19:19:41',13,'2011-11-27 23:17:58','PPS-GN79-1XJB',0,'2011-11-29 00:15:57',NULL,NULL,5),(27235,'bFVT-HIMjkT7OR1GkeTzob','archived',23583,NULL,459,'2011-11-27 23:20:44','2013-01-09 19:19:43',13,'2011-11-27 23:20:43','PS-CFJ5-1X59',0,'2011-11-29 00:16:24',NULL,NULL,5),(27237,'d-FRUnrSvkPAdSMo70lIJd','archived',23585,NULL,459,'2011-11-27 23:21:21','2013-01-09 19:19:45',13,'2011-11-27 23:21:20','PS-GTL4-1XJR',0,'2011-11-29 00:16:00',NULL,NULL,5),(27239,'a9BYTuZZvmFy_c-TdFpdCF','archived',23587,NULL,463,'2011-11-27 23:25:26','2013-01-09 19:19:46',13,'2011-11-27 23:25:24','CS-5QYC-1WV5',0,'2011-11-29 00:16:25',NULL,NULL,5),(27241,'c_44sFayfimBhWG9V-1Jtu','archived',23589,NULL,463,'2011-11-27 23:25:40','2013-01-11 20:16:34',13,'2011-11-27 23:25:38','CS-FYZC-1XH3',0,'2011-12-08 14:25:03',NULL,NULL,5),(27243,'aLkSotQpncFAAebq6RHUzu','archived',5719,NULL,797,'2011-11-27 23:26:36','2013-02-21 20:15:47',8,'2011-11-27 23:26:35','EXTC5C6-GYRU-1XK7',0,'2012-01-18 11:24:26',NULL,NULL,2),(27245,'cc-KjjmgDjhOQaH4D35_S-','archived',23591,NULL,463,'2011-11-27 23:27:36','2013-01-09 19:19:48',13,'2011-11-27 23:27:34','CS-BYVE-1UDR',0,'2011-11-29 00:16:26',NULL,NULL,5),(27247,'aMeBDADmDgKkjk6YMPxK7J','archived',23593,NULL,461,'2011-11-27 23:28:14','2013-01-09 19:19:49',13,'2011-11-27 23:28:13','GOP-DEP9-1WJV',0,'2011-11-29 00:16:02',NULL,NULL,5),(27249,'b1wj7wokjhOAy_Eq4_Umx3','archived',23595,NULL,463,'2011-11-27 23:28:53','2013-01-09 19:19:50',13,'2011-11-27 23:28:51','CS-DO0P-1X9H',0,'2011-11-29 00:16:28',NULL,NULL,5),(27251,'buj_K6aunkyjNugh06zVLS','archived',23597,NULL,463,'2011-11-27 23:28:54','2013-01-09 19:19:51',13,'2011-11-27 23:28:53','CS-GKJ5-1XIN',0,'2011-11-29 00:16:29',NULL,NULL,5),(27253,'cVpT6UVS5jWjdU2Xswr2FJ','archived',23599,NULL,463,'2011-11-27 23:30:33','2013-01-09 19:19:53',13,'2011-11-27 23:30:32','CS-CAYV-1X4X',0,'2011-11-29 00:16:30',NULL,NULL,5),(27255,'cvruszNejb778RUMSY-ldq','archived',23601,NULL,459,'2011-11-27 23:31:53','2013-01-09 19:19:54',13,'2011-11-27 23:31:52','PS-I36P-1WRH',0,'2011-11-29 00:16:03',NULL,NULL,5),(27257,'bnzOyie7zggA6IAGoNSyBX','archived',23603,NULL,463,'2011-11-27 23:33:02','2013-01-09 19:19:55',13,'2011-11-27 23:33:00','CS-CAM1-1X4V',0,'2011-11-29 00:16:31',NULL,NULL,5),(27259,'a58GcY-0bhqiLkHnkwRW0L','archived',23605,NULL,463,'2011-11-27 23:33:51','2013-01-09 19:19:56',13,'2011-11-27 23:33:49','CS-CNHJ-1X65',0,'2011-11-29 00:16:04',NULL,NULL,5),(27261,'avtpq498nmRBjNmPqkGhdI','archived',23607,NULL,453,'2011-11-27 23:36:23','2013-01-07 19:20:08',13,'2011-11-27 23:36:22','PPS-CUEJ-1X75',0,'2011-12-02 19:15:57',NULL,NULL,5),(27263,'btI2PkeDXkCBZktzPqz18y','archived',23609,NULL,459,'2011-11-27 23:36:29','2013-01-09 19:19:58',13,'2011-11-27 23:36:28','PS-HO45-1TZL',0,'2011-11-29 00:16:32',NULL,NULL,5),(27265,'b0x_vkGBHbwQvhZTFvdS0p','archived',23611,NULL,463,'2011-11-27 23:37:09','2013-02-15 20:16:07',13,'2011-11-27 23:37:07','CS-C2S0-1V3Z',0,'2012-01-12 10:49:35',NULL,NULL,5),(27267,'dORiMiOCblZ6npC-Nqk-Kn','archived',23613,NULL,463,'2011-11-27 23:37:39','2013-01-09 19:19:59',13,'2011-11-27 23:37:37','CS-GK3V-1XIL',0,'2011-11-29 00:16:05',NULL,NULL,5),(27269,'bBIIBqM9Tgfk9uXjFPgFtR','archived',23615,NULL,461,'2011-11-27 23:39:43','2013-01-15 20:16:31',13,'2011-11-27 23:39:41','GOP-DCUA-1WJR',0,'2011-12-12 15:57:50',NULL,NULL,5),(27271,'bvwdqtD3Lo25s8dfEdkjAH','archived',23617,NULL,463,'2011-11-27 23:40:38','2013-01-09 19:20:00',13,'2011-11-27 23:40:36','CS-GM0D-1XIZ',0,'2011-11-29 00:16:06',NULL,NULL,5),(27273,'ajcRI5t0zdA6dBbQ6yeA-Y','archived',23619,NULL,801,'2011-11-27 23:42:22','2013-01-16 20:16:18',6,'2011-11-27 23:42:21','Int-G4PC-1W15',0,'2011-12-13 12:09:37',NULL,NULL,2),(27275,'cNYaspBTzmsQus57gVkk7T','archived',23621,NULL,463,'2011-11-27 23:43:00','2013-01-09 19:20:01',13,'2011-11-27 23:42:58','CS-FQ9W-1XG9',0,'2011-11-29 00:16:08',NULL,NULL,5),(27277,'aeQL10DXXhjRnjvIfXGFyJ','archived',23623,NULL,692,'2011-11-27 23:43:14','2013-01-12 20:16:19',8,'2011-11-27 23:43:13','EXTC5C6-ECNJ-1VY1',0,'2011-12-09 15:56:15',NULL,NULL,2),(27279,'b40pDXbXjpK4pnHQ-qj0D3','archived',23625,NULL,769,'2011-11-27 23:43:29','2013-01-25 20:15:26',2,'2011-11-27 23:43:28','Int-A623-1X05',0,'2011-12-22 16:44:11',NULL,NULL,2),(27281,'bKriJ_14PhsljABYQREpcK','archived',23627,NULL,463,'2011-11-27 23:47:48','2013-01-09 19:20:02',13,'2011-11-27 23:47:46','CS-HB4V-1XLH',0,'2011-11-29 00:16:09',NULL,NULL,5),(27283,'awyv6NJ-zgQ67n-U1vmuPj','archived',20071,NULL,801,'2011-11-27 23:49:09','2013-01-09 19:17:29',12,'2011-11-27 23:49:08','ExtC2C3-AQUR-1UAF',0,'2011-11-28 12:20:10',NULL,NULL,2),(27285,'bXpIdDBezjyjao8-SjOEUy','archived',23629,NULL,463,'2011-11-27 23:49:32','2013-02-02 20:15:46',13,'2011-11-27 23:49:31','CS-H7N9-1XL9',0,'2011-12-30 09:37:11',NULL,NULL,5),(27287,'dtwVTAAuHjERaGwsrjFCb6','archived',23631,NULL,461,'2011-11-27 23:50:10','2013-01-09 19:20:04',13,'2011-11-27 23:50:09','GOP-HGU4-1XLN',0,'2011-11-29 00:16:10',NULL,NULL,5),(27289,'cCgaAYZJzfhPfWrE8txCtU','archived',23633,NULL,463,'2011-11-27 23:51:01','2013-01-09 19:20:05',13,'2011-11-27 23:51:00','CS-H3MH-1XKP',0,'2011-11-29 00:16:34',NULL,NULL,5),(27291,'aNBNJfIWbed5FpcVQrNRxg','archived',23635,NULL,455,'2011-11-27 23:51:46','2013-01-09 19:20:06',13,'2011-11-27 23:51:44','POS-GMNO-1XJ5',0,'2011-11-29 00:16:11',NULL,NULL,5),(27293,'cPR4q781njVzvQZLCgwJq6','archived',23637,NULL,463,'2011-11-27 23:52:01','2013-01-10 20:16:06',13,'2011-11-27 23:52:00','CS-GW6Q-1XK3',0,'2011-12-07 18:15:19',NULL,NULL,5),(27295,'agGw5QPEXb9jmUAUC_lQGw','archived',23639,NULL,453,'2011-11-27 23:54:28','2013-01-09 19:20:07',13,'2011-11-27 23:54:26','PPS-GMXK-1XJ9',0,'2011-11-29 00:16:13',NULL,NULL,5),(27297,'bEDgmxVjrcfRkXoIa14pwe','archived',23641,NULL,459,'2011-11-27 23:54:33','2013-01-09 19:20:08',13,'2011-11-27 23:54:31','PS-GLVA-1W1V',0,'2011-11-29 00:16:35',NULL,NULL,5),(27299,'dB_sHAOYna6OpY-FpGehCg','archived',23643,NULL,453,'2011-11-27 23:55:14','2013-02-06 20:15:57',13,'2011-11-27 23:55:13','PPS-9TMT-1SQ3',0,'2012-01-03 09:29:02',NULL,NULL,5),(27301,'djnlEDbinjkkNS54aQ1nWv','archived',23645,NULL,463,'2011-11-27 23:55:51','2013-01-09 19:20:10',13,'2011-11-27 23:55:50','CS-GBI0-1XHP',0,'2011-11-29 00:16:14',NULL,NULL,5),(27303,'c8vlp0-GXpulVHIbN8w0jQ','archived',23647,NULL,463,'2011-11-27 23:58:03','2013-01-08 06:15:36',13,'2011-11-27 23:58:02','CS-HVRB-1XN7',0,'2011-12-05 04:16:12',NULL,NULL,5),(27305,'cy4Q-ru-ToDkg8Fpz0R93L','archived',23649,NULL,459,'2011-11-27 23:58:17','2013-01-09 19:20:11',13,'2011-11-27 23:58:16','PS-HJ91-1XLT',0,'2011-11-29 00:16:15',NULL,NULL,5),(27307,'aVl5naYMPiRk7fHKH5O9Rq','archived',23651,NULL,463,'2011-11-27 23:58:51','2013-01-09 19:20:13',13,'2011-11-27 23:58:50','CS-EI04-1XCN',0,'2011-11-29 00:16:17',NULL,NULL,5),(27309,'bJd0n_VbLna6sR42CWsM-o','archived',23653,NULL,461,'2011-11-27 23:59:55','2013-01-09 19:20:14',13,'2011-11-27 23:59:53','GOP-FPMW-1XG7',0,'2011-11-29 00:16:18',NULL,NULL,5),(27311,'dkJqRvy1zel524x3ERf4Eh','archived',23655,NULL,463,'2011-11-28 00:00:24','2013-01-09 19:22:41',13,'2011-11-28 00:00:23','CS-CVZR-1X79',0,'2011-12-05 17:02:06',NULL,NULL,5),(27313,'bgXsfSIMHheABvKhOj5lZQ','archived',23657,NULL,461,'2011-11-28 00:00:28','2013-01-09 19:20:15',13,'2011-11-28 00:00:27','GOP-HJBA-1XLX',0,'2011-11-29 00:16:37',NULL,NULL,5),(27315,'a326RjJ-HiWlfoKEOdyVGz','archived',23659,NULL,463,'2011-11-28 00:01:38','2013-01-09 19:20:17',13,'2011-11-28 00:01:37','CS-FC3D-1XEZ',0,'2011-11-29 00:16:19',NULL,NULL,5),(27317,'cNS_MSCNDehRgtRKjSYKm6','archived',23661,NULL,463,'2011-11-28 00:03:43','2013-01-09 19:20:18',13,'2011-11-28 00:03:42','CS-EUV1-1XE5',0,'2011-11-29 00:16:20',NULL,NULL,5),(27319,'dZCouYF7PoljP_ZUhtRctO','archived',23663,NULL,457,'2011-11-28 00:06:51','2013-01-09 19:20:19',13,'2011-11-28 00:06:50','PCS-HWFM-1XN9',0,'2011-11-29 00:16:21',NULL,NULL,5),(27321,'aun6Vde29ju5-neznRxs3w','archived',23665,NULL,463,'2011-11-28 00:14:48','2013-01-09 19:20:22',13,'2011-11-28 00:14:47','CS-I5MQ-1XNP',0,'2011-11-29 01:15:55',NULL,NULL,5),(27323,'bWOIRXm7HdWk8VsVAb-TA3','archived',23667,NULL,851,'2011-11-28 00:15:28','2013-03-15 20:15:55',12,'2011-11-28 00:15:27','EXTC4-30HI-1WUD',0,'2012-02-09 09:06:25',NULL,NULL,2),(27325,'dDuKo4mXjj0lc00P36aJgU','archived',23669,NULL,455,'2011-11-28 00:19:13','2013-02-06 20:15:59',13,'2011-11-28 00:19:12','POS-E4CJ-1UIL',0,'2012-01-03 09:28:28',NULL,NULL,5),(27327,'cahSHpqGXkd6JkilkDZjrZ','archived',23671,NULL,463,'2011-11-28 00:20:51','2013-01-09 19:20:23',13,'2011-11-28 00:20:50','CS-HS4Q-1XMP',0,'2011-11-29 01:15:56',NULL,NULL,5),(27329,'bNztQR6zPo97dako5L--zc','archived',23673,NULL,453,'2011-11-28 00:25:27','2013-01-09 19:20:24',13,'2011-11-28 00:25:26','PPS-ICWV-1XO1',0,'2011-11-29 01:15:57',NULL,NULL,5),(27331,'bm8c2ScFLosyIE3IuFh5q7','archived',23675,NULL,631,'2011-11-28 01:08:14','2013-02-19 20:15:57',8,'2011-11-28 01:08:13','EXTC5C6-I107-1VGL',0,'2012-01-16 12:59:31',NULL,NULL,2),(27333,'dR555sroThNAaxhFPPBANZ','archived',23677,NULL,457,'2011-11-28 01:13:45','2013-01-09 19:20:25',13,'2011-11-28 01:13:44','PCS-20N-1XOJ',0,'2011-11-29 01:15:59',NULL,NULL,5),(27335,'aKzqyp4hTgIyEB-rQuoIGQ','archived',23679,NULL,453,'2011-11-28 01:20:28','2013-01-09 19:20:27',13,'2011-11-28 01:20:26','PPS-KDM-1XOT',0,'2011-11-29 02:15:54',NULL,NULL,5),(27337,'c_P7A9igzd_yjHtjmFD0fq','archived',23681,NULL,457,'2011-11-28 01:34:41','2013-01-09 19:20:28',13,'2011-11-28 01:34:40','PCS-TQ0-1XP1',0,'2011-11-29 02:15:57',NULL,NULL,5),(27339,'dWkk3zHUjbRiPQs5Kce95M','archived',23683,NULL,463,'2011-11-28 01:42:37','2013-01-09 19:20:29',13,'2011-11-28 01:42:35','CS-C78Z-1SW5',0,'2011-11-29 02:15:58',NULL,NULL,5),(27341,'dLfRKs_MPkj5IouRZxcGNc','archived',23685,NULL,463,'2011-11-28 02:39:30','2013-01-09 19:20:31',13,'2011-11-28 02:39:28','CS-BP74-1SUJ',0,'2011-11-29 03:15:53',NULL,NULL,5),(27343,'cNzK9molngN6Bub8rYCQUC','archived',23687,NULL,457,'2011-11-28 02:55:51','2013-01-09 19:22:43',13,'2011-11-28 02:55:49','PCS-IG-1XOF',0,'2011-12-05 10:36:01',NULL,NULL,5),(27345,'bzQBMuUuDlu7Tgh9WmgSGA','archived',23689,NULL,453,'2011-11-28 03:11:39','2013-02-06 20:16:02',13,'2011-11-28 03:11:37','PPS-9MP8-1TGB',0,'2012-01-03 09:29:03',NULL,NULL,5),(27347,'b3YjF1KUzgdOYLfK2_CAvO','archived',23693,NULL,459,'2011-11-28 08:29:44','2013-01-09 19:21:22',13,'2011-11-28 08:29:42','PS-8LMN-1SNT',0,'2011-11-29 09:15:50',NULL,NULL,5),(27349,'aVDxDkQ3ffF7OjQhHSWm1l','archived',23695,NULL,797,'2011-11-28 09:03:26','2013-02-21 20:15:47',8,'2011-11-28 09:03:25','EXTC5C6-6TXK-1XPN',0,'2012-01-18 11:24:36',NULL,NULL,2),(27351,'abKkmDn9jpciFpK5XVUErc','archived',22623,NULL,877,'2011-11-28 09:41:46','2013-01-17 20:15:57',12,'2011-11-28 09:41:45','ExtC2C3-53LK-1XPD',0,'2011-12-14 16:58:58',NULL,NULL,2),(27353,'b6o7K_Ui1m-zCCWLKUCAEz','archived',23697,NULL,653,'2011-11-28 09:44:08','2013-01-09 19:17:30',12,'2011-11-28 09:44:07','EXTC4-6MBZ-1XPL',0,'2011-11-28 14:42:50',NULL,NULL,2),(27355,'ai_xPYJJHcik7DWriBqHs5','archived',23699,NULL,739,'2011-11-28 10:27:28','2013-01-07 19:20:41',12,'2011-11-28 10:27:27','EXTC4-7RIN-1XQH',0,'2011-12-03 11:15:19',NULL,NULL,2),(27357,'d7a6nU__LoV56Hjgq0Azo2','archived',11167,NULL,441,'2011-11-28 10:28:36','2013-01-07 19:18:13',8,'2011-11-28 10:28:35','EXTC5C6-7ZVN-1XQX',0,'2011-12-01 12:34:48',NULL,NULL,2),(27359,'b3H44xlzDhVzSYrdVvIdUi','archived',23701,NULL,533,'2011-11-28 11:02:53','2013-01-07 19:18:43',15,'2011-11-28 11:02:51','GRADPROP-BWKG-1SV3',0,'2011-12-01 20:16:06',NULL,NULL,5),(27361,'cBRx9d9YnbkirxxqLZYV6G','archived',23703,NULL,877,'2011-11-28 11:33:35','2013-01-07 19:20:42',12,'2011-11-28 11:33:34','ExtC2C3-7Z1E-1XQV',0,'2011-12-03 12:15:20',NULL,NULL,2),(27363,'dPF0cAWE1jqA_qvb-0wvsa','archived',23705,NULL,453,'2011-11-28 11:45:08','2013-01-09 19:21:23',13,'2011-11-28 11:45:06','PPS-7WO5-1XQR',0,'2011-11-29 12:16:09',NULL,NULL,5),(27365,'aBuIaFUNbixkN1Kkj-oFnq','archived',23707,NULL,847,'2011-11-28 12:08:31','2013-01-07 19:20:45',12,'2011-11-28 12:08:30','ExtC2C3-8ZSJ-1XRZ',0,'2011-12-03 12:15:22',NULL,NULL,2),(27367,'cRzfejIYrhC6ZeNvKwWHb1','archived',23709,NULL,793,'2011-11-28 12:27:08','2013-01-07 19:18:13',2,'2011-11-28 12:27:07','Int-9C6K-1XSH',0,'2011-12-01 13:07:33',NULL,NULL,2),(27369,'chFpYcwpjkzlfwXGctmRMV','archived',23711,NULL,457,'2011-11-28 12:44:39','2013-01-09 19:21:24',13,'2011-11-28 12:44:38','PCS-G2JB-1WO5',0,'2011-11-29 13:15:21',NULL,NULL,5),(27371,'cDU1zuxxnjT5ubH95iompu','archived',23713,NULL,453,'2011-11-28 12:53:37','2013-01-09 19:21:26',13,'2011-11-28 12:53:36','PPS-9DFS-1XSL',0,'2011-11-29 13:15:22',NULL,NULL,5),(27373,'cQlOg0375kn7YaMK4lAVXF','archived',23715,NULL,441,'2011-11-28 12:57:21','2013-03-16 20:15:38',8,'2011-11-28 12:57:20','EXTC5C6-9LWT-1U7R',1,'2012-02-10 17:30:19',NULL,NULL,2),(27375,'ayojIXzargiiGikeWGUTfy','archived',23717,NULL,739,'2011-11-28 12:57:49','2013-01-17 20:15:57',12,'2011-11-28 12:57:48','EXTC4-8XSB-1XRV',0,'2011-12-14 18:01:45',NULL,NULL,2),(27377,'d4AEtaoHHcejxcKLsoIv7l','archived',23719,NULL,461,'2011-11-28 13:30:33','2013-01-09 19:21:28',13,'2011-11-28 13:30:32','GOP-9FFA-1TFV',0,'2011-11-29 14:15:30',NULL,NULL,5),(27379,'d00vxcwZDpqjDu61lwhdxJ','archived',23721,NULL,609,'2011-11-28 13:39:54','2013-03-09 20:15:49',12,'2011-11-28 13:39:53','EXTC4-8RW1-1XRP',0,'2012-02-03 12:24:34',NULL,NULL,2),(27381,'byhxYlC_9ou6Gcxc7ZPSBs','archived',23723,NULL,889,'2011-11-28 13:41:20','2013-01-19 20:16:30',8,'2011-11-28 13:41:19','EXTC5C6-A8SI-1XTT',0,'2011-12-16 14:45:38',NULL,NULL,2),(27383,'ape_a9gVfo0OXDK0aL-H-l','archived',23725,NULL,889,'2011-11-28 13:46:45','2013-01-19 20:16:31',8,'2011-11-28 13:46:44','EXTC5C6-AE5S-1XU1',0,'2011-12-16 14:46:40',NULL,NULL,2),(27385,'a2i99WpkjdQyyKHUf5E4PF','archived',23727,NULL,455,'2011-11-28 13:53:36','2013-03-08 20:15:43',13,'2011-11-28 13:53:35','POS-86JI-1XR7',0,'2012-02-02 12:19:59',NULL,NULL,5),(27387,'dRc5GXujDoHRz5zWnA7bhZ','archived',21457,NULL,845,'2011-11-28 14:05:02','2013-01-09 19:22:43',12,'2011-11-28 14:04:58','ExtC2C3-AKXO-1XUH',0,'2011-12-05 11:42:41',NULL,NULL,2),(27389,'co1JHezbriIBcyqbxFtpe_','archived',23729,NULL,457,'2011-11-28 14:10:10','2013-01-09 19:22:45',13,'2011-11-28 14:10:09','PCS-A0KI-1XTH',0,'2011-12-05 12:28:02',NULL,NULL,5),(27391,'bL0f3VkpPmPyqUs-MiowY9','archived',23731,NULL,707,'2011-11-28 14:21:25','2013-01-07 19:20:46',12,'2011-11-28 14:21:24','ExtC2C3-8OAL-1XRN',0,'2011-12-03 15:15:20',NULL,NULL,2),(27393,'byhmCGn81dTz9T0TEy2ilw','archived',23733,NULL,631,'2011-11-28 14:22:29','2013-01-15 20:16:31',8,'2011-11-28 14:22:28','EXTC5C6-AU65-1XUX',0,'2011-12-12 16:12:30',NULL,NULL,2),(27395,'aiCf0uxbDf9zF1Z7bXtEby','complete',23735,NULL,747,'2011-11-28 14:44:56','2013-02-11 16:19:05',12,'2011-11-28 14:44:55','EXTC4-AMJ7-1XUL',0,'2013-02-11 16:19:05',NULL,NULL,2),(27397,'dcn4sPpwfgDyeyn8JQuvk7','archived',23737,NULL,631,'2011-11-28 14:57:48','2013-01-15 20:16:32',8,'2011-11-28 14:57:47','EXTC5C6-BAVP-1XVP',0,'2011-12-12 16:12:24',NULL,NULL,2),(27399,'cNib4VUjroAQjd6wLQP9xu','archived',23739,NULL,453,'2011-11-28 15:07:17','2013-01-09 19:21:29',13,'2011-11-28 15:07:15','PPS-AUQH-1XUZ',0,'2011-11-29 15:15:22',NULL,NULL,5),(27401,'cYG9NsrwPas4poGDjpnHIn','archived',23741,NULL,753,'2011-11-28 15:09:44','2013-01-23 20:15:42',12,'2011-11-28 15:09:43','EXTC4-BAJM-1XVJ',0,'2011-12-20 15:35:46',NULL,NULL,2),(27403,'b0u8UWXsLia7IeCkPvL6vQ','archived',23743,NULL,631,'2011-11-28 15:16:40','2013-02-19 20:15:58',8,'2011-11-28 15:16:39','EXTC5C6-BN35-1XWD',0,'2012-01-16 12:57:50',NULL,NULL,2),(27405,'cjuoIrWQXdeO6da0Cx3Uf_','complete',23745,NULL,747,'2011-11-28 15:18:35','2013-02-11 16:18:42',12,'2011-11-28 15:18:34','EXTC4-AYTG-1XV1',0,'2013-02-11 16:18:42',NULL,NULL,2),(27407,'bUpWcvS6zb9RF5oVPhVQpu','complete',23747,NULL,875,'2011-11-28 15:20:31','2013-02-11 16:06:46',8,'2011-11-28 15:20:31','EXTC5C6-BKZV-1XW5',0,'2013-02-11 16:06:46',NULL,NULL,2),(27409,'cr6OWA6h5kC5p_cBwiue99','archived',23749,NULL,859,'2011-11-28 15:22:39','2013-02-12 20:15:49',8,'2011-11-28 15:22:38','EXTC5C6-BAV1-1XVN',0,'2012-01-09 18:08:51',NULL,NULL,2),(27411,'d_gO6fGjfogPcA0xN4lTvQ','archived',23751,NULL,753,'2011-11-28 15:30:33','2013-01-11 20:16:35',12,'2011-11-28 15:30:32','EXTC4-BN3Z-1XWF',0,'2011-12-08 10:07:17',NULL,NULL,2),(27413,'dQVXBm_79pj7IPoeb9zqaC','archived',6709,NULL,793,'2011-11-28 15:39:53','2013-01-22 20:15:44',2,'2011-11-28 15:39:52','Int-BSOB-1XWV',0,'2011-12-19 14:59:29',NULL,NULL,2),(27415,'bFEpZhbBzeDlupEJ4Jwyyi','archived',17867,NULL,879,'2011-11-28 15:57:46','2013-02-22 20:15:57',6,'2011-11-28 15:57:45','Int-C2QY-1XX9',0,'2012-01-19 16:08:58',NULL,NULL,2),(27417,'c8cYKR_YzdtjL1PxyUTBMR','archived',23753,NULL,463,'2011-11-28 16:19:08','2013-01-09 19:21:30',13,'2011-11-28 16:19:07','CS-AJI7-1TIR',0,'2011-11-29 17:15:35',NULL,NULL,5),(27419,'bmMYH30unp-4nrJzP66Yqt','archived',23755,NULL,463,'2011-11-28 16:19:49','2013-01-07 19:20:57',13,'2011-11-28 16:19:47','CS-FBLA-1T3H',0,'2011-12-03 19:16:16',NULL,NULL,5),(27421,'dZY3UwlXTob6Qj62_COiA_','archived',8863,NULL,609,'2011-11-28 16:21:35','2013-03-09 20:15:50',12,'2011-11-28 16:21:34','EXTC4-BEHZ-1XVV',0,'2012-02-03 12:24:31',NULL,NULL,2),(27423,'btSN1dLwDpM4-HnVu2a2-B','archived',4975,NULL,815,'2011-11-28 16:31:14','2013-01-11 20:16:35',2,'2011-11-28 16:31:14','Int-BPXI-1XWN',0,'2011-12-08 13:41:41',NULL,NULL,2),(27425,'aPpj47M-nmKBorcOvY63wn','archived',23757,NULL,453,'2011-11-28 16:32:23','2013-01-09 19:21:32',13,'2011-11-28 16:32:21','PPS-BPE1-1XWJ',0,'2011-11-29 17:15:37',NULL,NULL,5),(27427,'dPM38WRhXmciYR7QvSKYuC','archived',23759,NULL,739,'2011-11-28 16:36:07','2013-02-13 20:15:37',12,'2011-11-28 16:36:07','EXTC4-AHX4-1XUB',0,'2012-01-10 10:33:48',NULL,NULL,2),(27429,'cWZVMaKe9mJP-hvIp5Mn3x','archived',23761,NULL,453,'2011-11-28 16:55:30','2013-01-09 19:21:33',13,'2011-11-28 16:55:29','PPS-C7J3-1XXF',0,'2011-11-29 17:15:33',NULL,NULL,5),(27431,'dhuSODoobo7Rh6g8WTg-5Z','archived',23763,NULL,463,'2011-11-28 16:58:34','2013-01-09 19:21:34',13,'2011-11-28 16:58:33','CS-D4DM-1SY9',0,'2011-11-29 17:15:34',NULL,NULL,5),(27433,'cUIUkrvdDhQ4b6sxmWfhvI','archived',23765,NULL,459,'2011-11-28 17:08:10','2013-01-09 19:21:35',13,'2011-11-28 17:08:09','PS-ECWX-1T1J',0,'2011-11-29 17:15:38',NULL,NULL,5),(27435,'cqqDYBHc1jlkbYvJodBVKJ','archived',23767,NULL,797,'2011-11-28 17:19:49','2013-02-21 20:15:48',8,'2011-11-28 17:19:48','EXTC5C6-D8O5-1XZ7',0,'2012-01-18 11:23:07',NULL,NULL,2),(27437,'aWYnHA9R9kQBh72V-hxS2x','archived',23769,NULL,707,'2011-11-28 17:25:00','2013-01-07 19:20:47',12,'2011-11-28 17:24:59','ExtC2C3-GGZ4-1XID',0,'2011-12-03 18:15:19',NULL,NULL,2),(27439,'ddQTO7cYncFA0u9Q0j-wfX','archived',23771,NULL,455,'2011-11-28 17:32:41','2013-01-09 19:21:36',13,'2011-11-28 17:32:40','POS-C262-1XX7',0,'2011-11-29 18:15:20',NULL,NULL,5),(27441,'c4uiSXD6jnaQ4ib9Erela9','archived',23773,NULL,453,'2011-11-28 17:52:01','2013-01-09 19:21:38',13,'2011-11-28 17:51:59','PPS-GG86-1TWR',0,'2011-11-29 18:15:22',NULL,NULL,5),(27443,'cu_bLojHjpAOxjPWoAWX6e','archived',23775,NULL,457,'2011-11-28 17:53:49','2013-01-09 19:21:39',13,'2011-11-28 17:53:48','PCS-CES6-1XXV',0,'2011-11-29 18:15:23',NULL,NULL,5),(27445,'bCrVv52ybfUQrEZcabpEHF','complete',23777,NULL,747,'2011-11-28 18:15:40','2013-02-11 16:19:09',12,'2011-11-28 18:15:39','EXTC4-CTBH-1XYN',0,'2013-02-11 16:19:09',NULL,NULL,2),(27447,'dfSALiDxXpUBlRWS0XA4cq','archived',23779,NULL,847,'2011-11-28 18:37:30','2013-01-09 19:22:45',12,'2011-11-28 18:37:28','ExtC2C3-DNJJ-1XZX',0,'2011-12-05 12:38:38',NULL,NULL,2),(27449,'c_Mp60jeHkpP5Fj_ahh49h','archived',23781,NULL,845,'2011-11-28 18:39:00','2013-01-09 19:22:46',12,'2011-11-28 18:38:59','ExtC2C3-DMM6-1XZT',0,'2011-12-05 11:32:12',NULL,NULL,2),(27451,'avZk4Q0hfmBkF8DCgGcKtQ','archived',23783,NULL,653,'2011-11-28 18:40:41','2013-01-07 19:18:14',12,'2011-11-28 18:40:40','EXTC4-E3SQ-1Y0D',0,'2011-12-01 10:19:12',NULL,NULL,2),(27453,'cZNCisiSfajkhs-f_fhA8l','archived',23785,NULL,457,'2011-11-28 19:29:31','2013-01-09 19:21:42',13,'2011-11-28 19:29:29','PCS-D0CE-1XYV',0,'2011-11-29 20:16:27',NULL,NULL,5),(27455,'agjgqImbnpCk9G12QD3sT5','archived',23787,NULL,631,'2011-11-28 19:33:29','2013-01-07 19:20:57',8,'2011-11-28 19:33:28','EXTC5C6-DX95-1XA9',0,'2011-12-03 20:15:47',NULL,NULL,2),(27457,'bUwTHJ7Sre8kJpjHVIvYoH','archived',23789,NULL,455,'2011-11-28 19:45:08','2013-03-09 20:15:52',13,'2011-11-28 19:45:06','POS-81BZ-1TCN',0,'2012-02-03 12:55:11',NULL,NULL,5),(27459,'aXSRgdH45cQ5CK3IrnPQdP','archived',23791,NULL,453,'2011-11-28 19:47:18','2013-01-09 19:21:44',13,'2011-11-28 19:47:17','PPS-84OV-1XQZ',0,'2011-11-29 20:16:28',NULL,NULL,5),(27461,'d4GqBvxJbc_7FvItjYLruz','archived',3411,NULL,873,'2011-11-28 19:58:27','2013-03-08 20:15:44',8,'2011-11-28 19:58:25','EXTC5C6-FCXD-1Y1F',0,'2012-02-02 14:01:10',NULL,NULL,2),(27463,'c6dV2_aUTcXk41rHOJThve','archived',3411,NULL,433,'2011-11-28 20:01:30','2013-01-19 20:16:31',8,'2011-11-28 20:01:29','EXTC5C6-FFB3-1Y1N',0,'2011-12-16 15:43:43',NULL,NULL,2),(27465,'cUKSOkSW5i07itdOioBMDD','archived',3411,NULL,779,'2011-11-28 20:04:33','2013-01-23 20:15:43',8,'2011-11-28 20:04:32','EXTC5C6-FGQL-1Y1R',0,'2011-12-20 10:08:00',NULL,NULL,2),(27467,'bb7LsT9NnpqjP1PrNgsDRT','archived',23793,NULL,441,'2011-11-28 20:10:41','2013-01-07 19:18:15',8,'2011-11-28 20:10:41','EXTC5C6-ERLK-1Y0T',0,'2011-12-01 15:55:48',NULL,NULL,2),(27469,'dXLRCsPQHp7yFMIzyhgL7N','archived',23795,NULL,457,'2011-11-28 20:27:53','2013-01-31 20:15:55',13,'2011-11-28 20:27:51','PCS-ESNB-1Y0X',0,'2011-12-28 17:15:20',NULL,NULL,5),(27471,'cgY3hVtCjax7tKr_fJnhGe','archived',23797,NULL,847,'2011-11-28 20:31:16','2013-01-26 20:15:49',12,'2011-11-28 20:31:15','ExtC2C3-9RB9-1WZH',0,'2011-12-23 11:11:22',NULL,NULL,2),(27473,'b4nhYVQ7blajmel8Uyk75j','archived',23799,NULL,859,'2011-11-28 20:31:17','2013-02-12 20:15:49',8,'2011-11-28 20:31:16','EXTC5C6-EULX-1Y13',0,'2012-01-09 18:08:48',NULL,NULL,2),(27475,'bfWTHnHqTmUym6eSiM1wNg','archived',23801,NULL,847,'2011-11-28 20:34:39','2013-01-26 20:15:50',6,'2011-11-28 20:34:39','Int-FMK6-1Y21',0,'2011-12-23 11:09:02',NULL,NULL,2),(27477,'dTXK3xUyTnhO1wW5auoN3y','archived',18431,NULL,879,'2011-11-28 20:50:30','2013-01-16 20:16:18',6,'2011-11-28 20:50:29','Int-FVLF-1Y2F',0,'2011-12-13 09:50:46',NULL,NULL,2),(27479,'bpbxIjnRbfX6--6enqRAeZ','archived',18431,NULL,861,'2011-11-28 20:55:31','2013-06-22 19:15:48',6,'2011-11-28 20:55:31','Int-FVOE-1Y2H',0,'2012-05-18 15:54:53',NULL,NULL,2),(27481,'biBAPxoUPmWyu-k7LPAP88','archived',23803,NULL,793,'2011-11-28 21:14:45','2013-01-22 20:15:44',2,'2011-11-28 21:14:44','Int-G3S3-1Y2P',0,'2011-12-19 14:58:37',NULL,NULL,2),(27483,'dDL6fsCnPb-5c7Le_itrYT','archived',23805,NULL,739,'2011-11-28 21:20:05','2013-01-07 19:20:59',12,'2011-11-28 21:20:04','EXTC4-957X-1XS7',0,'2011-12-03 22:15:57',NULL,NULL,2),(27485,'cjUQBXp_jh5kGr2-G9J7H_','archived',23807,NULL,433,'2011-11-28 21:33:06','2013-01-19 20:16:32',8,'2011-11-28 21:33:06','EXTC5C6-GEOV-1Y3B',0,'2011-12-16 15:46:05',NULL,NULL,2),(27487,'bocXKggbHmKzjypl3JARSu','archived',23809,NULL,457,'2011-11-28 21:35:11','2013-01-09 19:21:46',13,'2011-11-28 21:35:10','PCS-6V3G-1U41',0,'2011-11-29 22:15:56',NULL,NULL,5),(27489,'dlw77nKS5k8iUIWeDR3ftG','archived',5647,NULL,845,'2011-11-28 21:45:07','2013-01-12 20:16:20',12,'2011-11-28 21:45:05','ExtC2C3-E09F-1XAH',0,'2011-12-09 11:26:32',NULL,NULL,2),(27491,'aql2ftqt9nCiIr4VvmXO6h','archived',2689,NULL,835,'2011-11-28 21:45:58','2013-02-19 20:15:58',2,'2011-11-28 21:45:57','Int-ETY5-1Y0Z',0,'2012-01-16 09:08:38',NULL,NULL,2),(27493,'cxT0507h1c4iQxuoBuLWdc','archived',23811,NULL,873,'2011-11-28 22:20:13','2013-03-08 20:15:45',8,'2011-11-28 22:20:12','EXTC5C6-GH2A-1Y3H',0,'2012-02-02 13:35:57',NULL,NULL,2),(27495,'bT7rcZ1_bmwjV-HOc3GuTM','archived',23813,NULL,459,'2011-11-28 22:45:20','2013-01-09 19:21:47',13,'2011-11-28 22:45:18','PS-HM1Q-1T8B',0,'2011-11-29 23:16:19',NULL,NULL,5),(27497,'anoGJpha5j6l6yAEMoXiDq','archived',23815,NULL,453,'2011-11-28 22:46:55','2013-02-06 20:16:05',13,'2011-11-28 22:46:54','PPS-H4M4-1TYH',0,'2012-01-03 09:29:01',NULL,NULL,5),(27499,'dDLiUqIXHaFkKe-IH4W8GI','archived',23817,NULL,455,'2011-11-28 22:48:47','2013-01-09 19:21:48',13,'2011-11-28 22:48:46','POS-GJ98-1Y3P',0,'2011-11-29 23:16:21',NULL,NULL,5),(27501,'bITjKU-CXgFyoASySu1Gnc','archived',23819,NULL,797,'2011-11-28 22:55:17','2013-02-21 20:15:49',8,'2011-11-28 22:55:17','EXTC5C6-HBF5-1Y59',0,'2012-01-18 11:23:06',NULL,NULL,2),(27503,'b5I4igTJTeQis_irIIZ-f9','archived',23821,NULL,845,'2011-11-28 23:13:13','2013-01-09 19:22:47',12,'2011-11-28 23:13:12','ExtC2C3-HO5D-1Y5T',0,'2011-12-05 11:28:35',NULL,NULL,2),(27505,'aYOTyg6oXel5195_j8fZyu','archived',23823,NULL,631,'2011-11-28 23:26:57','2013-01-15 20:16:32',8,'2011-11-28 23:26:55','EXTC5C6-GN3Y-1Y3T',0,'2011-12-12 16:10:33',NULL,NULL,2),(27507,'am_N5KfljbSzrJbAulAglR','archived',23825,NULL,457,'2011-11-28 23:42:13','2013-01-09 19:21:50',13,'2011-11-28 23:42:12','PCS-D7Q5-1XZ5',0,'2011-11-30 00:15:56',NULL,NULL,5),(27509,'aoIcxZEvThyPBgM6-DvfuG','archived',23827,NULL,441,'2011-11-28 23:48:39','2013-01-07 19:18:15',8,'2011-11-28 23:48:38','EXTC5C6-H88S-1Y4X',0,'2011-12-01 12:41:18',NULL,NULL,2),(27511,'crAvD0nJrfD4M5_pLP9a8A','archived',23829,NULL,453,'2011-11-29 00:10:17','2013-01-09 19:21:51',13,'2011-11-29 00:10:15','PPS-HOV1-1Y5X',0,'2011-11-30 00:15:58',NULL,NULL,5),(27513,'dRyo2pqlfdhkENNBGzavvh','archived',23831,NULL,847,'2011-11-29 00:13:06','2013-01-07 19:21:03',12,'2011-11-29 00:13:05','ExtC2C3-IAR3-1Y6N',0,'2011-12-04 00:15:49',NULL,NULL,2),(27515,'dpam5BUrjcIzMsiFF4NK3f','archived',23557,NULL,457,'2011-11-29 01:24:53','2013-01-09 19:21:54',13,'2011-11-29 01:24:51','PCS-HOAU-1Y5V',0,'2011-11-30 02:15:58',NULL,NULL,5),(27517,'cO-DiuAHzdgBuejymEwvEl','archived',23833,NULL,797,'2011-11-29 02:28:24','2013-02-21 20:15:49',8,'2011-11-29 02:28:23','EXTC5C6-1R9A-1Y7L',0,'2012-01-18 11:24:19',NULL,NULL,2),(27519,'a15Yzht3TnaRpM7AMnNxAT','archived',23835,NULL,847,'2011-11-29 07:19:40','2013-01-09 19:22:48',12,'2011-11-29 07:19:39','ExtC2C3-HF5B-1Y5H',0,'2011-12-05 12:07:26',NULL,NULL,2),(27521,'b02y0FtyPbyRH8XZfMPg3O','archived',23837,NULL,793,'2011-11-29 07:55:07','2013-02-12 20:15:50',2,'2011-11-29 07:55:05','Int-D7O9-1WJ5',0,'2012-01-09 09:26:17',NULL,NULL,2),(27523,'by9V-Md8ro1l3kaYqxd3TC','archived',23839,NULL,753,'2011-11-29 09:04:29','2013-01-11 20:16:36',6,'2011-11-29 09:04:29','Int-G0OX-1Y2N',0,'2011-12-08 09:59:29',NULL,NULL,2),(27525,'b78O-FGhXpQ6WW00i1Zezk','archived',23841,NULL,455,'2011-11-29 09:39:19','2013-01-07 19:17:04',13,'2011-11-29 09:39:18','POS-5DY3-1Y7Z',0,'2011-11-30 10:15:20',NULL,NULL,5),(27527,'b1-gjXXZzfqRF8go2SidbA','archived',23843,NULL,441,'2011-11-29 09:54:23','2013-01-07 19:18:16',8,'2011-11-29 09:54:22','EXTC5C6-7G5L-1Y8N',0,'2011-12-01 12:42:09',NULL,NULL,2),(27529,'a9PurA9ebnBPdjMBVvAkQl','archived',23845,NULL,453,'2011-11-29 09:56:24','2013-01-07 19:17:05',13,'2011-11-29 09:56:23','PPS-5ZBA-1Y81',0,'2011-11-30 10:15:22',NULL,NULL,5),(27531,'b6WXSPfFPlEyRYBaRSK2do','archived',23847,NULL,653,'2011-11-29 10:53:24','2013-01-07 19:18:16',12,'2011-11-29 10:53:23','EXTC4-7TQM-1Y91',0,'2011-12-01 10:09:43',NULL,NULL,2),(27533,'c-RUMtfdjb1jU6xoIfl-BK','archived',1717,NULL,879,'2011-11-29 11:01:05','2013-02-22 20:15:57',6,'2011-11-29 11:01:05','Int-8G6K-1Y9V',0,'2012-01-19 16:04:03',NULL,NULL,2),(27535,'bF0IOLTzvkTPypyIKqb_bM','archived',1717,NULL,847,'2011-11-29 11:06:53','2013-01-26 20:15:50',6,'2011-11-29 11:06:53','Int-8IVH-1YA1',0,'2011-12-23 11:11:48',NULL,NULL,2),(27537,'bq5ACpv5fgFkoUZqUe14bO','complete',23849,NULL,747,'2011-11-29 11:32:02','2013-02-11 16:21:00',12,'2011-11-29 11:32:01','EXTC4-843W-1Y9B',0,'2013-02-11 16:21:00',NULL,NULL,2),(27539,'betSHGj4Lb5iVvE8R7Y42I','archived',23851,NULL,841,'2011-11-29 11:51:40','2013-02-06 20:16:05',2,'2011-11-29 11:51:40','Int-HE3F-1Y5D',0,'2012-01-03 17:15:57',NULL,NULL,2),(27541,'c7lp-NHnrlnzqgo1LIl7OJ','archived',23853,NULL,891,'2011-11-29 12:13:48','2013-02-15 20:16:08',6,'2011-11-29 12:13:47','Int-95DX-1YAV',0,'2012-01-12 15:21:34',NULL,NULL,2),(27543,'dienwU2dbiXPwfAmsJlJl9','complete',21819,NULL,747,'2011-11-29 12:26:52','2013-02-11 16:21:09',12,'2011-11-29 12:26:51','EXTC4-92NB-1YAP',0,'2013-02-11 16:21:09',NULL,NULL,2),(27545,'aGwuDHeInjLkWbUn2LVbYc','archived',23855,NULL,797,'2011-11-29 12:28:01','2013-02-21 20:15:50',8,'2011-11-29 12:28:00','EXTC5C6-83UV-1Y99',0,'2012-01-18 11:24:34',NULL,NULL,2),(27547,'ar3px76bzliAkmLjLCLmH-','archived',23857,NULL,753,'2011-11-29 12:29:21','2013-01-23 20:15:44',12,'2011-11-29 12:29:20','EXTC4-8FVW-1Y9T',0,'2011-12-20 15:35:52',NULL,NULL,2),(27549,'cAQr27myDhClDaONLnY8sF','archived',23859,NULL,453,'2011-11-29 12:34:28','2013-01-08 04:15:42',13,'2011-11-29 12:34:27','PPS-93QN-1YAR',0,'2011-12-05 02:16:05',NULL,NULL,5),(27551,'csKEz85fTdMjOQdqVBTm00','complete',1003,NULL,747,'2011-11-29 12:47:25','2013-02-11 16:23:13',12,'2011-11-29 12:47:24','EXTC4-9FYP-1YBB',0,'2013-02-11 16:23:13',NULL,NULL,2),(27553,'ctKJySM0ffYQS4woUBRnlC','complete',23667,NULL,747,'2011-11-29 13:15:54','2013-02-11 16:19:49',12,'2011-11-29 13:15:52','EXTC4-9WCU-1YC5',0,'2013-02-11 16:19:49',NULL,NULL,2),(27555,'cB9M35Wnnh_idiTUhcsQEs','archived',23861,NULL,455,'2011-11-29 13:54:52','2013-01-07 19:17:06',13,'2011-11-29 13:54:50','POS-A0QG-1YCD',0,'2011-11-30 14:15:31',NULL,NULL,5),(27557,'bKynXLZm5eUPoEQIWP43OL','archived',23863,NULL,739,'2011-11-29 13:55:23','2013-02-13 20:15:38',12,'2011-11-29 13:55:22','EXTC4-9UOM-1YC1',0,'2012-01-10 10:34:29',NULL,NULL,2),(27559,'apFaKcMB1iH6fRNkj6nxcj','archived',23865,NULL,503,'2011-11-29 13:57:38','2013-02-12 20:15:50',8,'2011-11-29 13:57:37','EXTC5C6-9YZI-1YC9',0,'2012-01-09 17:24:26',NULL,NULL,2),(27561,'dp6n0IjGjb46KRoFLjM8EO','archived',23867,NULL,753,'2011-11-29 14:05:56','2013-01-11 20:16:36',12,'2011-11-29 14:05:55','EXTC4-ADKD-1YCT',0,'2011-12-08 10:07:05',NULL,NULL,2),(27563,'caDHf4unjoY75ICuC4GYc8','archived',23869,NULL,457,'2011-11-29 14:08:24','2013-01-07 19:17:07',13,'2011-11-29 14:08:23','PCS-7MW1-1XQD',0,'2011-11-30 14:15:32',NULL,NULL,5),(27565,'bunXLEKozcGOn9GfFVltoB','archived',23871,NULL,453,'2011-11-29 14:24:56','2013-01-07 19:17:09',13,'2011-11-29 14:24:54','PPS-928C-1YAN',0,'2011-11-30 15:15:28',NULL,NULL,5),(27567,'c71bthpILie5vOjzHpYoq8','archived',23873,NULL,889,'2011-11-29 14:52:51','2013-02-11 20:18:16',8,'2011-11-29 14:52:50','EXTC5C6-BFKL-1YED',0,'2011-12-09 16:10:38',NULL,NULL,2),(27569,'bPAJWPQ4DngQ2ktZjMmG6Y','archived',23875,NULL,455,'2011-11-29 15:14:35','2013-01-07 19:17:11',13,'2011-11-29 15:14:33','POS-B1FD-1YDR',0,'2011-11-30 16:15:23',NULL,NULL,5),(27571,'bXOtjW1sPlHPRHpwkSD8Kp','archived',23877,NULL,877,'2011-11-29 15:16:33','2013-01-17 20:15:58',12,'2011-11-29 15:16:32','ExtC2C3-BEJS-1YEB',0,'2011-12-14 16:34:46',NULL,NULL,2),(27573,'aTdU3mCn5psORV50fhOE6-','complete',23879,NULL,889,'2011-11-29 15:51:08','2013-02-11 12:49:14',8,'2011-11-29 15:51:07','EXTC5C6-BRX7-1XWR',0,'2013-02-11 12:49:14',NULL,NULL,2),(27575,'cVrv4EYC1aTOB2pQHElpDy','archived',23881,NULL,779,'2011-11-29 16:12:57','2013-01-23 20:15:44',8,'2011-11-29 16:12:56','EXTC5C6-7Z60-1Y95',0,'2011-12-20 10:08:09',NULL,NULL,2),(27577,'cIVpPHYPXkNPSca5Mf4lq_','archived',23883,NULL,453,'2011-11-29 16:31:10','2013-01-07 19:17:13',13,'2011-11-29 16:31:08','PPS-CCFO-1YFJ',0,'2011-11-30 17:15:21',NULL,NULL,5),(27579,'bm5oQKNA5mKjWSFpAuAufq','archived',23885,NULL,797,'2011-11-29 16:34:39','2013-02-21 20:15:52',8,'2011-11-29 16:34:38','EXTC5C6-9AP7-1YB3',0,'2012-01-18 11:24:35',NULL,NULL,2),(27581,'cC5rIwzJXiDRu-PDjZgFBy','archived',23887,NULL,457,'2011-11-29 16:38:07','2013-01-09 19:21:55',13,'2011-11-29 16:38:06','PCS-BHTJ-1YEF',0,'2011-11-30 03:16:40',NULL,NULL,5),(27583,'bNpd3gWbbf4iQLoqCOyz0P','complete',23889,NULL,747,'2011-11-29 16:42:30','2013-02-11 16:21:32',12,'2011-11-29 16:42:28','EXTC4-BPA2-1YEN',0,'2013-02-11 16:21:32',NULL,NULL,2),(27585,'aDHS7XIeTkDAQvTMSvTJW0','archived',23891,NULL,455,'2011-11-29 17:26:24','2013-01-07 19:17:14',13,'2011-11-29 17:26:22','POS-AG81-1XU9',0,'2011-11-30 18:15:19',NULL,NULL,5),(27589,'dtXTdMtBDe7i7bhBJjjFaq','complete',3655,NULL,831,'2011-11-29 17:52:13','2013-02-11 16:53:06',2,'2011-11-29 17:52:12','Int-DCN9-1YGF',0,'2013-02-11 16:53:06',NULL,NULL,2),(27591,'aqcwXOxIXeQ7OwOts34JLJ','archived',23893,NULL,457,'2011-11-29 17:52:26','2013-01-07 19:17:15',13,'2011-11-29 17:52:25','PCS-BUXW-1YET',0,'2011-11-30 18:15:21',NULL,NULL,5),(27593,'aULIn1qrDpYBLG2b3yJild','archived',23895,NULL,859,'2011-11-29 18:07:52','2013-02-07 20:15:46',8,'2011-11-29 18:07:51','EXTC5C6-HQDR-1XMJ',0,'2012-01-04 09:19:08',NULL,NULL,2),(27595,'aWlLMpky5cFQ2scylXuCJR','archived',23897,NULL,845,'2011-11-29 19:08:49','2013-01-09 19:22:49',12,'2011-11-29 19:08:47','ExtC2C3-EHU6-1YIB',0,'2011-12-05 11:23:46',NULL,NULL,2),(27597,'aP94CWLvzdN4EDDYhdplEk','archived',23899,NULL,793,'2011-11-29 19:14:08','2013-01-09 19:22:49',2,'2011-11-29 19:14:07','Int-DT6Y-1YH5',0,'2011-12-05 10:39:03',NULL,NULL,2),(27599,'dSOcMhHX1db5siKtSCzo2Y','archived',23901,NULL,453,'2011-11-29 19:16:54','2013-01-07 19:17:23',13,'2011-11-29 19:16:52','PPS-D9HV-1YGD',0,'2011-11-30 20:16:39',NULL,NULL,5),(27601,'cM5wLB7KXhEi5uCTQwUOaq','archived',23893,NULL,801,'2011-11-29 19:23:40','2013-01-16 20:16:19',12,'2011-11-29 19:23:39','ExtC2C3-EEAG-1YI3',0,'2011-12-13 12:11:45',NULL,NULL,2),(27603,'dOkUjkmETnDP3MD_QSm_mU','archived',23903,NULL,455,'2011-11-29 20:10:59','2013-01-09 19:23:42',13,'2011-11-29 20:10:57','POS-E8NQ-1YHV',0,'2011-12-06 01:15:53',NULL,NULL,5),(27605,'aUTzWlecLnFjkENp70P_ID','archived',14417,NULL,847,'2011-11-29 20:18:04','2013-01-26 20:15:51',12,'2011-11-29 20:18:03','ExtC2C3-FDZX-1YJ7',0,'2011-12-23 11:12:41',NULL,NULL,2),(27607,'cNbavDSyHcmkj3vXCYw6o-','archived',23905,NULL,457,'2011-11-29 20:23:17','2013-03-01 20:16:13',13,'2011-11-29 20:23:15','PCS-BT6V-1YEP',0,'2012-01-26 11:24:11',NULL,NULL,5),(27609,'azqoMbNhPl6P3LA9B9KcAd','archived',23907,NULL,889,'2011-11-29 20:30:14','2013-02-14 20:15:43',8,'2011-11-29 20:30:13','EXTC5C6-FQMD-1YJJ',0,'2012-01-11 12:03:27',NULL,NULL,2),(27611,'dDXtv0ncbhoAtnP9O8Yo2k','archived',23909,NULL,455,'2011-11-29 20:47:51','2013-01-07 19:17:28',13,'2011-11-29 20:47:49','POS-AAPT-1U9D',0,'2011-11-30 21:17:26',NULL,NULL,5),(27613,'bMnr7aJ6Te07-7o_4Q984k','archived',23911,NULL,653,'2011-11-29 21:23:02','2013-01-09 19:22:50',12,'2011-11-29 21:23:01','EXTC4-CSI9-1WHZ',0,'2011-12-05 10:51:06',NULL,NULL,2),(27617,'ceqMuQ8gPfb410x-dWpZht','archived',23915,NULL,609,'2011-11-29 21:34:32','2013-01-08 00:15:41',12,'2011-11-29 21:34:30','EXTC4-D96E-1YGB',0,'2011-12-04 22:15:54',NULL,NULL,2),(27619,'bFN9GSkfrllO0XUnJta6cf','archived',1461,NULL,895,'2011-11-29 21:34:54','2013-02-09 20:15:41',12,'2011-11-29 21:34:52','EXTC4-G2G3-1YK7',0,'2012-01-06 10:31:05',NULL,NULL,2),(27621,'aEW-RIs_nnaA2gXE8gaiJF','archived',23917,NULL,753,'2011-11-29 21:37:41','2013-01-11 20:16:37',12,'2011-11-29 21:37:40','EXTC4-EZVE-1YIR',0,'2011-12-08 10:07:21',NULL,NULL,2),(27623,'csT_DOOaTpt6_UqpAErMvm','archived',23919,NULL,457,'2011-11-29 21:43:15','2013-01-07 19:17:31',13,'2011-11-29 21:43:13','PCS-G5B6-1YKD',0,'2011-11-30 22:16:20',NULL,NULL,5),(27625,'dDARJT1qPnNk_XuKOkjfa3','archived',23921,NULL,539,'2011-11-29 21:58:01','2013-02-09 20:15:44',15,'2011-11-29 21:57:59','GRADOB-G0TZ-1YK1',0,'2012-01-06 12:20:31',NULL,NULL,5),(27627,'bU7zXREbTaHPMy6QwMOT4L','archived',16411,NULL,653,'2011-11-29 21:58:54','2013-01-07 19:18:17',12,'2011-11-29 21:58:53','EXTC4-GNOW-1YL7',0,'2011-12-01 10:13:13',NULL,NULL,2),(27629,'a7ikXVhv5m7RhvpVbMPepD','archived',23923,NULL,503,'2011-11-29 22:03:12','2013-02-12 20:15:51',8,'2011-11-29 22:03:11','EXTC5C6-GQ78-1YLD',0,'2012-01-09 17:24:31',NULL,NULL,2),(27631,'dShkxMJ9jldBZx35839gSs','archived',16411,NULL,503,'2011-11-29 22:04:21','2013-02-12 20:15:52',8,'2011-11-29 22:04:21','EXTC5C6-GZJA-1YLP',0,'2012-01-09 17:24:32',NULL,NULL,2),(27633,'dlc9uKUTjjM7DMpEDnjg4b','archived',14895,NULL,895,'2011-11-29 22:11:32','2013-02-09 20:15:45',12,'2011-11-29 22:11:31','EXTC4-G3XV-1YKB',0,'2012-01-06 10:33:34',NULL,NULL,2),(27635,'bKlktbnifbqPa9ym7qx4_j','archived',23925,NULL,895,'2011-11-29 22:37:07','2013-02-09 20:15:46',12,'2011-11-29 22:37:05','EXTC4-GRNB-1YLF',0,'2012-01-06 10:35:21',NULL,NULL,2),(27637,'cM3Olu2BTdoQgEtffCjjE1','archived',23927,NULL,877,'2011-11-29 22:48:31','2013-01-08 01:16:49',12,'2011-11-29 22:48:30','ExtC2C3-H1V3-1YLT',0,'2011-12-04 23:16:12',NULL,NULL,2),(27639,'b6g_OM9Yrj0OQ7FjruBCRO','archived',23929,NULL,453,'2011-11-29 22:55:38','2013-01-07 19:17:34',13,'2011-11-29 22:55:36','PPS-GFO1-1YKT',0,'2011-11-30 23:15:49',NULL,NULL,5),(27641,'bvaMsAvpHpwOOc34i0Q0Be','archived',23931,NULL,457,'2011-11-29 22:56:43','2013-02-27 20:15:38',13,'2011-11-29 22:56:41','PCS-DWG5-1UHX',0,'2012-01-24 08:58:59',NULL,NULL,5),(27643,'aoxjoWHRvb17_YdbVe_cXN','archived',19429,NULL,895,'2011-11-29 23:02:54','2013-01-08 01:16:50',12,'2011-11-29 23:02:53','EXTC4-HAC6-1YM3',0,'2011-12-04 23:16:14',NULL,NULL,2),(27645,'bKMF_C5MbpbzewBsx_x_Wv','archived',23933,NULL,457,'2011-11-29 23:15:12','2013-01-07 19:17:37',13,'2011-11-29 23:15:10','PCS-H8CZ-1YLZ',0,'2011-12-01 00:15:58',NULL,NULL,5),(27647,'dUWnVW1ybnWz8adEez8tHq','archived',23935,NULL,847,'2011-11-29 23:31:04','2013-01-09 19:22:51',12,'2011-11-29 23:31:03','ExtC2C3-HO9Q-1YMD',0,'2011-12-05 12:13:53',NULL,NULL,2),(27649,'cjbLgx7kbha4jjyerfs0Qk','archived',23937,NULL,441,'2011-11-29 23:41:07','2013-01-07 19:18:18',8,'2011-11-29 23:41:06','EXTC5C6-HTLU-1YML',0,'2011-12-01 15:55:37',NULL,NULL,2),(27651,'bixg0CvlDj9ADeLjqYJ_t5','archived',23939,NULL,453,'2011-11-30 00:31:56','2013-01-07 19:17:38',13,'2011-11-30 00:31:55','PPS-IBW3-1YNF',0,'2011-12-01 01:15:49',NULL,NULL,5),(27653,'drS-pCDb9dEknD1mqH2f_W','archived',23941,NULL,889,'2011-11-30 00:36:07','2013-02-14 20:15:44',8,'2011-11-30 00:36:06','EXTC5C6-13O-1YNJ',0,'2012-01-11 12:03:34',NULL,NULL,2),(27655,'dyS_GE9GHcuPzOkC-IATwh','archived',23943,NULL,453,'2011-11-30 02:00:39','2013-01-07 19:17:39',13,'2011-11-30 02:00:37','PPS-LLM-1YNP',0,'2011-12-01 02:15:52',NULL,NULL,5),(27657,'d4DvAwoNbinAfLo6pDUHmq','archived',23945,NULL,453,'2011-11-30 03:17:10','2013-01-07 19:17:42',13,'2011-11-30 03:17:08','PPS-1ZQB-1YNX',0,'2011-12-01 04:16:00',NULL,NULL,5),(27659,'bqDjzf8hzfFAhvJdNVqaUP','archived',23947,NULL,891,'2011-11-30 09:06:44','2013-01-23 20:15:45',6,'2011-11-30 09:06:43','Int-6O5T-1YOH',0,'2011-12-20 10:19:35',NULL,NULL,2),(27661,'c8PPU-O-zn5inCwZ3K9ihQ','archived',23949,NULL,457,'2011-11-30 09:33:41','2013-03-06 20:15:43',13,'2011-11-30 09:33:40','PCS-A7N1-1XTR',0,'2012-01-31 15:11:22',NULL,NULL,5),(27663,'cokc2lqTrgl6FVBUAwRBZi','archived',23951,NULL,753,'2011-11-30 10:09:05','2013-01-11 20:16:38',12,'2011-11-30 10:09:04','EXTC4-7IG5-1YP1',0,'2011-12-08 10:07:08',NULL,NULL,2),(27665,'dqxbWrJ79oXlMrTVH-VV9Z','archived',21123,NULL,453,'2011-11-30 10:36:00','2013-01-07 19:18:19',13,'2011-11-30 10:35:58','PPS-4LW1-1YO7',0,'2011-12-01 11:15:19',NULL,NULL,5),(27667,'bkL-HkqEzjFR-qX-4qNc47','archived',23953,NULL,653,'2011-11-30 10:38:37','2013-01-07 19:18:20',12,'2011-11-30 10:38:36','EXTC4-7NPS-1YP7',0,'2011-12-01 10:13:57',NULL,NULL,2),(27669,'cWMj81IebhdlG1hDZELf3V','archived',23955,NULL,747,'2011-11-30 10:45:25','2013-01-09 19:22:52',12,'2011-11-30 10:45:24','EXTC4-CKGJ-1YFV',0,'2011-12-05 11:15:20',NULL,NULL,2),(27671,'aKOVIKQ5jg9O2g3K3Sz9w1','archived',23957,NULL,739,'2011-11-30 10:45:54','2013-02-13 20:15:39',12,'2011-11-30 10:45:53','EXTC4-7S9D-1YP9',0,'2012-01-10 16:12:01',NULL,NULL,2),(27673,'co7xeF_TzeTiJBflNaogFt','complete',23959,NULL,835,'2011-11-30 10:52:30','2013-02-11 16:54:41',2,'2011-11-30 10:52:29','Int-82SJ-1YPZ',0,'2013-02-11 16:54:41',NULL,NULL,2),(27675,'civ2Ea1YfoGRmDNH1-H_tT','archived',575,NULL,853,'2011-11-30 11:14:02','2013-02-23 20:15:48',2,'2011-11-30 11:14:01','Int-74JA-1YOP',0,'2012-01-20 11:59:49',NULL,NULL,2),(27677,'dD5q4ACQLnoiVl5JZov_QG','archived',23961,NULL,837,'2011-11-30 11:23:52','2013-01-09 19:22:52',12,'2011-11-30 11:23:51','EXTC4-8E7E-1YR1',0,'2011-12-05 13:40:28',NULL,NULL,2),(27679,'b1Eq1D7N5fXisZPbsc5dWk','archived',23963,NULL,759,'2011-11-30 11:34:38','2013-02-14 21:15:31',10,'2011-11-30 11:34:37','EXTC5C6-8RX9-1YS7',0,'2012-01-11 20:05:00',NULL,NULL,2),(27681,'ctxNmBEGHdz7BuIJnMJflt','archived',23965,NULL,753,'2011-11-30 11:40:26','2013-01-23 20:15:46',12,'2011-11-30 11:40:24','EXTC4-8IWJ-1YRB',0,'2011-12-20 15:36:04',NULL,NULL,2),(27683,'aLa-8kAFzcVRJiZL37tItL','archived',23967,NULL,441,'2011-11-30 11:43:48','2013-01-07 19:18:21',8,'2011-11-30 11:43:47','EXTC5C6-8XEY-1YSP',0,'2011-12-01 15:57:51',NULL,NULL,2),(27685,'a7-c7uWAXi3ldWezv6to2Z','complete',23969,NULL,747,'2011-11-30 11:48:35','2013-02-11 16:22:41',12,'2011-11-30 11:48:34','EXTC4-8PHW-1YS1',0,'2013-02-11 16:22:41',NULL,NULL,2),(27687,'ae1TO5T31gjRBMjUzMsHE8','archived',23971,NULL,533,'2011-11-30 11:50:06','2013-01-07 19:18:22',15,'2011-11-30 11:50:05','GRADPROP-8JZE-1YRJ',0,'2011-12-01 12:16:14',NULL,NULL,5),(27689,'d5Sybhn4TlkR10DpoG4t28','archived',7317,NULL,533,'2011-11-30 11:59:26','2013-02-09 20:15:48',15,'2011-11-30 11:59:25','GRADPROP-8OLY-1YRV',0,'2012-01-06 09:30:53',NULL,NULL,5),(27691,'deiu-1JZLnGj_-Nuv_HpH1','archived',23973,NULL,825,'2011-11-30 12:37:54','2013-04-03 19:15:48',2,'2011-11-30 12:37:53','Int-98EC-1YT3',0,'2012-02-28 15:38:45',NULL,NULL,2),(27693,'d0lFgSCWHhK60kUz9tPGJ7','archived',23975,NULL,797,'2011-11-30 12:41:07','2013-02-21 20:15:52',8,'2011-11-30 12:41:06','EXTC5C6-9PL8-1YUB',0,'2012-01-18 11:24:18',NULL,NULL,2),(27695,'dYd3iAfnvfNQ6h9HoOeYiO','archived',519,NULL,853,'2011-11-30 12:52:30','2013-02-23 20:15:48',2,'2011-11-30 12:52:30','Int-9NKW-1YU5',0,'2012-01-20 12:00:22',NULL,NULL,2),(27697,'dTjeZalj1gqkAuAVMv6mZ-','archived',23977,NULL,853,'2011-11-30 12:59:43','2013-03-06 20:15:44',2,'2011-11-30 12:59:42','Int-CFZ9-1XXZ',0,'2012-01-31 13:45:52',NULL,NULL,2),(27699,'bMRe2VB3zivPXDZuzXGjJk','archived',23979,NULL,847,'2011-11-30 12:59:57','2013-01-09 19:22:53',12,'2011-11-30 12:59:56','ExtC2C3-9MS1-1YU1',0,'2011-12-05 11:54:48',NULL,NULL,2),(27701,'dc_ZdAChXkIBTWw74U3WA7','archived',11665,NULL,847,'2011-11-30 13:17:36','2013-01-26 20:15:52',12,'2011-11-30 13:17:35','ExtC2C3-9ZU8-1YUZ',0,'2011-12-23 11:12:33',NULL,NULL,2),(27703,'cCY3jSWrDp7QAY0i3qjc6J','archived',23981,NULL,539,'2011-11-30 13:28:32','2013-01-10 03:15:30',15,'2011-11-30 13:28:30','GRADOB-B4SP-1UBJ',0,'2011-12-07 01:15:49',NULL,NULL,5),(27705,'chA9fO56Tks6incwOSpNhy','archived',23983,NULL,859,'2011-11-30 13:49:40','2013-02-12 20:15:52',8,'2011-11-30 13:49:38','EXTC5C6-AFJM-1YVD',0,'2012-01-09 18:08:50',NULL,NULL,2),(27707,'bq2WLcWBThSyKnoNnZ-9Vx','archived',23985,NULL,455,'2011-11-30 13:52:30','2013-01-07 19:18:23',13,'2011-11-30 13:52:28','POS-9VFH-1YUN',0,'2011-12-01 14:15:20',NULL,NULL,5),(27709,'b9Sc6O9gHaBlfkrOPxNYs3','archived',23987,NULL,457,'2011-11-30 14:00:42','2013-01-07 19:18:24',13,'2011-11-30 14:00:40','PCS-AA8Y-1YV5',0,'2011-12-01 14:15:22',NULL,NULL,5),(27711,'bhJfCvIXDiVPGPhIYorj6g','archived',23989,NULL,889,'2011-11-30 14:07:41','2013-01-19 20:16:32',8,'2011-11-30 14:07:40','EXTC5C6-AS9B-1YVN',0,'2011-12-16 14:51:00',NULL,NULL,2),(27713,'aaer1h1VDkaO7UgX9u5W97','archived',13943,NULL,503,'2011-11-30 14:09:01','2013-02-12 20:15:53',8,'2011-11-30 14:09:00','EXTC5C6-AC28-1YV9',0,'2012-01-09 17:24:27',NULL,NULL,2),(27715,'bgxfO-cqHaqQB0AIanuR3_','archived',23989,NULL,833,'2011-11-30 14:13:08','2013-07-04 19:16:14',8,'2011-11-30 14:13:07','EXTC5C6-AX37-1YW1',0,'2012-05-30 12:12:16',NULL,NULL,2),(27717,'d8FWRFnivdTjIZBXrQLgA_','archived',23991,NULL,455,'2011-11-30 14:14:30','2013-01-07 19:18:26',13,'2011-11-30 14:14:28','POS-9Z36-1YUX',0,'2011-12-01 15:15:26',NULL,NULL,5),(27719,'bvBUASv_LnFPzbo2vKRmNc','archived',23993,NULL,433,'2011-11-30 14:22:55','2013-01-19 20:16:33',8,'2011-11-30 14:22:53','EXTC5C6-AVZV-1YVV',0,'2011-12-16 15:49:19',NULL,NULL,2),(27721,'drhPj_ZvzgcyK1z9btsQbm','archived',23995,NULL,503,'2011-11-30 14:36:29','2013-02-12 20:15:53',8,'2011-11-30 14:36:28','EXTC5C6-G9FN-1VD1',0,'2012-01-09 17:24:34',NULL,NULL,2),(27723,'b4MJo1yKToEjWPZTWcUI4y','archived',23997,NULL,539,'2011-11-30 14:38:52','2013-10-09 19:16:38',15,'2011-11-30 14:38:50','GRADOB-GIR5-1Y3L',1,'2012-09-04 14:01:14',NULL,NULL,5),(27725,'dZDudvll5e65o4QTAsVMoQ','archived',23999,NULL,847,'2011-11-30 14:43:53','2013-01-09 19:22:54',12,'2011-11-30 14:43:52','ExtC2C3-B2XT-1YW9',0,'2011-12-05 12:40:26',NULL,NULL,2),(27727,'c9Uu_8WTzc_kg-YESCOxrY','archived',24001,NULL,797,'2011-11-30 14:45:14','2013-02-21 20:15:53',8,'2011-11-30 14:45:13','EXTC5C6-AWZB-1YVZ',0,'2012-01-18 11:24:24',NULL,NULL,2),(27729,'dUcRzctkHl0lDrTw2-u4QE','archived',24003,NULL,433,'2011-11-30 14:53:36','2013-01-19 20:16:34',8,'2011-11-30 14:53:35','EXTC5C6-BBXV-1YWJ',0,'2011-12-16 15:50:57',NULL,NULL,2),(27731,'bbP9wiTKHfU4CtLSAF8p8O','archived',3755,NULL,797,'2011-11-30 15:01:44','2013-02-21 20:15:53',8,'2011-11-30 15:01:43','EXTC5C6-B9HB-1YWF',0,'2012-01-18 11:23:04',NULL,NULL,2),(27733,'cLbLpqpoPcLiCu-H75H1x5','archived',24005,NULL,457,'2011-11-30 15:03:24','2013-01-07 19:18:27',13,'2011-11-30 15:03:22','PCS-CPWU-1WHP',0,'2011-12-01 15:15:27',NULL,NULL,5),(27735,'btLIPH6FTbL5ZNI7Dr4ChW','archived',22615,NULL,845,'2011-11-30 15:24:35','2013-01-12 20:16:20',12,'2011-11-30 15:24:34','ExtC2C3-BNGL-1YX1',0,'2011-12-09 11:26:27',NULL,NULL,2),(27737,'c9fsbV0Lrae41M-xS_hW0j','archived',22623,NULL,453,'2011-11-30 15:27:38','2013-01-07 19:18:28',13,'2011-11-30 15:27:36','PPS-AMF9-1YDB',0,'2011-12-01 16:15:20',NULL,NULL,5),(27739,'cJKAuR9X9cXBasFdJENMJN','archived',24007,NULL,797,'2011-11-30 15:29:38','2013-02-21 20:15:54',8,'2011-11-30 15:29:36','EXTC5C6-AK8U-1YD9',0,'2012-01-18 11:22:53',NULL,NULL,2),(27741,'dZjAypWGPkwR91BVwogoTI','archived',24009,NULL,441,'2011-11-30 15:48:51','2013-03-16 20:15:49',8,'2011-11-30 15:48:50','EXTC5C6-C319-1YXL',0,'2012-02-10 17:30:53',NULL,NULL,2),(27743,'cXkYZmM1TeMiBFXNV7_ZVL','archived',24011,NULL,457,'2011-11-30 15:49:49','2013-01-07 19:17:25',13,'2011-11-30 15:49:47','PCS-BGO5-1YWR',0,'2011-11-30 20:16:38',NULL,NULL,5),(27745,'cqar92CJ5kfy8aNiiw6HYv','archived',24013,NULL,453,'2011-11-30 15:52:47','2013-03-01 20:16:15',13,'2011-11-30 15:52:45','PPS-ATPF-1YVT',0,'2012-01-26 11:26:09',NULL,NULL,5),(27747,'bdriDDY7Xl_46RwMHnBB1s','archived',23995,NULL,885,'2011-11-30 16:01:15','2013-02-09 20:15:49',2,'2011-11-30 16:01:14','Int-BCKD-1YWL',0,'2012-01-06 15:35:16',NULL,NULL,2),(27749,'bXp5AlvYzfSOIOe5fARhwc','archived',24015,NULL,453,'2011-11-30 16:05:20','2013-01-31 01:15:52',13,'2011-11-30 16:05:18','PPS-CMCM-1UFH',0,'2011-12-27 23:15:31',NULL,NULL,5),(27751,'c-eYav4Krfl68f6w_C-J2m','archived',24017,NULL,845,'2011-11-30 16:12:44','2013-01-09 19:22:55',12,'2011-11-30 16:12:43','ExtC2C3-C2VQ-1YXJ',0,'2011-12-05 11:34:07',NULL,NULL,2),(27753,'cNW17FalTp45FUgSeCNjT6','archived',24019,NULL,457,'2011-11-30 16:32:27','2013-01-07 19:18:30',13,'2011-11-30 16:32:26','PCS-C0C4-1YXF',0,'2011-12-01 17:15:22',NULL,NULL,5),(27755,'c2rR9zQM5my5MIBc9hNXmo','archived',24021,NULL,433,'2011-11-30 17:04:39','2013-03-01 20:16:15',8,'2011-11-30 17:04:38','EXTC5C6-CGFJ-1YY3',0,'2012-01-26 17:16:09',NULL,NULL,2),(27757,'apiSIBAZjorAGPgmjIFNBj','complete',24021,NULL,873,'2011-11-30 17:11:19','2013-02-11 16:06:36',8,'2011-11-30 17:11:19','EXTC5C6-D71I-1YZN',0,'2013-02-11 16:06:36',NULL,NULL,2),(27759,'cMgW-ChF9pajr4SgyCzIVX','archived',19631,NULL,503,'2011-11-30 17:11:34','2013-02-12 20:15:54',8,'2011-11-30 17:11:33','EXTC5C6-I98X-1W3T',0,'2012-01-09 17:24:30',NULL,NULL,2),(27761,'aJqVUxa85gdRak4qNmF2ND','archived',10425,NULL,533,'2011-11-30 17:20:22','2013-01-09 19:22:56',15,'2011-11-30 17:20:21','GRADPROP-CUQX-1YZ1',0,'2011-12-05 13:15:20',NULL,NULL,5),(27763,'asuq_qQfzktyYCe48-lwKp','archived',24023,NULL,833,'2011-11-30 17:21:48','2013-01-09 19:22:57',8,'2011-11-30 17:21:48','EXTC5C6-CDMU-1YXZ',0,'2011-12-05 12:40:33',NULL,NULL,2),(27765,'bbt6oQ2IbbP6Vtf2SZRo6c','archived',24025,NULL,457,'2011-11-30 17:30:01','2013-01-07 19:18:31',13,'2011-11-30 17:30:00','PCS-CGKW-1YY5',0,'2011-12-01 18:15:21',NULL,NULL,5),(27767,'bEnAWRlprmG6I93xqMyqGO','archived',24027,NULL,503,'2011-11-30 17:38:55','2013-02-12 20:15:54',8,'2011-11-30 17:38:54','EXTC5C6-D3HT-1YZH',0,'2012-01-09 17:24:38',NULL,NULL,2),(27769,'dN6SuniTLanAEzwou5i6AY','archived',1247,NULL,753,'2011-11-30 17:52:54','2013-01-11 20:16:38',6,'2011-11-30 17:52:53','Int-7BWB-1YOV',0,'2011-12-08 09:59:38',NULL,NULL,2),(27771,'bZM0sywZ1ojBzx4O9R98oN','archived',23995,NULL,861,'2011-11-30 17:53:19','2013-06-22 19:15:48',6,'2011-11-30 17:53:18','Int-DHA7-1Z0J',0,'2012-05-18 15:55:07',NULL,NULL,2),(27773,'c299vsT-LbaBfP1i1eko3d','archived',24029,NULL,739,'2011-11-30 17:57:26','2013-01-17 20:15:59',12,'2011-11-30 17:57:25','EXTC4-DAK3-1YZV',0,'2011-12-14 17:56:04',NULL,NULL,2),(27775,'dgKpSbRFvbR7AIYuMRG8OK','archived',7923,NULL,533,'2011-11-30 18:25:28','2013-02-23 20:15:50',15,'2011-11-30 18:25:27','GRADPROP-DD6U-1Z03',0,'2012-01-20 11:32:27',NULL,NULL,5),(27777,'cOIE89IEHc_kgfSkjDphp7','archived',24031,NULL,877,'2011-11-30 18:26:13','2013-01-17 20:16:00',12,'2011-11-30 18:26:12','ExtC2C3-F8O2-1YIZ',0,'2011-12-14 16:33:37',NULL,NULL,2),(27779,'dJeQHfbvDeikRbg50n3ODH','archived',24033,NULL,851,'2011-11-30 18:29:40','2013-03-15 20:15:56',12,'2011-11-30 18:29:39','EXTC4-DU0C-1Z1D',0,'2012-02-09 09:02:26',NULL,NULL,2),(27781,'cKjeEmgQPfdBXjaVFGVnvW','archived',24035,NULL,457,'2011-11-30 18:30:29','2013-01-09 19:22:58',13,'2011-11-30 18:30:27','PCS-DMLV-1Z0V',0,'2011-12-05 11:30:16',NULL,NULL,5),(27783,'dy2z-5YFfkd4CxUKvNkfH9','archived',24037,NULL,533,'2011-11-30 18:36:18','2013-01-07 19:18:37',15,'2011-11-30 18:36:17','GRADPROP-DI0M-1Z0N',0,'2011-12-01 19:15:58',NULL,NULL,5),(27785,'bkFoLXf3Lf8zIOzzA0OiMl','archived',15770,NULL,899,'2011-11-30 18:50:37','2013-03-02 20:15:40',2,'2011-11-30 18:50:36','Int-EDUJ-1Z2J',0,'2012-01-27 14:22:05',NULL,NULL,2),(27789,'ceKLArtxviDPctwlEmZbTG','archived',24041,NULL,857,'2011-11-30 19:10:25','2013-01-25 20:15:27',2,'2011-11-30 19:10:24','Int-EEQR-1Z2P',0,'2011-12-22 10:34:48',NULL,NULL,2),(27791,'b6PnfEgRbflBmz0iIwoMZG','archived',24043,NULL,533,'2011-11-30 19:14:43','2013-01-07 19:18:39',15,'2011-11-30 19:14:41','GRADPROP-E88D-1Z25',0,'2011-12-01 19:16:01',NULL,NULL,5),(27793,'cs8tARLaveqQBJZ0MoIlIi','archived',24045,NULL,851,'2011-11-30 19:16:46','2013-04-05 19:15:46',12,'2011-11-30 19:16:45','EXTC4-ECBR-1Z2F',0,'2012-03-01 14:30:58',NULL,NULL,2),(27795,'dQ5DSr6Vnm7Qy2EFVzJBoQ','archived',24047,NULL,453,'2011-11-30 19:25:14','2013-01-07 19:18:45',13,'2011-11-30 19:25:13','PPS-EIJO-1Z2X',0,'2011-12-01 20:16:11',NULL,NULL,5),(27797,'cG_uZnO41gN4G9VPj7oPbU','archived',24049,NULL,895,'2011-11-30 19:26:12','2013-02-15 20:16:09',12,'2011-11-30 19:26:11','EXTC4-EKZV-1Z39',0,'2012-01-12 13:10:30',NULL,NULL,2),(27799,'ddeXa8XaTbjAKj6MNjw9uw','archived',24051,NULL,533,'2011-11-30 19:45:37','2013-01-07 19:20:26',15,'2011-11-30 19:45:35','GRADPROP-EP37-1Z3F',0,'2011-12-02 23:15:47',NULL,NULL,5),(27801,'aaBoKr0Arm7PAyXvn5dW4S','archived',24053,NULL,455,'2011-11-30 19:48:31','2013-01-07 19:18:46',13,'2011-11-30 19:48:30','POS-E4MG-1Z1Z',0,'2011-12-01 20:16:13',NULL,NULL,5),(27803,'dLMowvZqDpgzWt7JZz6yzd','archived',24055,NULL,533,'2011-11-30 19:50:03','2013-02-23 20:15:52',15,'2011-11-30 19:50:01','GRADPROP-D8BH-1YZR',0,'2012-01-20 11:32:45',NULL,NULL,5),(27805,'cadLY0G4TbWRyFtGZinyjP','archived',24057,NULL,441,'2011-11-30 19:55:14','2013-03-16 20:15:50',8,'2011-11-30 19:55:13','EXTC5C6-ETDH-1Z3T',0,'2012-02-10 17:30:35',NULL,NULL,2),(27807,'dNB-41fh1ewy2LIM4yfHZH','archived',24059,NULL,531,'2011-11-30 20:06:52','2013-01-25 20:15:29',15,'2011-11-30 20:06:50','PLACPRO-EK9V-1Z37',0,'2011-12-22 09:53:57',NULL,NULL,5),(27809,'ajWnRgyuTeZ4hn3TXP2e8Q','archived',24061,NULL,441,'2011-11-30 20:42:41','2013-01-07 19:18:31',8,'2011-11-30 20:42:40','EXTC5C6-G9I0-1YKL',0,'2011-12-01 12:49:30',NULL,NULL,2),(27811,'bwL18wFcbbVAxBQhzdWMfp','archived',18603,NULL,955,'2011-11-30 20:48:13','2013-03-09 20:15:52',8,'2011-11-30 20:48:12','EXTC5C6-FU9X-1Z5R',0,'2012-02-03 12:18:54',NULL,NULL,2),(27813,'c9V8HNBxvdCOiyeqEA0zgA','archived',24063,NULL,533,'2011-11-30 20:53:46','2013-01-07 19:18:47',15,'2011-11-30 20:53:44','GRADPROP-FNO8-1Z5F',0,'2011-12-01 21:16:00',NULL,NULL,5),(27815,'asxKqmMhnf6RquzZqFIUKG','archived',24065,NULL,531,'2011-11-30 21:00:24','2013-01-07 19:18:48',15,'2011-11-30 21:00:23','PLACPRO-FCLJ-1Z4Z',0,'2011-12-01 21:16:02',NULL,NULL,5),(27817,'d9bzUsPxfou65hEx0CKhSH','archived',24067,NULL,793,'2011-11-30 21:04:35','2013-01-16 20:16:20',2,'2011-11-30 21:04:34','Int-FN46-1Z5D',0,'2011-12-13 10:35:51',NULL,NULL,2),(27819,'d7uQZoqO1itldMBRMjzThg','archived',24069,NULL,533,'2011-11-30 21:07:09','2013-01-07 19:18:49',15,'2011-11-30 21:07:07','GRADPROP-FEXZ-1Z51',0,'2011-12-01 21:16:03',NULL,NULL,5),(27821,'bsIVK2p3rkYOjzki5ZUpHV','archived',24071,NULL,895,'2011-11-30 21:12:30','2013-02-15 20:16:10',12,'2011-11-30 21:12:28','EXTC4-FV62-1Z5Z',0,'2012-01-12 13:17:04',NULL,NULL,2),(27823,'dGF_ivObTcBktv4WRDGobl','archived',18603,NULL,653,'2011-11-30 21:28:11','2013-01-07 19:18:32',12,'2011-11-30 21:28:10','EXTC4-G819-1Z6T',0,'2011-12-01 10:17:11',NULL,NULL,2),(27825,'aZPxQPSSTfvONrznufNbGM','archived',24073,NULL,877,'2011-11-30 21:28:47','2013-01-17 20:16:01',12,'2011-11-30 21:28:46','ExtC2C3-EM4N-1Z3B',0,'2011-12-14 16:57:17',NULL,NULL,2),(27827,'dUgPpP7vbe_lHN1BL8vkPu','archived',24075,NULL,653,'2011-11-30 21:41:33','2013-01-07 19:18:33',12,'2011-11-30 21:41:32','EXTC4-7K7E-1YP3',0,'2011-12-01 10:17:50',NULL,NULL,2),(27829,'aDvN5POhfgCjsVIJZft3yT','archived',24077,NULL,875,'2011-11-30 21:43:37','2013-02-16 20:15:36',8,'2011-11-30 21:43:36','EXTC5C6-FY6M-1YJX',0,'2012-01-13 16:38:20',NULL,NULL,2),(27831,'b6GJMNBn9fAy2h4AHV1N2d','archived',16789,NULL,895,'2011-11-30 21:53:29','2013-01-09 19:23:37',12,'2011-11-30 21:53:28','EXTC4-G32X-1Z6H',0,'2011-12-05 22:16:04',NULL,NULL,2),(27833,'dBHIN6KzrcL7GI0EfaJtK3','archived',24079,NULL,503,'2011-11-30 22:11:26','2013-02-12 20:15:55',8,'2011-11-30 22:11:26','EXTC5C6-GQ39-1Z7Z',0,'2012-01-09 17:24:40',NULL,NULL,2),(27835,'d3577w4XbasQ8ihUK20gcc','archived',24081,NULL,457,'2011-11-30 22:15:52','2013-01-07 19:18:51',13,'2011-11-30 22:15:51','PCS-FY6X-1Z67',0,'2011-12-01 23:16:27',NULL,NULL,5),(27837,'cTlOnM52Xdn6f4wJxoHBUq','archived',24083,NULL,531,'2011-11-30 22:16:51','2013-01-07 19:18:52',15,'2011-11-30 22:16:49','PLACPRO-ERSS-1Z3N',0,'2011-12-01 23:16:29',NULL,NULL,5),(27839,'cQYl6U29Xk17Y635cOL6aF','archived',24085,NULL,453,'2011-11-30 22:21:03','2013-01-07 19:18:53',13,'2011-11-30 22:21:02','PPS-DGDW-1Z0H',0,'2011-12-01 23:16:30',NULL,NULL,5),(27841,'dbvNGtr4jfBi93DoTyulQd','archived',24087,NULL,455,'2011-11-30 22:34:19','2013-01-07 19:18:55',13,'2011-11-30 22:34:17','POS-GH6Z-1Z77',0,'2011-12-01 23:16:32',NULL,NULL,5),(27843,'dpadB1xOrny6Kw04_YbpwI','archived',24089,NULL,851,'2011-11-30 22:37:45','2013-01-09 19:23:40',12,'2011-11-30 22:37:44','EXTC4-GVSZ-1Z87',0,'2011-12-05 23:16:08',NULL,NULL,2),(27845,'dNnhFqrj9du7OUeqguFHrF','archived',24091,NULL,533,'2011-11-30 22:43:59','2013-01-07 19:18:56',15,'2011-11-30 22:43:58','GRADPROP-GMXX-1Z7L',0,'2011-12-01 23:16:33',NULL,NULL,5),(27847,'cLJxSq0RrfGkNH7hdAtzWa','complete',24093,NULL,793,'2011-11-30 22:46:36','2013-01-14 16:56:22',2,'2011-11-30 22:46:35','Int-B76I-1XVD',0,'2013-01-14 16:56:22',NULL,NULL,2),(27849,'bQyNJpcEbav4OJlZuslob-','archived',24095,NULL,457,'2011-11-30 22:48:05','2013-01-15 20:16:34',13,'2011-11-30 22:48:03','PCS-GSUE-1Z83',0,'2011-12-12 09:59:56',NULL,NULL,5),(27851,'cp3C7Wm_Xd3jzAwhHDAROL','archived',24097,NULL,531,'2011-11-30 22:56:00','2013-02-01 20:15:34',15,'2011-11-30 22:55:58','PLACPRO-GQ0G-1Z7X',0,'2011-12-29 09:40:23',NULL,NULL,5),(27853,'c8YCrHnp9i95HqrAFN9hfR','archived',24099,NULL,739,'2011-11-30 22:58:26','2013-03-09 20:15:54',12,'2011-11-30 22:58:24','EXTC4-GF56-1Z73',0,'2012-02-03 16:40:33',NULL,NULL,2),(27855,'dl2_Lz1UrfMO9eBt7t4bpL','archived',24101,NULL,453,'2011-11-30 23:06:34','2013-01-07 19:18:57',13,'2011-11-30 23:06:32','PPS-GSZU-1Z85',0,'2011-12-01 23:16:36',NULL,NULL,5),(27857,'bZMdmDg0jpd4CeY-HnD1ut','archived',24103,NULL,457,'2011-11-30 23:07:06','2013-01-07 19:18:58',13,'2011-11-30 23:07:04','PCS-FZWN-1Z69',0,'2011-12-01 23:16:37',NULL,NULL,5),(27859,'bCnHEFTajiEBBbVX0L9rVu','archived',5311,NULL,1463,'2011-11-30 23:18:26','2013-09-14 19:15:24',12,'2011-11-30 23:18:25','EXTC5C6-HVQD-1Z9L',1,'2012-08-10 08:24:15',NULL,NULL,2),(27861,'bylUQnYiXaSiibR8a9Lq1P','archived',12359,NULL,747,'2011-11-30 23:29:55','2013-01-09 19:23:41',12,'2011-11-30 23:29:54','EXTC4-HNHS-1Z95',0,'2011-12-06 00:15:59',NULL,NULL,2),(27863,'cXWQdMQLXg048oYbNIw2WP','archived',24105,NULL,823,'2011-11-30 23:45:01','2013-02-09 20:15:50',6,'2011-11-30 23:45:00','Int-9LCK-1YTV',0,'2012-01-06 15:12:47',NULL,NULL,2),(27865,'dau5ut4DLpsBfXtmdoMVGq','archived',24107,NULL,895,'2011-12-01 00:12:58','2013-02-15 20:16:11',12,'2011-12-01 00:12:57','EXTC4-I15H-1Z9R',0,'2012-01-12 12:31:51',NULL,NULL,2),(27867,'bvxplgzDvjDl0x_05HY-oP','archived',24109,NULL,797,'2011-12-01 00:28:36','2013-02-21 20:15:54',8,'2011-12-01 00:28:35','EXTC5C6-89P-1ZAD',0,'2012-01-18 11:24:16',NULL,NULL,2),(27869,'anUNxFM7blbiLrbTTbhRkl','archived',24111,NULL,859,'2011-12-01 00:34:34','2013-02-12 20:15:55',8,'2011-12-01 00:34:33','EXTC5C6-I70M-1ZA1',0,'2012-01-09 18:08:44',NULL,NULL,2),(27871,'cV4oPh8Pvc65WybDhSSb3q','archived',24113,NULL,453,'2011-12-01 00:38:04','2013-01-07 19:19:06',13,'2011-12-01 00:38:03','PPS-84P7-1UVD',0,'2011-12-02 01:16:12',NULL,NULL,5),(27873,'csYFklzyni1OAJz0hA0sJZ','complete',24115,NULL,747,'2011-12-01 01:00:48','2013-02-11 16:21:29',12,'2011-12-01 01:00:47','EXTC4-BIR-1ZAP',0,'2013-02-11 16:21:29',NULL,NULL,2),(27875,'a1jCXEuL5pLQj2cT9fAdqJ','archived',24117,NULL,533,'2011-12-01 01:02:48','2013-01-07 19:19:07',15,'2011-12-01 01:02:46','GRADPROP-BA0-1ZAN',0,'2011-12-02 01:16:09',NULL,NULL,5),(27877,'dJFaS6hxXl05aU3FYjaH-t','archived',24119,NULL,455,'2011-12-01 01:05:22','2013-01-07 19:20:36',13,'2011-12-01 01:05:20','POS-GI1L-1Z7B',0,'2011-12-03 02:15:51',NULL,NULL,5),(27879,'cJznZwAlTb1kYYDbFnj-DN','archived',24121,NULL,531,'2011-12-01 01:06:13','2013-01-07 19:19:08',15,'2011-12-01 01:06:12','PLACPRO-I4XO-1Z9V',0,'2011-12-02 01:16:11',NULL,NULL,5),(27881,'avn66gM8beciXk1X2vl98Q','archived',24123,NULL,747,'2011-12-01 01:16:11','2013-01-09 19:23:44',12,'2011-12-01 01:16:10','EXTC4-GCA-1ZAT',0,'2011-12-06 02:16:05',NULL,NULL,2),(27883,'d-e9AObSHe6kNcZf7MFuSU','archived',24125,NULL,791,'2011-12-01 01:31:07','2013-03-27 20:15:38',8,'2011-12-01 01:31:06','EXTC5C6-I72-1ZAX',0,'2012-02-21 15:35:12',NULL,NULL,2),(27885,'dnwWDszx1i0lYuo24UgYit','archived',24127,NULL,653,'2011-12-01 01:38:44','2013-01-07 19:18:34',12,'2011-12-01 01:38:42','EXTC4-FZ1-1ZAR',0,'2011-12-01 10:18:35',NULL,NULL,2),(27887,'bk_39Wam5lYjNHOMAJlHU1','archived',14747,NULL,609,'2011-12-01 03:04:44','2013-03-09 20:15:55',12,'2011-12-01 03:04:43','EXTC4-1XJ8-1ZBT',0,'2012-02-03 12:24:37',NULL,NULL,2),(27889,'d-jItor7XcCywwFJ3KBum7','archived',24129,NULL,877,'2011-12-01 03:10:50','2013-01-17 20:16:02',12,'2011-12-01 03:10:48','ExtC2C3-LYY-1ZB1',0,'2011-12-14 16:20:34',NULL,NULL,2),(27891,'c9hc9N_APktyq071orPctJ','archived',24131,NULL,533,'2011-12-01 03:15:25','2013-01-07 19:19:12',15,'2011-12-01 03:15:24','GRADPROP-1UI8-1ZBR',0,'2011-12-02 04:16:21',NULL,NULL,5),(27893,'bpjZucGLDgiAxb5M3tKmqk','archived',24133,NULL,631,'2011-12-01 06:18:00','2013-01-15 20:16:34',8,'2011-12-01 06:17:58','EXTC5C6-EJ34-1Z31',0,'2011-12-12 16:11:04',NULL,NULL,2),(27895,'axgtL-Z_HhuilZF3N13eDi','archived',24135,NULL,441,'2011-12-01 08:37:10','2013-01-07 19:18:34',8,'2011-12-01 08:37:09','EXTC5C6-G4MV-1Z6P',0,'2011-12-01 16:04:00',NULL,NULL,2),(27897,'dwNiY6tEToGAWkJecWr6fc','archived',24137,NULL,531,'2011-12-01 08:56:24','2013-01-07 19:19:48',15,'2011-12-01 08:56:23','PLACPRO-5W3M-1ZCR',0,'2011-12-02 09:15:21',NULL,NULL,5),(27899,'dMN6_061jbHihB0qU9Kwrw','archived',24139,NULL,845,'2011-12-01 09:12:14','2013-01-09 19:22:59',12,'2011-12-01 09:12:13','ExtC2C3-6MD3-1ZCX',0,'2011-12-05 11:35:29',NULL,NULL,2),(27901,'b0QfZZd9PbVy-5khRSTTgc','archived',24141,NULL,531,'2011-12-01 09:50:56','2013-01-07 19:19:49',15,'2011-12-01 09:50:55','PLACPRO-7037-1ZD1',0,'2011-12-02 10:15:21',NULL,NULL,5),(27903,'bo-6LiPBrf0khkdeafosiy','archived',24143,NULL,859,'2011-12-01 10:07:14','2013-02-12 20:15:56',8,'2011-12-01 10:07:13','EXTC5C6-7JX1-1ZDN',0,'2012-01-09 18:08:49',NULL,NULL,2),(27905,'aliaNtnp1d5i5J05ZbNYSA','archived',24145,NULL,797,'2011-12-01 10:14:19','2013-02-21 20:15:55',8,'2011-12-01 10:14:18','EXTC5C6-72TA-1ZD5',0,'2012-01-18 11:24:29',NULL,NULL,2),(27907,'c1BBHabbLoAOUqPs6KmmVv','archived',24147,NULL,895,'2011-12-01 10:17:26','2013-10-08 19:15:32',12,'2011-12-01 10:17:25','EXTC4-7JDN-1ZDL',0,'2012-09-03 10:22:09',NULL,NULL,2),(27909,'by6cXFA-vkc4yGQOhhFvJO','archived',15319,NULL,503,'2011-12-01 10:27:10','2013-02-12 20:15:56',8,'2011-12-01 10:27:09','EXTC5C6-FF0A-1Z53',0,'2012-01-09 17:24:37',NULL,NULL,2),(27911,'bB_nyvcVrbK5K9kR4SsLbv','archived',24149,NULL,441,'2011-12-01 10:30:15','2013-01-07 19:18:35',8,'2011-12-01 10:30:14','EXTC5C6-GIR5-1Y3N',0,'2011-12-01 12:54:10',NULL,NULL,2),(27913,'ctthtY2IHoZz_wtZ1nP6Mh','archived',24151,NULL,653,'2011-12-01 10:41:31','2013-01-09 20:16:03',12,'2011-12-01 10:41:30','EXTC4-7U16-1ZDT',0,'2011-12-06 11:15:34',NULL,NULL,2),(27915,'blD8bKa6janAwhFBBb4ULX','archived',24153,NULL,653,'2011-12-01 11:09:15','2013-07-04 19:16:15',12,'2011-12-01 11:09:14','EXTC4-875T-1ZE7',0,'2012-05-30 11:45:34',NULL,NULL,2),(27917,'a1AnETn39gBPFFLp6a1eL2','archived',23811,NULL,433,'2011-12-01 11:16:05','2013-04-02 19:15:42',8,'2011-12-01 11:16:04','EXTC5C6-7VBM-1ZDX',0,'2012-02-27 15:17:06',NULL,NULL,2),(27919,'dVpCf52J9hiPKVTjzelkvw','archived',1809,NULL,879,'2011-12-01 11:18:59','2013-03-07 20:15:43',6,'2011-12-01 11:18:58','Int-8LPC-1ZEP',0,'2012-02-01 09:52:28',NULL,NULL,2),(27921,'dmm9SV0TPokBVkIyJ_Fmy7','archived',24155,NULL,441,'2011-12-01 11:41:00','2013-01-07 19:18:35',8,'2011-12-01 11:40:59','EXTC5C6-8OL5-1ZET',0,'2011-12-01 16:05:50',NULL,NULL,2),(27923,'bk5hcr5vHh06Kr83ttkf1N','archived',24157,NULL,531,'2011-12-01 11:55:29','2013-02-26 20:15:39',15,'2011-12-01 11:55:28','PLACPRO-DBFA-1Z01',0,'2012-01-23 09:56:37',NULL,NULL,5),(27925,'doob0vIRXhF5-F7lWxng0D','archived',24159,NULL,861,'2011-12-01 12:07:52','2013-07-16 19:15:56',6,'2011-12-01 12:07:52','Int-8L24-1ZEN',0,'2012-06-11 16:10:40',NULL,NULL,2),(27927,'aTJ5cWw-LnYibLNeOy2RzW','archived',24161,NULL,859,'2011-12-01 12:17:46','2013-02-12 20:15:57',8,'2011-12-01 12:17:46','EXTC5C6-96NN-1ZG5',0,'2012-01-09 18:08:55',NULL,NULL,2),(27929,'dSGpFqz7vbiQ6J6tSsr-87','archived',24163,NULL,857,'2011-12-01 12:26:22','2013-03-07 20:15:44',2,'2011-12-01 12:26:22','Int-6WW8-1XPR',0,'2012-02-01 10:20:02',NULL,NULL,2),(27931,'b8dd5CaxfepBabBaZ6nbht','archived',24165,NULL,895,'2011-12-01 12:34:37','2013-02-15 20:16:12',12,'2011-12-01 12:34:36','EXTC4-99F7-1ZG7',0,'2012-01-12 12:16:07',NULL,NULL,2),(27933,'a32nSTJNTgEzn3WHMa2yKc','archived',24167,NULL,457,'2011-12-01 12:36:21','2013-01-07 19:19:51',13,'2011-12-01 12:36:19','PCS-7TKZ-1Y8X',0,'2011-12-02 13:15:20',NULL,NULL,5),(27935,'cCwtpqmVXoLy9Iy-VhDbw6','archived',24169,NULL,747,'2011-12-01 12:40:51','2013-01-09 20:16:04',12,'2011-12-01 12:40:50','EXTC4-99QG-1ZG9',0,'2011-12-06 13:15:19',NULL,NULL,2),(27937,'cdzNrk51PhLiaQS4wYSfwX','archived',24171,NULL,753,'2011-12-01 12:46:15','2013-01-11 20:16:39',12,'2011-12-01 12:46:14','EXTC4-A5M9-1XTN',0,'2011-12-08 10:07:07',NULL,NULL,2),(27939,'bgFTG1aiLh7Q-NArPqa9iQ','archived',24173,NULL,877,'2011-12-01 12:58:45','2013-01-23 20:15:46',12,'2011-12-01 12:58:44','ExtC2C3-9P2P-1ZH5',0,'2011-12-20 17:00:36',NULL,NULL,2),(27941,'aDMdyW_R9m75Ult3qDt9Is','archived',24175,NULL,859,'2011-12-01 13:01:33','2013-02-12 20:15:57',8,'2011-12-01 13:01:32','EXTC5C6-9URI-1ZH9',0,'2012-01-09 18:09:03',NULL,NULL,2),(27943,'dEBzLuWyPkrisHpr43ytqW','archived',24177,NULL,833,'2011-12-01 13:10:47','2013-01-09 19:22:59',8,'2011-12-01 13:10:46','EXTC5C6-9OML-1ZH1',0,'2011-12-05 12:38:46',NULL,NULL,2),(27945,'dR-Ecbvv9cGkVNZgtbCgAI','archived',24179,NULL,833,'2011-12-01 13:17:37','2013-01-09 19:23:00',8,'2011-12-01 13:17:36','EXTC5C6-91I2-1ZFX',0,'2011-12-05 12:38:40',NULL,NULL,2),(27947,'aFBskm5QjlikpRm8O_eirH','archived',24181,NULL,457,'2011-12-01 13:18:30','2013-01-07 19:19:52',13,'2011-12-01 13:18:29','PCS-949N-1ZG1',0,'2011-12-02 14:15:24',NULL,NULL,5),(27949,'dCbd0KMAHnD417AZYQgmZF','archived',24183,NULL,877,'2011-12-01 13:50:12','2013-01-17 20:16:02',12,'2011-12-01 13:50:11','ExtC2C3-A4QH-1ZHP',0,'2011-12-14 17:17:09',NULL,NULL,2),(27951,'cchvXhymbou5Qy3bmx8ov_','archived',24185,NULL,861,'2011-12-01 13:50:33','2013-07-16 19:15:57',6,'2011-12-01 13:50:32','Int-7G51-1VK1',0,'2012-06-11 16:10:48',NULL,NULL,2),(27953,'cSPu0AVlTamB8QefWA2iA0','archived',24187,NULL,457,'2011-12-01 13:50:55','2013-01-07 19:19:54',13,'2011-12-01 13:50:54','PCS-A82-1ZAJ',0,'2011-12-02 14:15:23',NULL,NULL,5),(27955,'d09-w-hSzpORfZG_VZ77Mp','archived',24189,NULL,895,'2011-12-01 13:52:33','2013-02-15 20:16:12',12,'2011-12-01 13:52:31','EXTC4-AECH-1ZI7',0,'2012-01-12 12:29:08',NULL,NULL,2),(27957,'aXNdJY-19eXOChuCfoZOQ_','archived',24191,NULL,889,'2011-12-01 13:56:56','2013-01-19 20:16:34',8,'2011-12-01 13:56:55','EXTC5C6-9IMB-1ZGL',0,'2011-12-16 14:53:32',NULL,NULL,2),(27959,'cvigV3HujiZ5whVzoaLSea','archived',24193,NULL,841,'2011-12-01 14:18:08','2013-01-23 20:15:47',2,'2011-12-01 14:18:07','Int-AVFA-1ZJ7',0,'2011-12-20 17:41:06',NULL,NULL,2),(27961,'cyzhkW4jjcgOzjUAp3RRYm','archived',24195,NULL,457,'2011-12-01 14:30:20','2013-01-07 19:19:56',13,'2011-12-01 14:30:17','PCS-AEF7-1ZI9',0,'2011-12-02 15:15:32',NULL,NULL,5),(27963,'a65xelosrkr6xQ6iAhngTn','archived',24197,NULL,433,'2011-12-01 14:44:28','2013-07-06 19:15:38',8,'2011-12-01 14:44:27','EXTC5C6-B1VN-1YW7',0,'2012-06-01 14:36:52',NULL,NULL,2),(27965,'ddQDCCIrPdxikjvL4Bt-Mw','archived',24199,NULL,441,'2011-12-01 14:59:18','2013-01-07 19:19:56',8,'2011-12-01 14:59:17','EXTC5C6-B986-1ZJZ',0,'2011-12-02 12:47:01',NULL,NULL,2),(27967,'dHdli_E4fo8OPNTfHVlOvT','archived',24201,NULL,457,'2011-12-01 14:59:32','2013-01-30 20:15:41',13,'2011-12-01 14:59:31','PCS-DFVK-1Z0F',0,'2011-12-27 15:15:19',NULL,NULL,5),(27969,'a2tKC1qY5j-jSfs8K4vtDc','archived',24203,NULL,895,'2011-12-01 15:02:10','2013-02-15 20:16:13',12,'2011-12-01 15:02:09','EXTC4-B32W-1ZJN',0,'2012-01-12 12:23:56',NULL,NULL,2),(27971,'cHK4oGj0vbx5_gKmo3BqrI','archived',24205,NULL,433,'2011-12-01 15:09:10','2013-01-19 20:16:35',8,'2011-12-01 15:09:09','EXTC5C6-B5ZP-1ZJV',0,'2011-12-16 15:54:58',NULL,NULL,2),(27973,'bGaD0ctrvgW7TO2mYMnvIG','archived',24207,NULL,457,'2011-12-01 15:46:42','2013-01-07 19:18:40',13,'2011-12-01 15:46:41','PCS-BQXJ-1ZKX',0,'2011-12-01 19:15:55',NULL,NULL,5),(27975,'bxgwAa1Uvo5k_-xxJWeyg2','archived',24209,NULL,609,'2011-12-01 15:52:56','2013-03-09 20:15:55',12,'2011-12-01 15:52:55','EXTC4-APAH-1ZIX',0,'2012-02-03 12:24:38',NULL,NULL,2),(27977,'difLN9FkbmjBf_1H3jwj7Q','archived',24211,NULL,455,'2011-12-01 15:55:11','2013-01-07 19:19:58',13,'2011-12-01 15:55:09','POS-9QSQ-1ZH7',0,'2011-12-02 16:15:22',NULL,NULL,5),(27979,'cBa5OtutTpgjuniZmvgXVq','archived',24213,NULL,533,'2011-12-01 16:12:21','2013-02-23 20:15:53',15,'2011-12-01 16:12:20','GRADPROP-EE9W-1Z2L',0,'2012-01-20 11:30:34',NULL,NULL,5),(27981,'cPV0uxSILgKPxvozQPy4mP','archived',24215,NULL,457,'2011-12-01 16:19:45','2013-01-07 19:19:59',13,'2011-12-01 16:19:44','PCS-FU79-1Z5P',0,'2011-12-02 17:15:18',NULL,NULL,5),(27983,'cl7LpV755cyPbyh08pRgij','archived',24217,NULL,825,'2011-12-01 16:24:43','2013-02-09 20:15:50',2,'2011-12-01 16:24:42','Int-CBHH-1ZLX',0,'2012-01-06 15:11:37',NULL,NULL,2),(27985,'am5Vb8UvLekBcyQzwOKRTM','archived',24217,NULL,831,'2011-12-01 16:33:50','2013-01-09 19:23:01',2,'2011-12-01 16:33:50','Int-CQMA-1ZMR',0,'2011-12-05 12:34:42',NULL,NULL,2),(27987,'dz1bzzav5mb4Bk-r68pwui','archived',24219,NULL,441,'2011-12-01 16:35:29','2013-01-07 19:20:00',8,'2011-12-01 16:35:28','EXTC5C6-CF11-1ZM1',0,'2011-12-02 12:47:17',NULL,NULL,2),(27989,'bsmWes6X9bCOvQJro1psC7','archived',24217,NULL,823,'2011-12-01 16:38:56','2013-02-09 20:15:50',6,'2011-12-01 16:38:56','Int-CT1R-1ZN1',0,'2012-01-06 15:12:37',NULL,NULL,2),(27991,'aqywUMhuDlR4bEN2vQduO3','archived',24221,NULL,455,'2011-12-01 16:46:39','2013-01-07 19:20:02',13,'2011-12-01 16:46:37','POS-BXZG-1ZL1',0,'2011-12-02 17:15:20',NULL,NULL,5),(27993,'cogN4E5vri0yKKOj75gPuT','complete',24223,NULL,895,'2011-12-01 16:52:44','2013-02-11 16:05:03',12,'2011-12-01 16:52:43','EXTC4-CI8H-1ZM9',0,'2013-02-11 16:05:03',NULL,NULL,2),(27995,'am0r5Zm4jdt7y9NBA5iCLa','archived',24225,NULL,653,'2011-12-01 17:34:14','2013-01-09 20:16:05',12,'2011-12-01 17:34:13','EXTC4-DDLD-1ZNX',0,'2011-12-06 18:15:18',NULL,NULL,2),(27997,'cuuhg0_xnoGB5vi7ABgW09','archived',24227,NULL,877,'2011-12-01 17:36:15','2013-01-17 20:16:03',12,'2011-12-01 17:36:14','ExtC2C3-CW8X-1ZN7',0,'2011-12-14 16:22:55',NULL,NULL,2),(27999,'cxIMHIp4HmvAuxZqdOhA49','archived',24229,NULL,895,'2011-12-01 17:37:16','2013-02-09 20:15:52',12,'2011-12-01 17:37:15','EXTC4-DAH9-1ZNR',0,'2012-01-06 10:53:55',NULL,NULL,2),(28001,'aXbYlpiP1kUk7jQAL8WIow','archived',24231,NULL,453,'2011-12-01 17:37:52','2013-01-07 19:20:04',13,'2011-12-01 17:37:51','PPS-CRN3-1ZMT',0,'2011-12-02 18:15:20',NULL,NULL,5),(28003,'cacGql2xbjXkHB6awKdpFr','complete',24233,NULL,825,'2011-12-01 18:04:05','2013-02-11 16:28:11',2,'2011-12-01 18:04:04','Int-CXA0-1ZN9',0,'2013-02-11 16:28:11',NULL,NULL,2),(28005,'aksG17m9LjyOHmrW601oZu','archived',24235,NULL,895,'2011-12-01 18:04:13','2013-02-15 20:16:14',12,'2011-12-01 18:04:12','EXTC4-DO4O-1ZOD',0,'2012-01-12 12:39:39',NULL,NULL,2),(28007,'butRYUX7DjkBZaa8s5dwSh','complete',1121,NULL,873,'2011-12-01 18:10:33','2013-02-11 16:09:40',2,'2011-12-01 18:10:32','Int-C3PL-1YXN',0,'2013-02-11 16:09:40',NULL,NULL,2),(28009,'drttUjte5j5zGLz5D3AZmI','archived',18915,NULL,859,'2011-12-01 18:15:54','2013-02-12 20:15:58',8,'2011-12-01 18:15:53','EXTC5C6-DSBK-1ZOJ',0,'2012-01-09 18:09:09',NULL,NULL,2),(28011,'aGFd-w5InhsknntiCnf8Jz','complete',24237,NULL,895,'2011-12-01 18:22:39','2013-02-11 16:05:27',12,'2011-12-01 18:22:38','EXTC4-DNM1-1ZOB',0,'2013-02-11 16:05:27',NULL,NULL,2),(28013,'dSa0ANVlne1ymS5jfiTdEc','archived',24239,NULL,533,'2011-12-01 18:35:31','2013-01-07 19:20:09',15,'2011-12-01 18:35:30','GRADPROP-DURG-1ZON',0,'2011-12-02 19:15:58',NULL,NULL,5),(28015,'ddxgF11YrhH6khvybxi1nx','complete',24241,NULL,747,'2011-12-01 18:37:38','2013-02-11 16:23:19',12,'2011-12-01 18:37:37','EXTC4-DR9J-1Z1B',0,'2013-02-11 16:23:19',NULL,NULL,2),(28017,'aPrQ5t3h5b37JJJhgS5iOr','archived',24243,NULL,455,'2011-12-01 18:41:16','2013-01-07 19:20:11',13,'2011-12-01 18:41:15','POS-AWVU-1ZJD',0,'2011-12-02 19:16:00',NULL,NULL,5),(28019,'d_qZJRhnTi_kwwheSQUzJi','archived',24245,NULL,457,'2011-12-01 18:43:02','2013-01-07 19:20:12',13,'2011-12-01 18:43:00','PCS-DDF3-1ZNV',0,'2011-12-02 19:16:02',NULL,NULL,5),(28021,'byN0_E4V1aFPnVBj7ixWJG','archived',24247,NULL,455,'2011-12-01 18:51:02','2013-01-07 19:20:13',13,'2011-12-01 18:51:00','POS-DNIA-1ZO9',0,'2011-12-02 19:16:01',NULL,NULL,5),(28023,'bLIoGmSOHi2Pf-lza1Qu4M','complete',21481,NULL,853,'2011-12-01 18:54:23','2013-02-11 13:10:32',2,'2011-12-01 18:54:22','Int-CH3N-1YFL',0,'2013-02-11 13:10:32',NULL,NULL,2),(28025,'d-4X4c305aLPILOXKIDHM8','complete',24249,NULL,747,'2011-12-01 19:40:18','2013-02-11 16:23:20',12,'2011-12-01 19:40:17','EXTC4-DVZR-1ZOP',0,'2013-02-11 16:23:20',NULL,NULL,2),(28027,'cvdtv6_bfjJQpjeXpGoQNy','archived',24251,NULL,453,'2011-12-01 19:44:07','2013-01-07 19:20:17',13,'2011-12-01 19:44:05','PPS-EC8Z-1XBR',0,'2011-12-02 20:15:57',NULL,NULL,5),(28029,'c08A5P4jjjOkzrnwLF_lN9','archived',24253,NULL,895,'2011-12-01 19:49:56','2013-02-09 20:15:52',12,'2011-12-01 19:49:55','EXTC4-ESSI-1ZQ7',0,'2012-01-06 10:58:37',NULL,NULL,2),(28031,'ctyZPV79Xg8jTABKkx4y-Y','archived',24255,NULL,747,'2011-12-01 19:51:16','2013-01-09 22:15:40',12,'2011-12-01 19:51:15','EXTC4-EY06-1ZQF',0,'2011-12-06 20:15:51',NULL,NULL,2),(28033,'duTFNX90jaBzomSpNZoO_d','archived',24257,NULL,739,'2011-12-01 20:09:46','2013-03-26 20:15:32',12,'2011-12-01 20:09:44','EXTC4-EDOB-1ZPP',0,'2012-02-20 11:18:55',NULL,NULL,2),(28035,'c2RsxUyrvooi7-dpYiswB5','archived',24259,NULL,779,'2011-12-01 20:15:47','2013-01-23 20:15:48',8,'2011-12-01 20:15:46','EXTC5C6-F9D2-1ZQR',0,'2011-12-20 10:07:53',NULL,NULL,2),(28037,'bTpOgm-hzfYizIGa3TDePF','archived',17899,NULL,895,'2011-12-01 20:22:39','2013-01-09 23:15:38',12,'2011-12-01 20:22:38','EXTC4-FH1Y-1ZR1',0,'2011-12-06 21:16:50',NULL,NULL,2),(28039,'aalV1u62XnVQPw-3sTNVVN','archived',24261,NULL,455,'2011-12-01 20:43:07','2013-01-07 19:20:20',13,'2011-12-01 20:43:06','POS-8UCJ-1ZF7',0,'2011-12-02 21:15:58',NULL,NULL,5),(28041,'czLFQIPTjcSQ8__nKw8wwp','archived',24263,NULL,457,'2011-12-01 20:46:31','2013-01-07 19:19:01',13,'2011-12-01 20:46:30','PCS-F8IX-1ZQP',0,'2011-12-02 00:16:18',NULL,NULL,5),(28043,'dWLdrw2qbkUlY3YXp9P4Zc','archived',24265,NULL,531,'2011-12-01 20:50:57','2013-01-07 19:20:22',15,'2011-12-01 20:50:56','PLACPRO-DE0G-1Z07',0,'2011-12-02 21:15:59',NULL,NULL,5),(28045,'aOel9ND99fWjgPbJthcM3d','archived',24267,NULL,457,'2011-12-01 21:02:26','2013-01-07 19:20:23',13,'2011-12-01 21:02:24','PCS-FD4Z-1ZQV',0,'2011-12-02 21:16:00',NULL,NULL,5),(28047,'bzHzcXcCzcO6OtE1-XoTMk','archived',22349,NULL,903,'2011-12-01 21:25:13','2013-03-05 20:15:43',12,'2011-12-01 21:25:12','EXTC4-FO57-1ZRD',0,'2012-01-30 11:49:38',NULL,NULL,2),(28049,'dWTdUZepvdtjYYz0UoHuVi','archived',13769,NULL,833,'2011-12-01 21:36:02','2013-01-09 19:23:01',8,'2011-12-01 21:36:00','EXTC5C6-GG3A-1ZSD',0,'2011-12-05 12:46:06',NULL,NULL,2),(28051,'bPyg6mLjnboz6irBDRxWXV','archived',24269,NULL,441,'2011-12-01 21:47:48','2013-01-09 19:23:02',8,'2011-12-01 21:47:46','EXTC5C6-GID9-1ZSH',0,'2011-12-05 17:42:27',NULL,NULL,2),(28053,'c9qWAdcjzhqzvEfBx7tS9E','archived',24271,NULL,535,'2011-12-01 22:12:29','2013-02-22 20:15:59',15,'2011-12-01 22:12:28','PLACOB-DWDA-1ZOR',0,'2012-01-19 17:01:34',NULL,NULL,5),(28055,'aCksvdPsTfIQ11yr956Ko5','archived',24273,NULL,859,'2011-12-01 22:15:51','2013-02-12 20:15:58',8,'2011-12-01 22:15:50','EXTC5C6-ERXL-1VYT',0,'2012-01-09 18:08:38',NULL,NULL,2),(28057,'b0dk07LQvmd4rFY2A_lqrE','archived',24275,NULL,653,'2011-12-01 22:17:59','2013-01-10 01:15:32',12,'2011-12-01 22:17:59','EXTC4-GW1Z-1ZST',0,'2011-12-06 23:16:01',NULL,NULL,2),(28059,'ag9pGsEy1aPQCEHGdneKG_','archived',24277,NULL,453,'2011-12-01 22:29:46','2013-01-07 19:20:27',13,'2011-12-01 22:29:44','PPS-GMSD-1ZSL',0,'2011-12-02 23:15:51',NULL,NULL,5),(28061,'dJaNRS10bcblIV7LKYjIY5','archived',24279,NULL,877,'2011-12-01 22:33:34','2013-01-23 20:15:49',12,'2011-12-01 22:33:33','ExtC2C3-GWGV-1ZSV',0,'2011-12-20 17:00:47',NULL,NULL,2),(28063,'bT4L6v2Yvh0lfqs5s5I6P0','archived',24281,NULL,455,'2011-12-01 22:54:53','2013-01-07 19:20:29',13,'2011-12-01 22:54:51','POS-FIIL-1ZR3',0,'2011-12-02 23:15:49',NULL,NULL,5),(28065,'bGVaEuMJHf2krkt-7-z77Q','archived',24279,NULL,845,'2011-12-01 23:05:54','2013-01-09 19:23:02',12,'2011-12-01 23:05:53','ExtC2C3-HI54-1ZTN',0,'2011-12-05 11:31:04',NULL,NULL,2),(28067,'d0uSdYBJroFAQdETmm1POS','archived',24283,NULL,457,'2011-12-01 23:49:52','2013-01-07 19:20:30',13,'2011-12-01 23:49:50','PCS-GIC8-1ZSF',0,'2011-12-03 00:15:49',NULL,NULL,5),(28069,'aoBTsuoMPm0PQmEkqs0EpY','archived',24285,NULL,453,'2011-12-01 23:52:39','2013-02-01 03:15:29',13,'2011-12-01 23:52:38','PPS-HYB3-1ZU7',0,'2011-12-29 01:15:34',NULL,NULL,5),(28071,'c5ThWhKbnc3lwInLTM077H','archived',24287,NULL,457,'2011-12-01 23:59:19','2013-01-07 19:20:31',13,'2011-12-01 23:59:17','PCS-HCW5-1ZTF',0,'2011-12-03 00:15:51',NULL,NULL,5),(28073,'ceO5jS7jjj6PjIUu8bRtNH','archived',24289,NULL,797,'2011-12-02 00:03:42','2013-01-10 02:15:31',8,'2011-12-02 00:03:41','EXTC5C6-I2K1-1ZUD',0,'2011-12-07 00:15:54',NULL,NULL,2),(28075,'c_zvl9LbHjL4pB7P9ydaVR','archived',24291,NULL,453,'2011-12-02 00:40:24','2013-01-07 19:20:34',13,'2011-12-02 00:40:22','PPS-H849-1ZTB',0,'2011-12-03 01:15:56',NULL,NULL,5),(28077,'cLskXd9APlXOVKg0Pl5yca','archived',24293,NULL,457,'2011-12-02 01:18:25','2013-01-07 19:20:37',13,'2011-12-02 01:18:23','PCS-C8XN-1ZLJ',0,'2011-12-03 02:15:54',NULL,NULL,5),(28079,'bO9pTqK11nH7cEr2m4XaL8','complete',24295,NULL,747,'2011-12-02 01:27:14','2013-02-11 16:22:42',12,'2011-12-02 01:27:13','EXTC4-KXT-1ZUV',0,'2013-02-11 16:22:42',NULL,NULL,2),(28081,'dIS-rNHt1n95HCNuZh9K60','archived',24297,NULL,539,'2011-12-02 01:36:07','2013-01-07 19:20:38',15,'2011-12-02 01:36:06','GRADOB-V1R-1Y79',0,'2011-12-03 02:15:55',NULL,NULL,5),(28083,'ciPBSVaarlvB93MFiHZsSo','archived',24299,NULL,457,'2011-12-02 03:14:58','2013-01-07 19:20:39',13,'2011-12-02 03:14:56','PCS-1XX2-1ZVL',0,'2011-12-03 04:15:50',NULL,NULL,5),(28085,'bGuUUGHk1ppyI2DTRk77Jl','complete',24301,NULL,747,'2011-12-02 03:24:50','2013-02-11 16:21:14',12,'2011-12-02 03:24:49','EXTC4-23CV-1ZVP',0,'2013-02-11 16:21:14',NULL,NULL,2),(28087,'aHp9smvVvj96FqJ8F9yH-E','archived',24303,NULL,797,'2011-12-02 08:22:01','2013-01-10 20:16:06',8,'2011-12-02 08:21:48','EXTC5C6-6023-1ZW9',0,'2011-12-07 09:15:22',NULL,NULL,2),(28089,'c2h-BHsQbm_6sjlI2bPKLc','archived',24305,NULL,895,'2011-12-02 09:33:47','2013-02-15 20:16:15',12,'2011-12-02 09:33:46','EXTC4-FJ1F-1ZR5',0,'2012-01-12 13:15:13',NULL,NULL,2),(28091,'a0xTmtA81i-6d_us-8FkEd','archived',24307,NULL,895,'2011-12-02 09:44:04','2013-02-15 20:16:16',12,'2011-12-02 09:44:03','EXTC4-786J-1ZWP',0,'2012-01-12 11:58:50',NULL,NULL,2),(28093,'cvt5UHx_5cm40-MU-IYjpX','archived',24309,NULL,441,'2011-12-02 09:49:43','2013-01-09 19:23:03',8,'2011-12-02 09:49:42','EXTC5C6-7BRC-1ZWT',0,'2011-12-05 17:41:52',NULL,NULL,2),(28095,'dVbkvVFoXn377Cwz3ou8K8','archived',24311,NULL,895,'2011-12-02 09:51:12','2013-02-15 20:16:16',12,'2011-12-02 09:51:11','EXTC4-77BM-1ZWN',0,'2012-01-12 12:42:35',NULL,NULL,2),(28097,'aPvybgN25oEPZmmS8ilT_S','archived',13389,NULL,845,'2011-12-02 09:59:51','2013-01-12 20:16:22',12,'2011-12-02 09:59:49','ExtC2C3-7D5N-1ZWV',0,'2011-12-09 11:26:19',NULL,NULL,2),(28099,'dP6hAeKunadlSik-_mN1zS','archived',24313,NULL,877,'2011-12-02 10:02:41','2013-01-17 20:16:04',12,'2011-12-02 10:02:40','ExtC2C3-AZ2B-1ZJJ',0,'2011-12-14 16:25:07',NULL,NULL,2),(28101,'bPU_oEuoDgc7I7ZhzVQSPn','archived',24315,NULL,457,'2011-12-02 10:24:51','2013-01-07 19:20:48',13,'2011-12-02 10:24:50','PCS-83DO-1Y97',0,'2011-12-03 11:15:21',NULL,NULL,5),(28103,'bAcfclayrfb5mCg8MXc8IJ','archived',24317,NULL,653,'2011-12-02 10:25:13','2013-01-09 19:23:04',12,'2011-12-02 10:25:12','EXTC4-CG3X-1ZM5',0,'2011-12-05 17:29:32',NULL,NULL,2),(28105,'cogc99TJ9kT6PSYb3itavC','archived',24319,NULL,753,'2011-12-02 10:26:39','2013-01-11 20:16:40',12,'2011-12-02 10:26:38','EXTC4-7LSP-1ZX7',0,'2011-12-08 10:07:19',NULL,NULL,2),(28109,'c2DyNTz59a6QOXVfensYD_','archived',24323,NULL,753,'2011-12-02 10:39:20','2013-01-09 19:23:05',12,'2011-12-02 10:39:19','EXTC4-7LI3-1ZX5',0,'2011-12-05 16:22:11',NULL,NULL,2),(28111,'b2MiadhUDnVArwvGLIYfQf','archived',16851,NULL,895,'2011-12-02 10:49:55','2013-02-09 20:15:53',12,'2011-12-02 10:49:54','EXTC4-7JA7-1ZX1',0,'2012-01-06 11:09:16',NULL,NULL,2),(28113,'cHPj29y91l2k-NP8FfaI65','complete',24325,NULL,825,'2011-12-02 10:51:50','2013-02-11 16:28:13',2,'2011-12-02 10:51:49','Int-7IFA-1ZWZ',0,'2013-02-11 16:28:13',NULL,NULL,2),(28115,'c9bSm_jJfj84iZ83FZgINh','archived',24327,NULL,457,'2011-12-02 11:08:26','2013-01-07 19:20:51',13,'2011-12-02 11:08:25','PCS-CHEB-1ZM7',0,'2011-12-03 11:15:24',NULL,NULL,5),(28117,'da7DVt1U5kI48XvDzHm6K-','archived',24329,NULL,455,'2011-12-02 11:36:37','2013-01-07 19:20:52',13,'2011-12-02 11:36:35','POS-8DAX-1ZXX',0,'2011-12-03 12:15:23',NULL,NULL,5),(28119,'bL5DjFrCzja4PYnN_cg_Bv','archived',18703,NULL,684,'2011-12-02 11:40:01','2013-07-04 19:16:16',12,'2011-12-02 11:40:00','EXTC4-8GYN-1ZY1',0,'2012-05-30 11:48:16',NULL,NULL,2),(28121,'cJBu5oYgLh1A1neGS5e74J','archived',24331,NULL,895,'2011-12-02 11:42:28','2013-02-15 20:16:17',12,'2011-12-02 11:42:27','EXTC4-8CEL-1ZXV',0,'2012-01-12 13:24:45',NULL,NULL,2),(28123,'cHkJSqL9veN5OYGCp48C5r','complete',24333,NULL,747,'2011-12-02 11:48:56','2013-02-11 16:21:10',12,'2011-12-02 11:48:54','EXTC4-8MOL-1ZYB',0,'2013-02-11 16:21:10',NULL,NULL,2),(28125,'dTcm49ZOfoL7LXAvl7i7hp','complete',24335,NULL,747,'2011-12-02 12:13:02','2013-02-11 16:21:39',12,'2011-12-02 12:13:00','EXTC4-8ZRD-1ZYR',0,'2013-02-11 16:21:39',NULL,NULL,2),(28127,'dRksZTRl1fcy5WOXhHtgJX','archived',24337,NULL,847,'2011-12-02 12:14:02','2013-01-26 20:15:52',6,'2011-12-02 12:14:01','Int-BSY9-1X3X',0,'2011-12-23 11:10:04',NULL,NULL,2),(28129,'cke-d5YMfhhAOeBQsaFzRW','archived',24339,NULL,797,'2011-12-02 12:37:25','2013-01-10 20:16:07',8,'2011-12-02 12:37:24','EXTC5C6-9JBX-1ZZH',0,'2011-12-07 13:15:18',NULL,NULL,2),(28131,'bzs39PhiTk_P8wndACA6wm','archived',24341,NULL,457,'2011-12-02 12:53:59','2013-01-09 19:23:06',13,'2011-12-02 12:53:57','PCS-GY76-1Z8H',0,'2011-12-05 10:53:09',NULL,NULL,5),(28133,'a77lYFxGbjJ6ATl6gDXt2t','archived',24343,NULL,753,'2011-12-02 12:58:09','2013-01-23 20:15:49',12,'2011-12-02 12:58:08','EXTC4-9I2O-1ZZD',0,'2011-12-20 15:35:59',NULL,NULL,2),(28135,'bNZd2RSnbbRzMO9LIfBjRd','archived',24345,NULL,533,'2011-12-02 13:07:29','2013-10-09 19:16:39',15,'2011-12-02 13:07:28','GRADPROP-DFDY-1Z0D',1,'2012-09-04 14:01:18',NULL,NULL,5),(28139,'ajhnHr5ovoFiLTQmPgPogZ','archived',24349,NULL,653,'2011-12-02 13:32:35','2013-01-09 19:23:07',12,'2011-12-02 13:32:33','EXTC4-A7RB-200B',0,'2011-12-05 17:31:24',NULL,NULL,2),(28141,'c1JyZvaD1mh4Q_zXsf03oQ','complete',10625,NULL,883,'2011-12-02 14:10:49','2013-02-11 12:35:22',4,'2011-12-02 14:10:48','Int-ATTM-2019',0,'2013-02-11 12:35:22',NULL,NULL,2),(28143,'a8L6LsIATdxyMYlzUaKM2V','archived',1717,NULL,845,'2011-12-02 14:28:26','2013-01-12 20:16:22',6,'2011-12-02 14:28:25','Int-B501-201P',0,'2011-12-09 11:27:05',NULL,NULL,2),(28145,'auoYuI_uDk0ydRy3kBbUCE','archived',24351,NULL,875,'2011-12-02 14:34:31','2013-02-16 20:15:36',8,'2011-12-02 14:34:31','EXTC5C6-B1EJ-201H',0,'2012-01-13 16:21:02',NULL,NULL,2),(28147,'auhJ27EUbjWO1anojXSVGA','archived',24353,NULL,859,'2011-12-02 14:44:11','2013-02-12 20:15:59',8,'2011-12-02 14:44:10','EXTC5C6-ABFG-200J',0,'2012-01-09 18:08:53',NULL,NULL,2),(28149,'bZVKGpb89cxjB3gLIUiPtq','archived',14805,NULL,891,'2011-12-02 14:44:21','2013-02-15 20:16:17',6,'2011-12-02 14:44:21','Int-BBSE-201X',0,'2012-01-12 15:21:44',NULL,NULL,2),(28151,'aK4yINIYHegA8jUR79xVag','archived',24355,NULL,441,'2011-12-02 14:46:55','2013-03-16 20:15:51',8,'2011-12-02 14:46:54','EXTC5C6-ALAY-200Z',0,'2012-02-10 17:30:27',NULL,NULL,2),(28153,'aiMkYhKbfoAiqnBXp8Lp6u','archived',24357,NULL,631,'2011-12-02 14:51:23','2013-01-15 20:16:35',8,'2011-12-02 14:51:22','EXTC5C6-6X8-1ZUL',0,'2011-12-12 16:10:04',NULL,NULL,2),(28155,'dtkXUtj5fohOpBT8xUZfXh','archived',24359,NULL,455,'2011-12-02 15:03:38','2013-01-07 19:20:53',13,'2011-12-02 15:03:37','POS-A7M9-2009',0,'2011-12-03 15:15:25',NULL,NULL,5),(28157,'cqU0bscF5a9kOHpAgFdV-5','archived',24361,NULL,533,'2011-12-02 15:07:49','2013-01-07 19:20:54',15,'2011-12-02 15:07:47','GRADPROP-DF4F-1Z0B',0,'2011-12-03 15:15:22',NULL,NULL,5),(28159,'a9ynfyyZzgRRwMP1m-MWOJ','archived',24363,NULL,533,'2011-12-02 15:07:55','2013-01-18 20:16:10',15,'2011-12-02 15:07:53','GRADPROP-I9Y0-1ZA3',0,'2011-12-15 10:30:15',NULL,NULL,5),(28161,'dC0kPQQwHoQPDeMzm_bh-g','archived',24365,NULL,797,'2011-12-02 15:47:23','2013-02-21 20:15:55',8,'2011-12-02 15:47:22','EXTC5C6-BZ3L-202F',0,'2012-01-18 11:23:05',NULL,NULL,2),(28163,'aNHvtf6aHn477mE-WDIiAe','archived',24367,NULL,877,'2011-12-02 15:58:58','2013-01-17 20:16:05',12,'2011-12-02 15:58:57','ExtC2C3-BNL5-2029',0,'2011-12-14 16:59:53',NULL,NULL,2),(28165,'c5VN2GBbDcX7srs4L4m786','archived',24369,NULL,895,'2011-12-02 16:50:18','2013-02-15 20:16:18',12,'2011-12-02 16:50:17','EXTC4-COGI-203F',0,'2012-01-12 12:18:46',NULL,NULL,2),(28167,'cJfXqzSjrkKPoGC9tL9JM5','complete',24371,NULL,747,'2011-12-02 16:54:15','2013-02-11 16:20:55',12,'2011-12-02 16:54:14','EXTC4-BRNC-202B',0,'2013-02-11 16:20:55',NULL,NULL,2),(28169,'dPUbIzuHDmN4HUs2-qr6GG','archived',24373,NULL,707,'2011-12-02 17:04:53','2013-02-09 20:15:54',12,'2011-12-02 17:04:52','ExtC2C3-C0FS-202N',0,'2012-01-06 10:59:19',NULL,NULL,2),(28171,'bcGdKvQW1b6QiQOItordlE','archived',24375,NULL,692,'2011-12-02 17:08:43','2013-01-12 20:16:23',8,'2011-12-02 17:08:42','EXTC5C6-CWFB-203R',0,'2011-12-09 16:01:45',NULL,NULL,2),(28173,'cZwgh2AE5fYknc84p3_FG0','archived',1037,NULL,753,'2011-12-02 17:30:18','2013-01-23 20:15:50',6,'2011-12-02 17:30:17','Int-DAS4-2049',0,'2011-12-20 15:34:56',NULL,NULL,2),(28175,'bgQbnuP99bHjr08A3r5kA4','archived',24377,NULL,895,'2011-12-02 17:50:44','2013-02-15 20:16:19',12,'2011-12-02 17:50:43','EXTC4-D52W-2041',0,'2012-01-12 11:46:44',NULL,NULL,2),(28177,'dj40RhPKrmTlbpME5GYaR_','archived',24379,NULL,457,'2011-12-02 18:11:38','2013-01-07 19:20:55',13,'2011-12-02 18:11:37','PCS-D95A-2045',0,'2011-12-03 18:15:23',NULL,NULL,5),(28179,'aWsZqUZ_XogjhMSuh6V35W','archived',24381,NULL,851,'2011-12-02 18:21:19','2013-03-15 20:15:57',12,'2011-12-02 18:21:18','EXTC4-UWN-1ZV5',0,'2012-02-09 09:03:56',NULL,NULL,2),(28181,'cDkjAyrY1bP6YdhkLU1eMw','archived',24383,NULL,791,'2011-12-02 18:40:06','2013-01-10 21:15:41',8,'2011-12-02 18:40:05','EXTC5C6-E76J-204Z',0,'2011-12-07 19:15:44',NULL,NULL,2),(28183,'aW0cIcg5bhPlOQCGWQBZor','archived',2005,NULL,903,'2011-12-02 19:00:25','2013-01-10 21:15:41',12,'2011-12-02 19:00:24','EXTC4-EB8E-205B',0,'2011-12-07 19:15:46',NULL,NULL,2),(28185,'aeN1f4mi1mW5dKrwlOQbxU','archived',22863,NULL,845,'2011-12-02 19:21:48','2013-01-09 19:23:09',12,'2011-12-02 19:21:47','ExtC2C3-EM5R-205H',0,'2011-12-05 11:25:11',NULL,NULL,2),(28187,'aDfQJusHbjWlCC4_5sN0jj','archived',24385,NULL,797,'2011-12-02 19:45:06','2013-02-21 20:15:56',8,'2011-12-02 19:45:04','EXTC5C6-CJ4Q-2033',0,'2012-01-18 11:24:17',NULL,NULL,2),(28189,'ac5lKQgozg_j2k0-o-S16I','archived',24387,NULL,857,'2011-12-02 20:18:59','2013-01-26 20:15:53',2,'2011-12-02 20:18:58','Int-FMAQ-206J',0,'2011-12-23 11:38:30',NULL,NULL,2),(28191,'cmTzvHmjnlQP7l0AVQmfKz','archived',24389,NULL,531,'2011-12-02 20:19:20','2013-01-23 20:15:51',15,'2011-12-02 20:19:19','PLACPRO-G4MD-1Z6N',0,'2011-12-20 16:31:35',NULL,NULL,5),(28193,'bYIunEdD1bR5VIQDtMXFnQ','archived',24391,NULL,899,'2011-12-02 20:32:45','2013-01-09 20:16:05',8,'2011-12-02 20:32:44','EXTC5C6-FKHT-2069',0,'2011-12-06 11:16:59',NULL,NULL,2),(28195,'cHwwgsbOjk9lYrxD-K9pYT','archived',1543,NULL,853,'2011-12-02 20:39:55','2013-02-23 20:15:54',2,'2011-12-02 20:39:53','Int-FLNK-206F',0,'2012-01-20 12:00:47',NULL,NULL,2),(28197,'dbu9dPa05hPzg9gZCLHD_7','archived',24393,NULL,653,'2011-12-02 20:42:21','2013-01-09 19:23:09',12,'2011-12-02 20:42:20','EXTC4-FC4B-2063',0,'2011-12-05 17:33:23',NULL,NULL,2),(28199,'boiktOlS5pk4S1GuOBhQ9P','archived',24395,NULL,833,'2011-12-02 20:49:22','2013-01-09 19:23:10',8,'2011-12-02 20:49:21','EXTC5C6-F82E-205Z',0,'2011-12-05 12:45:22',NULL,NULL,2),(28201,'chKpUS41HiolgNa1rU7oGD','archived',24397,NULL,845,'2011-12-02 21:33:20','2013-01-11 00:15:39',12,'2011-12-02 21:33:19','ExtC2C3-FW5X-206L',0,'2011-12-07 22:15:49',NULL,NULL,2),(28203,'dd2T5EDa1mg6Bw2TBrcoL1','archived',24399,NULL,797,'2011-12-02 21:50:16','2013-01-11 00:15:39',8,'2011-12-02 21:50:15','EXTC5C6-GFHT-2075',0,'2011-12-07 22:15:51',NULL,NULL,2),(28205,'dbTqJ4cPjiw7thFxXenIKa','archived',24401,NULL,533,'2011-12-02 21:52:10','2013-01-12 20:16:25',15,'2011-12-02 21:52:08','GRADPROP-EZ4N-1Z4D',0,'2011-12-09 14:15:30',NULL,NULL,5),(28207,'cQD8UaZKnc75lPQnt7-_IW','archived',11147,NULL,891,'2011-12-02 21:52:14','2013-02-15 20:16:19',6,'2011-12-02 21:52:13','Int-GMSL-207B',0,'2012-01-12 15:21:56',NULL,NULL,2),(28209,'b4lV0qGHzox6ncZndL6EOw','archived',24395,NULL,851,'2011-12-02 22:06:46','2013-01-11 00:15:40',12,'2011-12-02 22:06:45','EXTC4-GGQG-2077',0,'2011-12-07 22:15:52',NULL,NULL,2),(28211,'cUpbp77WjaGRAZG1fdO8Xh','archived',8224,NULL,609,'2011-12-02 22:27:23','2013-03-09 20:15:57',12,'2011-12-02 22:27:22','EXTC4-GWX7-207P',0,'2012-02-03 12:24:28',NULL,NULL,2),(28213,'ccS9TgEx5ci6-eNfqEwSe0','archived',24403,NULL,455,'2011-12-02 22:39:28','2013-01-07 19:21:03',13,'2011-12-02 22:39:26','POS-GOPJ-1Z7P',0,'2011-12-03 23:15:57',NULL,NULL,5),(28215,'dNFDMhEAzeoPWJfcvj5Njt','archived',24405,NULL,433,'2011-12-02 22:41:55','2013-01-19 20:16:35',8,'2011-12-02 22:41:54','EXTC5C6-H7P7-207V',0,'2011-12-16 15:58:33',NULL,NULL,2),(28217,'c2RQ0PYmXpcRW181JRgiFs','archived',24407,NULL,457,'2011-12-02 23:35:43','2013-02-06 20:16:07',13,'2011-12-02 23:35:40','PCS-8QAV-1W8F',0,'2012-01-03 15:44:13',NULL,NULL,5),(28219,'cQ0EgWr5zhf614S6t6zgno','archived',24409,NULL,877,'2011-12-02 23:39:24','2013-01-23 20:15:52',12,'2011-12-02 23:39:23','ExtC2C3-HD1R-2083',0,'2011-12-20 17:00:30',NULL,NULL,2),(28221,'b9w8tsB9vfz6Q3bKhbxGMI','archived',24411,NULL,433,'2011-12-02 23:42:17','2013-01-11 02:15:44',8,'2011-12-02 23:42:16','EXTC5C6-HBEI-2081',0,'2011-12-08 00:15:35',NULL,NULL,2),(28223,'apbFRI2A5m177GN5udxLoE','archived',24413,NULL,899,'2011-12-02 23:47:48','2013-03-02 20:15:41',8,'2011-12-02 23:47:47','EXTC5C6-HW7W-208H',0,'2012-01-27 16:19:09',NULL,NULL,2),(28225,'ctCooWPe9jfOq6CP-l6vYT','archived',24415,NULL,535,'2011-12-03 00:22:22','2013-01-25 20:15:31',15,'2011-12-03 00:22:21','PLACOB-GO62-207D',0,'2011-12-22 09:57:05',NULL,NULL,5),(28227,'deCIwE2eHk1zD0NG78-k-g','archived',24417,NULL,903,'2011-12-03 01:12:54','2013-01-11 03:15:37',12,'2011-12-03 01:12:53','EXTC4-9YU-2093',0,'2011-12-08 01:15:48',NULL,NULL,2),(28229,'aIehfFMSjpL4tIrJs6bctS','archived',24419,NULL,845,'2011-12-03 08:48:51','2013-01-09 19:23:11',12,'2011-12-03 08:48:49','ExtC2C3-6DAX-20A3',0,'2011-12-05 11:34:30',NULL,NULL,2),(28231,'dNAPebKNHaaRzFRmT3LMqp','archived',24421,NULL,903,'2011-12-03 09:05:04','2013-03-05 20:15:45',12,'2011-12-03 09:05:03','EXTC4-6CKQ-20A1',0,'2012-01-30 11:49:48',NULL,NULL,2),(28233,'dHPQ_Re7blGPdRCvLT-Q2n','archived',24423,NULL,847,'2011-12-03 10:31:37','2013-01-09 19:23:11',12,'2011-12-03 10:31:36','ExtC2C3-7NFL-20AJ',0,'2011-12-05 11:52:33',NULL,NULL,2),(28235,'cGUDnxKNvjizj7ya0nbh8C','archived',24425,NULL,899,'2011-12-03 10:36:19','2013-03-02 20:15:41',8,'2011-12-03 10:36:18','EXTC5C6-80R3-20AL',0,'2012-01-27 16:19:09',NULL,NULL,2),(28237,'dbmW934jDh_7LRc4wrwajm','archived',24427,NULL,455,'2011-12-03 11:08:22','2013-01-07 20:15:42',13,'2011-12-03 11:08:20','POS-BZGZ-202H',0,'2011-12-04 11:15:18',NULL,NULL,5),(28239,'b1dcTdenjbV7ZwCRFVCW7E','archived',24429,NULL,833,'2011-12-03 11:13:46','2013-02-27 20:15:39',2,'2011-12-03 11:13:46','Int-8HZ4-20AR',0,'2012-01-24 17:25:59',NULL,NULL,2),(28241,'dQp_KdPMzbp54JmbH9F3sI','archived',24431,NULL,503,'2011-12-03 11:21:53','2013-01-11 20:16:41',8,'2011-12-03 11:21:52','EXTC5C6-EWIH-205V',0,'2011-12-08 12:15:24',NULL,NULL,2),(28243,'d2iXrXFIbeb7VeUTxUG-mE','archived',24433,NULL,739,'2011-12-03 11:24:29','2013-03-09 20:15:58',12,'2011-12-03 11:24:28','EXTC4-G0IX-1ZRR',0,'2012-02-03 16:40:13',NULL,NULL,2),(28245,'cOn_3dlwjiaBLc8BspM5ZR','archived',24423,NULL,845,'2011-12-03 12:12:34','2013-01-09 19:23:12',12,'2011-12-03 12:12:33','ExtC2C3-9C18-20BH',0,'2011-12-05 11:20:22',NULL,NULL,2),(28247,'dC2CuScQ5e4zE9lwEqYxrM','archived',24435,NULL,903,'2011-12-03 12:30:21','2013-03-05 20:15:46',12,'2011-12-03 12:30:20','EXTC4-6I59-20A5',0,'2012-01-30 11:49:33',NULL,NULL,2),(28249,'br6JSYRVPe7AS45th_cqcz','archived',24437,NULL,739,'2011-12-03 12:31:53','2013-02-13 20:15:39',12,'2011-12-03 12:31:52','EXTC4-8OBD-20AZ',0,'2012-01-10 10:34:05',NULL,NULL,2),(28251,'dhk5CPQtPl36iPjNo5TUA2','archived',24439,NULL,797,'2011-12-03 12:55:19','2013-02-21 20:15:56',8,'2011-12-03 12:55:18','EXTC5C6-9RLU-20BN',0,'2012-01-18 11:23:16',NULL,NULL,2),(28253,'dt4ktYewPeJleA0JNEG2y3','archived',24441,NULL,455,'2011-12-03 13:16:16','2013-01-07 20:15:43',13,'2011-12-03 13:16:14','POS-HY4O-1XND',0,'2011-12-04 14:15:20',NULL,NULL,5),(28255,'d_h98Ha_LoEzaeyCKiYnn3','archived',24443,NULL,457,'2011-12-03 13:16:53','2013-01-07 20:15:45',13,'2011-12-03 13:16:52','PCS-9MJT-1ZGX',0,'2011-12-04 14:15:22',NULL,NULL,5),(28257,'bNe1yA8UbkQQzG0lO2MmqX','archived',24445,NULL,753,'2011-12-03 13:35:08','2013-01-11 20:16:41',12,'2011-12-03 13:35:07','EXTC4-A1RY-1ZHL',0,'2011-12-08 10:07:13',NULL,NULL,2),(28259,'dMm4AxkxziklTp_raX-zPy','archived',24447,NULL,877,'2011-12-03 14:07:36','2013-01-17 20:16:06',12,'2011-12-03 14:07:35','ExtC2C3-AFX4-20C1',0,'2011-12-14 16:40:43',NULL,NULL,2),(28261,'bvAYtfrLrkk5ne7iNlpt0l','archived',24449,NULL,453,'2011-12-03 15:08:17','2013-01-07 20:15:46',13,'2011-12-03 15:08:15','PPS-8ZUY-1ZFP',0,'2011-12-04 15:15:20',NULL,NULL,5),(28263,'axDiTCiyHkT5dqlhYyAbZA','archived',24451,NULL,455,'2011-12-03 16:04:49','2013-01-07 19:20:58',13,'2011-12-03 16:04:47','POS-927K-20B7',0,'2011-12-03 20:15:50',NULL,NULL,5),(28265,'coXjgfUOTkiPce3PWCLp3d','archived',24453,NULL,817,'2011-12-03 16:06:48','2013-02-12 20:16:00',12,'2011-12-03 16:06:47','EXTC4-BZZL-20DH',0,'2012-01-09 10:25:30',NULL,NULL,2),(28267,'aR8v_FzUTaKQzWsh_MCUc2','archived',24455,NULL,453,'2011-12-03 16:09:51','2013-01-07 20:15:47',13,'2011-12-03 16:09:49','PPS-BKHI-20D5',0,'2011-12-04 16:15:20',NULL,NULL,5),(28269,'dDZ1t6rSnjlPW_AMBGXFDB','archived',24457,NULL,847,'2011-12-03 16:10:08','2013-01-09 19:23:13',12,'2011-12-03 16:10:07','ExtC2C3-B0FG-20CD',0,'2011-12-05 12:06:56',NULL,NULL,2),(28271,'avAtlK_5PibjWjG0Av-ggz','archived',24459,NULL,453,'2011-12-03 16:20:59','2013-01-07 20:15:48',13,'2011-12-03 16:20:57','PPS-BBJU-20CP',0,'2011-12-04 17:15:20',NULL,NULL,5),(28273,'aokD5PkZ1fWBB76N0pQ0m8','archived',24461,NULL,899,'2011-12-03 16:37:34','2013-03-02 20:15:42',8,'2011-12-03 16:37:32','EXTC5C6-C6JU-20DP',0,'2012-01-27 16:19:21',NULL,NULL,2),(28275,'d53rWRXovdqOi5Q_fmhL-7','archived',24463,NULL,895,'2011-12-03 16:45:18','2013-01-11 20:16:42',12,'2011-12-03 16:45:17','EXTC4-CNIK-20EH',0,'2011-12-08 17:15:20',NULL,NULL,2),(28277,'aeJhyIzRTh1zqYEGfF1753','archived',24457,NULL,845,'2011-12-03 16:46:08','2013-01-09 19:23:14',12,'2011-12-03 16:46:07','ExtC2C3-CQGL-20EN',0,'2011-12-05 11:17:59',NULL,NULL,2),(28279,'asAg2pkYrcs6fvnbQD3m3y','archived',24465,NULL,457,'2011-12-03 17:04:44','2013-01-07 20:15:49',13,'2011-12-03 17:04:42','PCS-BFVJ-20CZ',0,'2011-12-04 17:15:22',NULL,NULL,5),(28281,'cDRhltIMTnAydVmXoBy2l8','archived',24467,NULL,817,'2011-12-03 17:29:07','2013-01-09 19:23:15',12,'2011-12-03 17:29:06','EXTC4-D3AD-20EX',0,'2011-12-05 16:50:24',NULL,NULL,2),(28283,'cH7y9JnqbaYzHHBjKNNzX2','archived',24469,NULL,833,'2011-12-03 17:48:10','2013-01-09 19:23:16',8,'2011-12-03 17:48:09','EXTC5C6-DGZH-20F9',0,'2011-12-05 12:38:34',NULL,NULL,2),(28285,'aP0M7X92XjuQ0RLxp35fYj','archived',10395,NULL,609,'2011-12-03 17:48:32','2013-03-09 20:15:58',12,'2011-12-03 17:48:31','EXTC4-I9E2-1ZUF',0,'2012-02-03 12:24:27',NULL,NULL,2),(28287,'dTTvWeJh9gQzkVkTeYmeul','archived',24471,NULL,457,'2011-12-03 17:57:55','2013-01-07 20:15:51',13,'2011-12-03 17:57:54','PCS-D91V-20F3',0,'2011-12-04 18:15:20',NULL,NULL,5),(28289,'bnkHB6jd1cWir46bcS3SAe','archived',24473,NULL,653,'2011-12-03 18:05:11','2013-07-04 19:16:17',12,'2011-12-03 18:05:10','EXTC4-9CF4-1YT5',0,'2012-05-30 11:45:42',NULL,NULL,2),(28291,'bbdaN62srpiz4rhUviaInn','archived',24475,NULL,857,'2011-12-03 18:21:05','2013-02-16 20:15:37',2,'2011-12-03 18:21:04','Int-DUMJ-20FR',0,'2012-01-13 15:47:18',NULL,NULL,2),(28293,'cq5PEeb7zkej8jEgpR-hL1','archived',24477,NULL,891,'2011-12-03 18:23:00','2013-01-23 20:15:53',6,'2011-12-03 18:22:59','Int-CE28-20DZ',0,'2011-12-20 10:19:11',NULL,NULL,2),(28295,'arFP-iTLPajjeqscK1kJ7s','archived',24479,NULL,453,'2011-12-03 18:26:22','2013-01-07 21:15:45',13,'2011-12-03 18:26:21','PPS-CUGC-20ER',0,'2011-12-04 19:15:54',NULL,NULL,5),(28297,'d7Uv4VhAHm9RFLF-1mvDnQ','archived',20441,NULL,899,'2011-12-03 19:25:16','2013-03-02 20:15:42',8,'2011-12-03 19:25:15','EXTC5C6-EVE0-20G9',0,'2012-01-27 16:18:58',NULL,NULL,2),(28299,'bfV6WPauzgcjhfj39u-Fku','archived',24481,NULL,899,'2011-12-03 19:39:26','2013-01-11 22:15:33',8,'2011-12-03 19:39:25','EXTC5C6-EVND-20GB',0,'2011-12-08 20:15:38',NULL,NULL,2),(28301,'ctiNKPfYDe1jx0HgJxhHpM','archived',24483,NULL,453,'2011-12-03 21:05:57','2013-01-07 23:15:41',13,'2011-12-03 21:05:55','PPS-FS2F-20H1',0,'2011-12-04 21:15:54',NULL,NULL,5),(28303,'dyX53JQbfiNQQQMkMbDRCn','archived',24485,NULL,851,'2011-12-03 21:10:15','2013-01-11 23:15:37',12,'2011-12-03 21:10:14','EXTC4-FXSV-20H5',0,'2011-12-08 21:15:39',NULL,NULL,2),(28305,'b4xQFjDeXeOAtRGJAOAAqT','archived',24487,NULL,457,'2011-12-03 21:31:15','2013-01-07 19:21:05',13,'2011-12-03 21:31:13','PCS-GCHL-20HB',0,'2011-12-04 00:15:51',NULL,NULL,5),(28307,'cyC8WqfSjfJ4HkobRsjd8d','archived',24489,NULL,441,'2011-12-03 21:58:14','2013-01-09 19:23:16',8,'2011-12-03 21:58:12','EXTC5C6-B4SK-1YWB',0,'2011-12-05 17:40:00',NULL,NULL,2),(28309,'c2k9-WeE1f1kcCY2ofPGpx','archived',24491,NULL,533,'2011-12-03 22:00:25','2013-02-23 20:15:56',15,'2011-12-03 22:00:24','GRADPROP-FN1T-20GZ',0,'2012-01-20 11:33:01',NULL,NULL,5),(28311,'dNVs8vrkjpblA04gFG-MDE','archived',24493,NULL,457,'2011-12-03 22:14:15','2013-01-08 00:15:45',13,'2011-12-03 22:14:14','PCS-6VH4-1Y8B',0,'2011-12-04 22:15:58',NULL,NULL,5),(28313,'apGwT1Qizg9A9EhH0xPer7','archived',24495,NULL,873,'2011-12-03 22:38:37','2013-02-20 20:15:44',8,'2011-12-03 22:38:35','EXTC5C6-GEYN-20HD',0,'2012-01-17 15:27:10',NULL,NULL,2),(28315,'dLcdrEaj1p_BEMRKWDUwtY','archived',24497,NULL,903,'2011-12-04 00:47:17','2013-01-15 20:16:36',12,'2011-12-04 00:47:15','EXTC4-C2U-20I3',0,'2011-12-12 16:07:02',NULL,NULL,2),(28317,'aiO5QW4VTk_icQhEHt1V8I','archived',24499,NULL,877,'2011-12-04 00:48:57','2013-01-17 20:16:07',12,'2011-12-04 00:48:56','ExtC2C3-HIYX-20HT',0,'2011-12-14 17:01:09',NULL,NULL,2),(28319,'aiq2Om58XgqyCgZjbQ2lel','archived',9581,NULL,609,'2011-12-04 01:02:41','2013-01-12 03:15:31',12,'2011-12-04 01:02:39','EXTC4-FDQ-20I7',0,'2011-12-09 01:15:59',NULL,NULL,2),(28321,'ckATQi-cjc0zOssgpXdoGC','archived',21497,NULL,535,'2011-12-04 01:13:43','2013-01-08 03:15:38',15,'2011-12-04 01:13:41','PLACOB-NAA-20I9',0,'2011-12-05 01:16:18',NULL,NULL,5),(28323,'cDcF5vf8TgsOkJkKJyqiHK','archived',24501,NULL,707,'2011-12-04 03:09:00','2013-01-12 05:15:27',12,'2011-12-04 03:08:58','ExtC2C3-GHKT-1YKZ',0,'2011-12-09 03:16:46',NULL,NULL,2),(28325,'ddnOfkWJ9dXRLFG50Tf3Z7','archived',24503,NULL,457,'2011-12-04 04:03:58','2013-01-08 06:15:38',13,'2011-12-04 04:03:43','PCS-1PIU-20ID',0,'2011-12-05 04:16:18',NULL,NULL,5),(28327,'afhtZbBZThxl-moX7z86Dk','archived',24505,NULL,453,'2011-12-04 09:50:19','2013-01-09 19:23:18',13,'2011-12-04 09:50:17','PPS-BHU2-2025',0,'2011-12-05 10:15:19',NULL,NULL,5),(28329,'dpe0VNI4Lpg7BwQrdenRel','archived',24507,NULL,739,'2011-12-04 10:14:02','2013-01-17 20:16:07',12,'2011-12-04 10:14:02','EXTC4-7IQZ-20IZ',0,'2011-12-14 17:57:19',NULL,NULL,2),(28333,'cYvjigqhbfKOd7FH6NgESF','archived',24511,NULL,847,'2011-12-04 11:40:49','2013-01-09 19:23:21',12,'2011-12-04 11:40:48','ExtC2C3-89I0-20J3',0,'2011-12-05 12:41:34',NULL,NULL,2),(28337,'d1zwXvhc9jVjeodxukwSSZ','archived',24515,NULL,899,'2011-12-04 12:45:52','2013-01-09 20:16:06',8,'2011-12-04 12:45:51','EXTC5C6-9NZ6-20K3',0,'2011-12-06 11:36:33',NULL,NULL,2),(28339,'axab1NA1njZj7Q8NWwO9eY','archived',24517,NULL,747,'2011-12-04 13:16:37','2013-01-12 20:16:26',12,'2011-12-04 13:16:36','EXTC4-9UJE-20K7',0,'2011-12-09 14:15:29',NULL,NULL,2),(28341,'c8v-Do5qnmiOZx7Eh-Qk5i','complete',24519,NULL,747,'2011-12-04 13:35:26','2013-02-11 16:22:26',12,'2011-12-04 13:35:25','EXTC4-8L89-20JF',0,'2013-02-11 16:22:26',NULL,NULL,2),(28343,'c70zjADwTmnkqAl2NNmG3n','complete',24521,NULL,895,'2011-12-04 13:40:09','2013-02-11 16:05:37',12,'2011-12-04 13:40:08','EXTC4-AB98-20KR',0,'2013-02-11 16:05:37',NULL,NULL,2),(28345,'co-chGj3rj6QnOjGdkZv_8','archived',24523,NULL,797,'2011-12-04 13:54:10','2013-02-21 20:15:57',8,'2011-12-04 13:54:09','EXTC5C6-9YVI-20KB',0,'2012-01-18 11:22:59',NULL,NULL,2),(28347,'azRa3MMaTgll_ODjqU7w91','archived',24525,NULL,833,'2011-12-04 14:04:09','2013-01-09 20:16:06',8,'2011-12-04 14:04:08','EXTC5C6-AFFD-20KX',0,'2011-12-06 16:17:50',NULL,NULL,2),(28349,'clRLMOChPkhzHq1L-jYw4P','archived',24527,NULL,877,'2011-12-04 14:12:16','2013-01-17 20:16:08',12,'2011-12-04 14:12:15','ExtC2C3-AOQP-20L1',0,'2011-12-14 16:31:28',NULL,NULL,2),(28351,'a6eepN1TPjs44oJ_c8cO87','archived',24529,NULL,453,'2011-12-04 14:17:06','2013-01-09 19:23:24',13,'2011-12-04 14:17:04','PPS-A6NY-20KJ',0,'2011-12-05 15:15:22',NULL,NULL,5),(28353,'clOkUJD7rb0PjAAoy2JESu','archived',24531,NULL,847,'2011-12-04 14:26:05','2013-01-09 19:23:25',12,'2011-12-04 14:26:04','ExtC2C3-AVUR-20LD',0,'2011-12-05 12:10:26',NULL,NULL,2),(28355,'dfOXoZ6ojiZQ1J4j7IJKBQ','archived',24533,NULL,457,'2011-12-04 14:36:52','2013-01-09 19:23:26',13,'2011-12-04 14:36:50','PCS-AQYB-20LB',0,'2011-12-05 15:15:23',NULL,NULL,5),(28357,'dA3WuM6YzoL7w8LUYHcxKT','archived',24529,NULL,895,'2011-12-04 14:49:33','2013-01-12 20:16:27',12,'2011-12-04 14:49:32','EXTC4-B4DQ-20LH',0,'2011-12-09 15:15:25',NULL,NULL,2),(28359,'cT7zMFhBDpRQO36cKSGrKH','complete',24535,NULL,609,'2011-12-04 14:54:36','2013-02-11 12:56:20',12,'2011-12-04 14:54:35','EXTC4-B7IP-20LJ',0,'2013-02-11 12:56:20',NULL,NULL,2),(28361,'d6h62eZfnc_O0uEiMJp54E','archived',24537,NULL,899,'2011-12-04 14:59:18','2013-03-02 20:15:43',8,'2011-12-04 14:59:17','EXTC5C6-AYVH-20LF',0,'2012-01-27 16:19:20',NULL,NULL,2),(28363,'cPMt29wPzhbzLeCMysKOg6','archived',24539,NULL,901,'2011-12-04 15:09:38','2013-02-15 20:16:19',6,'2011-12-04 15:09:38','Int-BJMC-20LZ',0,'2012-01-12 17:06:00',NULL,NULL,2),(28365,'bBY-6B53TjARNqMN67fkGv','archived',24541,NULL,837,'2011-12-04 15:35:55','2013-01-12 20:16:27',12,'2011-12-04 15:35:54','EXTC4-BN1A-20M5',0,'2011-12-09 16:22:05',NULL,NULL,2),(28367,'ae4ce677noA6JDsT2WRqLP','archived',24543,NULL,791,'2011-12-04 15:35:56','2013-03-27 20:15:39',8,'2011-12-04 15:35:55','EXTC5C6-9IG0-1ZZF',0,'2012-02-21 15:34:46',NULL,NULL,2),(28369,'asVn4flZTh1A_ZjjpKDnJb','archived',24545,NULL,707,'2011-12-04 15:54:49','2013-02-09 20:15:55',12,'2011-12-04 15:54:48','ExtC2C3-BLN5-20M3',0,'2012-01-06 10:56:00',NULL,NULL,2),(28371,'bxgituPKjcdBqY5XRiNNL1','archived',1503,NULL,609,'2011-12-04 16:01:34','2013-03-09 20:15:59',12,'2011-12-04 16:01:33','EXTC4-C3ZB-20MH',0,'2012-02-03 12:24:36',NULL,NULL,2),(28373,'asF2BuMJze4kroENYASZ7f','archived',24547,NULL,453,'2011-12-04 16:09:43','2013-01-18 20:16:11',13,'2011-12-04 16:09:42','PPS-BJSS-1YWX',0,'2011-12-15 16:56:47',NULL,NULL,5),(28375,'d2WuwrDxLa-PAUv_igoXJx','archived',24549,NULL,873,'2011-12-04 16:21:29','2013-03-08 20:15:45',8,'2011-12-04 16:21:28','EXTC5C6-C5CZ-20MJ',0,'2012-02-02 14:01:13',NULL,NULL,2),(28377,'bx3m9N7uXf26sBnf4YSV17','archived',24551,NULL,533,'2011-12-04 16:44:31','2013-02-09 20:15:56',15,'2011-12-04 16:44:30','GRADPROP-BRTY-20M7',0,'2012-01-06 10:07:19',NULL,NULL,5),(28379,'b6606HZf9g8P2pV2t3GheU','archived',24553,NULL,899,'2011-12-04 16:54:36','2013-01-09 20:16:07',8,'2011-12-04 16:54:36','EXTC5C6-BAAG-20CL',0,'2011-12-06 11:42:02',NULL,NULL,2),(28381,'cbcTzgU8HgAPiN0h7-8faC','archived',24555,NULL,861,'2011-12-04 17:14:01','2013-07-16 19:15:57',6,'2011-12-04 17:14:00','Int-ERPD-1ZQ1',0,'2012-06-11 16:10:55',NULL,NULL,2),(28383,'bAoiShxyjmI5KkhukqIg-C','archived',24557,NULL,455,'2011-12-04 17:14:51','2013-01-09 22:15:41',13,'2011-12-04 17:14:49','POS-BGFV-20LV',0,'2011-12-06 20:15:52',NULL,NULL,5),(28385,'dXZuODBjjh76WxYr9SpCFn','archived',24559,NULL,653,'2011-12-04 17:41:30','2013-07-04 19:16:17',12,'2011-12-04 17:41:29','EXTC4-CJ6A-20MX',0,'2012-05-30 11:45:26',NULL,NULL,2),(28387,'a6t3pjfYDk_BqTVvfT8y0_','archived',24561,NULL,453,'2011-12-04 17:57:13','2013-03-01 20:16:17',13,'2011-12-04 17:57:12','PPS-D0ZN-20NB',0,'2012-01-26 11:25:15',NULL,NULL,5),(28389,'dpnKWpIdXpt499N_fDx5LG','archived',24563,NULL,457,'2011-12-04 18:05:31','2013-01-09 19:23:28',13,'2011-12-04 18:05:30','PCS-CQ03-20EL',0,'2011-12-05 18:15:23',NULL,NULL,5),(28391,'cCnL4-yKvagOOoXGa5-NKd','archived',11,NULL,891,'2011-12-04 18:22:27','2013-01-23 20:15:53',6,'2011-12-04 18:22:26','Int-E39N-20O7',0,'2011-12-20 10:19:29',NULL,NULL,2),(28393,'bu2_Yiqx5lWA4D8kqdhC-H','archived',11,NULL,893,'2011-12-04 18:24:09','2013-01-23 20:15:54',6,'2011-12-04 18:24:09','Int-E6LS-20O9',0,'2011-12-20 10:21:05',NULL,NULL,2),(28395,'a8kay3m6Lfv6c3B8OzbqaT','complete',11,NULL,899,'2011-12-04 18:27:01','2013-02-11 16:53:10',2,'2011-12-04 18:27:00','Int-E7I3-20OB',0,'2013-02-11 16:53:10',NULL,NULL,2),(28397,'co2LwB03rbJB3JphqBEHLM','archived',11,NULL,877,'2011-12-04 18:28:42','2013-01-17 20:16:09',6,'2011-12-04 18:28:42','Int-E8UM-20OD',0,'2011-12-14 16:10:27',NULL,NULL,2),(28399,'amFv0VtGPf7BnsOO5VuLpS','archived',11,NULL,855,'2011-12-04 18:32:41','2013-01-10 20:16:07',6,'2011-12-04 18:32:40','Int-EAL9-20OH',0,'2011-12-07 15:00:15',NULL,NULL,2),(28401,'dnus_WPDzg7ipfpEmjdpX9','archived',18523,NULL,845,'2011-12-04 18:59:54','2013-01-09 19:23:28',12,'2011-12-04 18:59:53','ExtC2C3-CWTZ-20N7',0,'2011-12-05 11:22:34',NULL,NULL,2),(28403,'aOWTziDcnbXiJ6RK8lVTFE','archived',24565,NULL,739,'2011-12-04 19:35:19','2013-02-13 20:15:40',12,'2011-12-04 19:35:18','EXTC4-DOZQ-20FJ',0,'2012-01-10 10:34:14',NULL,NULL,2),(28405,'cI5JwFH8PpzOyffrihBPxS','archived',24567,NULL,457,'2011-12-04 19:41:01','2013-01-09 19:23:34',13,'2011-12-04 19:40:59','PCS-DMID-1XZR',0,'2011-12-05 20:15:48',NULL,NULL,5),(28407,'dClDUVKOLpBj9vYLAXgTnG','archived',24569,NULL,895,'2011-12-04 20:02:16','2013-02-15 20:16:20',12,'2011-12-04 20:02:15','EXTC4-F2M2-20P7',0,'2012-01-12 11:56:36',NULL,NULL,2),(28409,'c8FchkCyXn7jdbBQKI-nk9','archived',24571,NULL,455,'2011-12-04 20:04:47','2013-01-09 19:23:36',13,'2011-12-04 20:04:45','POS-EBWB-20OL',0,'2011-12-05 20:15:50',NULL,NULL,5),(28411,'a79CSQm2bgrlGFNKGkQBeW','archived',24573,NULL,847,'2011-12-04 20:14:54','2013-01-09 19:23:30',12,'2011-12-04 20:14:53','ExtC2C3-DTNS-20NV',0,'2011-12-05 11:55:32',NULL,NULL,2),(28413,'bOOvaGX7LlzibWDV10mMmA','complete',24575,NULL,747,'2011-12-04 20:18:04','2013-02-11 16:21:20',12,'2011-12-04 20:18:03','EXTC4-EEN4-20OT',0,'2013-02-11 16:21:20',NULL,NULL,2),(28415,'dIx0BBpKzjXRKNuH7Bpk8b','complete',24577,NULL,503,'2011-12-04 20:20:49','2013-02-11 16:52:56',2,'2011-12-04 20:20:48','Int-7SMU-1YPB',0,'2013-02-11 16:52:56',NULL,NULL,2),(28417,'b5h9fDByXiOP702g6Etyni','archived',24579,NULL,847,'2011-12-04 20:21:05','2013-01-26 20:15:53',6,'2011-12-04 20:21:05','Int-FECZ-20PH',0,'2011-12-23 11:11:58',NULL,NULL,2),(28419,'cgrrmOyaPoY5EnQSHw7i_L','archived',24581,NULL,817,'2011-12-04 20:30:06','2013-01-09 19:23:30',12,'2011-12-04 20:30:05','EXTC4-F9DV-20PB',0,'2011-12-05 16:50:42',NULL,NULL,2),(28421,'bY4yghnxzhVAbeei5wYQGK','archived',24583,NULL,899,'2011-12-04 20:31:57','2013-03-02 20:15:44',8,'2011-12-04 20:31:57','EXTC5C6-FJ7G-20PN',0,'2012-01-27 16:19:05',NULL,NULL,2),(28423,'aETtkpFPngNy6Y6KYGnBh2','complete',24585,NULL,747,'2011-12-04 20:41:30','2013-02-11 16:19:58',12,'2011-12-04 20:41:29','EXTC4-ETYP-1Z3V',0,'2013-02-11 16:19:58',NULL,NULL,2),(28425,'bbOsmKBq9pZQwILJJzFyMl','archived',24587,NULL,753,'2011-12-04 20:51:36','2013-01-11 20:16:43',12,'2011-12-04 20:51:34','EXTC4-FOFR-1Z5J',0,'2011-12-08 10:07:26',NULL,NULL,2),(28427,'bCIGUSW2Lea5IDm4_46kkw','archived',24589,NULL,877,'2011-12-04 21:13:39','2013-01-17 20:16:09',12,'2011-12-04 21:13:38','ExtC2C3-FP5G-20PV',0,'2011-12-14 16:35:42',NULL,NULL,2),(28429,'afptCvEFHbpBJioPEJCLxz','archived',24591,NULL,845,'2011-12-04 21:17:06','2013-01-12 20:16:28',6,'2011-12-04 21:17:05','Int-98L6-1ZZ3',0,'2011-12-09 11:26:57',NULL,NULL,2),(28431,'cAuSUJpibpW6QJFzHJxJxK','archived',24593,NULL,533,'2011-12-04 21:20:09','2013-01-22 20:15:46',15,'2011-12-04 21:20:07','GRADPROP-FBQF-20PD',0,'2011-12-19 16:35:56',NULL,NULL,5),(28433,'aMtpvtYivn84VbtpOfDQHZ','archived',2845,NULL,899,'2011-12-04 21:22:12','2013-01-13 00:15:38',8,'2011-12-04 21:22:11','EXTC5C6-BELP-20LP',0,'2011-12-09 22:15:34',NULL,NULL,2),(28435,'bHAJhyYm1kwPFrbm0BVdZm','archived',24595,NULL,453,'2011-12-04 21:25:08','2013-01-09 19:23:38',13,'2011-12-04 21:25:06','PPS-HGB4-1ZTL',0,'2011-12-05 22:16:09',NULL,NULL,5),(28437,'dRNhvJWVXniBu9vyNeHRrU','archived',24597,NULL,895,'2011-12-04 21:25:51','2013-01-13 00:15:38',12,'2011-12-04 21:25:50','EXTC4-E73N-20FV',0,'2011-12-09 22:15:36',NULL,NULL,2),(28439,'bw-d_gNhPiA5dMb5yWVFi0','archived',24599,NULL,791,'2011-12-04 21:45:47','2013-01-13 00:15:39',8,'2011-12-04 21:45:46','EXTC5C6-FJOA-20PP',0,'2011-12-09 22:15:37',NULL,NULL,2),(28441,'dJi7AZuLvezBHZ7ot_i0mc','archived',24601,NULL,457,'2011-12-04 21:47:19','2013-01-09 19:23:39',13,'2011-12-04 21:47:17','PCS-G36R-20Q3',0,'2011-12-05 22:16:07',NULL,NULL,5),(28443,'aUgfbYcE1orjXQKbVhEk6s','archived',11909,NULL,609,'2011-12-04 22:17:46','2013-03-09 20:16:00',12,'2011-12-04 22:17:44','EXTC4-GK50-20QH',0,'2012-02-03 12:24:29',NULL,NULL,2),(28445,'dK3fHhCT5hnyJKwA1KBL32','archived',24603,NULL,609,'2011-12-04 22:23:23','2013-03-09 20:16:01',12,'2011-12-04 22:23:22','EXTC4-GWRP-20QP',0,'2012-02-03 12:24:32',NULL,NULL,2),(28447,'bPoxdJGg1nwQJGSt7hd-jY','archived',23095,NULL,815,'2011-12-04 22:27:46','2013-07-04 19:16:18',8,'2011-12-04 22:27:45','EXTC5C6-GZ5Y-20QT',0,'2012-05-30 12:04:27',NULL,NULL,2),(28449,'anyurnO6vc1OBFHyo5lZSX','archived',24605,NULL,503,'2011-12-04 22:56:55','2013-02-12 20:16:00',8,'2011-12-04 22:56:54','EXTC5C6-CY3J-1ZNB',0,'2012-01-09 17:24:39',NULL,NULL,2),(28451,'bpUreKgfLi07tUwXVpy8TH','archived',24607,NULL,845,'2011-12-04 22:59:05','2013-01-12 20:16:28',6,'2011-12-04 22:59:04','Int-H8TU-20R3',0,'2011-12-09 11:26:50',NULL,NULL,2),(28453,'cGN8tFu8HgU5SSi4AevlKW','archived',24609,NULL,433,'2011-12-04 23:29:48','2013-02-14 21:15:32',8,'2011-12-04 23:29:47','EXTC5C6-HF9J-20R5',0,'2012-01-11 19:42:38',NULL,NULL,2),(28455,'bvrBTOb39d_4ImxYJedwnN','archived',24611,NULL,631,'2011-12-04 23:34:59','2013-01-15 20:16:36',8,'2011-12-04 23:34:58','EXTC5C6-CZRK-203T',0,'2011-12-12 16:11:19',NULL,NULL,2),(28457,'am9pBoE0Hb5zKc_A_8g8F1','archived',24613,NULL,823,'2011-12-04 23:36:42','2013-02-09 20:15:56',6,'2011-12-04 23:36:41','Int-HZUD-20RZ',0,'2012-01-06 15:14:13',NULL,NULL,2),(28459,'bemv3yapzpTPCWniqO8Jf4','archived',16347,NULL,835,'2011-12-04 23:43:06','2013-02-19 20:15:59',2,'2011-12-04 23:43:06','Int-AGRW-20KZ',0,'2012-01-16 09:08:21',NULL,NULL,2),(28461,'dfrovjVYDijPPYwL6G4xBe','complete',16347,NULL,853,'2011-12-04 23:44:11','2013-02-11 13:10:51',2,'2011-12-04 23:44:11','Int-AB2F-20KP',0,'2013-02-11 13:10:51',NULL,NULL,2),(28463,'cuOVj8rtTg14-rXR2F30xW','archived',10753,NULL,845,'2011-12-04 23:46:34','2013-01-12 20:16:28',6,'2011-12-04 23:46:34','Int-I2BC-20S1',0,'2011-12-09 11:26:42',NULL,NULL,2),(28465,'aaRhvvxzfoBlp6feNAo5f-','archived',24615,NULL,853,'2011-12-04 23:56:54','2013-02-23 20:15:56',2,'2011-12-04 23:56:54','Int-DJQG-20NN',0,'2012-01-20 11:58:20',NULL,NULL,2),(28467,'cq4CvgtFzapBBPYnhn9NQ-','archived',24617,NULL,609,'2011-12-05 00:02:52','2013-03-09 20:16:01',12,'2011-12-05 00:02:51','EXTC4-C5P0-1YXT',0,'2012-02-03 12:24:33',NULL,NULL,2),(28469,'bubjzj2RLbx7fqX6Cyzpsh','archived',24619,NULL,533,'2011-12-05 00:37:55','2013-01-09 19:23:43',15,'2011-12-05 00:37:54','GRADPROP-A31R-20KF',0,'2011-12-06 01:15:54',NULL,NULL,5),(28471,'c8OazGTdPbJi8jTANe9a7g','archived',24621,NULL,797,'2011-12-05 03:14:07','2013-01-13 05:15:27',8,'2011-12-05 03:14:06','EXTC5C6-21TG-20SJ',0,'2011-12-10 03:15:34',NULL,NULL,2),(28473,'asdY5LjknmHyWne6sVCZtV','archived',24623,NULL,453,'2011-12-05 03:58:24','2013-01-09 19:23:45',13,'2011-12-05 03:58:22','PPS-1XBF-20SH',0,'2011-12-06 04:15:50',NULL,NULL,5),(28475,'bMcARVGGblqjl8_OBSbNHM','archived',24625,NULL,797,'2011-12-05 05:44:55','2013-02-21 20:15:57',8,'2011-12-05 05:44:54','EXTC5C6-42C1-20SP',0,'2012-01-18 11:24:24',NULL,NULL,2),(28477,'aV2lRfYwrl6yrJc4W9nkl-','archived',24627,NULL,899,'2011-12-05 08:31:52','2013-01-09 20:16:08',8,'2011-12-05 08:31:51','EXTC5C6-5ABW-20SV',0,'2011-12-06 11:46:35',NULL,NULL,2),(28479,'dvpQzlKe5gnPtyNQRggdOP','archived',24629,NULL,899,'2011-12-05 08:35:11','2013-03-02 20:15:44',8,'2011-12-05 08:35:10','EXTC5C6-6HKI-20T1',0,'2012-01-27 16:19:16',NULL,NULL,2),(28480,'d3egRQJp5aAkmnDAXz2yTf','archived',24630,NULL,887,'2011-12-05 09:47:11','2013-02-09 20:15:57',8,'2011-12-05 09:47:10','EXTC5C6-5XV6-20SZ',0,'2012-01-06 15:24:57',NULL,NULL,2),(28482,'bRsESQsorma7gZ9USp0hQz','archived',24632,NULL,899,'2011-12-05 10:08:50','2013-01-09 20:16:08',8,'2011-12-05 10:08:50','EXTC5C6-7PWI-20TQ',0,'2011-12-06 15:44:19',NULL,NULL,2),(28486,'db5GMP6hfnnj4IT9xooR2y','archived',24636,NULL,457,'2011-12-05 10:19:11','2013-01-09 20:16:09',13,'2011-12-05 10:19:09','PCS-88KY-1XR9',0,'2011-12-06 11:15:36',NULL,NULL,5),(28488,'a4vtrye4XdwjbHNF8H4URT','archived',24638,NULL,899,'2011-12-05 10:28:33','2013-01-09 20:16:10',8,'2011-12-05 10:28:32','EXTC5C6-7VVV-20U2',0,'2011-12-06 15:46:59',NULL,NULL,2),(28490,'b2VqCrHNjlPjwLDckYLftU','archived',24640,NULL,899,'2011-12-05 11:27:36','2013-01-09 20:16:10',8,'2011-12-05 11:27:35','EXTC5C6-81C0-20U6',0,'2011-12-06 15:48:19',NULL,NULL,2),(28491,'a9n1DJ4mHoVOOTeCNYaATV','archived',24641,NULL,885,'2011-12-05 11:38:56','2013-02-09 20:15:58',8,'2011-12-05 11:38:55','EXTC5C6-8FXH-20UI',0,'2012-01-06 15:35:48',NULL,NULL,2),(28493,'db0LoASHHazz-8VMF-TVIK','archived',6175,NULL,895,'2011-12-05 11:41:36','2013-02-09 20:15:58',6,'2011-12-05 11:41:35','Int-6YLP-20T7',0,'2012-01-06 11:21:52',NULL,NULL,2),(28495,'c_qKYnAMvgtyWpQnXVjP9G','complete',24643,NULL,895,'2011-12-05 11:50:54','2013-02-11 16:05:03',12,'2011-12-05 11:50:53','EXTC4-8NQG-20US',0,'2013-02-11 16:05:03',NULL,NULL,2),(28497,'b4afzdFG5mezIq-__QW0m8','archived',24645,NULL,877,'2011-12-05 11:56:41','2013-01-17 20:16:10',12,'2011-12-05 11:56:40','ExtC2C3-8RPI-20UY',0,'2011-12-14 16:20:02',NULL,NULL,2),(28499,'diqkKJlcbhKPHtVVLpo4Pq','archived',24647,NULL,895,'2011-12-05 12:13:16','2013-02-09 20:15:59',12,'2011-12-05 12:13:15','EXTC4-91C4-20V7',0,'2012-01-06 11:24:54',NULL,NULL,2),(28501,'dA6TJ79YjaR5nrjlDuirrn','archived',24649,NULL,707,'2011-12-05 12:19:04','2013-01-13 20:15:32',12,'2011-12-05 12:19:03','ExtC2C3-8PNP-20UU',0,'2011-12-10 13:15:18',NULL,NULL,2),(28503,'dWvgTqLWXlJRRxxTl4jSfJ','archived',24651,NULL,899,'2011-12-05 12:26:07','2013-01-09 20:16:11',8,'2011-12-05 12:26:06','EXTC5C6-9D5X-20VH',0,'2011-12-06 15:49:49',NULL,NULL,2),(28505,'bKCSiuSfflpk6S9wSQOD-t','archived',24653,NULL,797,'2011-12-05 12:42:21','2013-02-21 20:15:58',8,'2011-12-05 12:42:20','EXTC5C6-94IW-20VD',0,'2012-01-18 11:24:15',NULL,NULL,2),(28507,'dNzQ_fwNDozPG-zReSxxfq','archived',24655,NULL,895,'2011-12-05 12:46:22','2013-02-15 20:16:21',12,'2011-12-05 12:46:21','EXTC4-9HS5-20VP',0,'2012-01-12 12:52:10',NULL,NULL,2),(28509,'cU9VO2_x5oJ6QJBU9GnEMd','archived',24657,NULL,895,'2011-12-05 12:52:30','2013-02-15 20:16:21',12,'2011-12-05 12:52:30','EXTC4-9M7I-20VX',0,'2012-01-12 13:11:58',NULL,NULL,2),(28511,'bs9inphmXbd5Lx2uJXMymy','archived',24659,NULL,877,'2011-12-05 13:02:40','2013-01-17 20:16:11',12,'2011-12-05 13:02:39','ExtC2C3-8YHD-20V2',0,'2011-12-14 16:28:06',NULL,NULL,2),(28513,'bpSgeRkp1gFPweBO_HNofM','archived',24661,NULL,457,'2011-12-05 13:13:52','2013-01-09 20:16:12',13,'2011-12-05 13:13:51','PCS-96WJ-20VF',0,'2011-12-06 13:15:20',NULL,NULL,5),(28515,'aGNVnflWHaiAETunYerOnH','archived',24663,NULL,899,'2011-12-05 13:29:03','2013-01-09 20:16:13',8,'2011-12-05 13:29:02','EXTC5C6-9VV5-20W3',0,'2011-12-06 15:51:32',NULL,NULL,2),(28517,'cm3mI-iwndc4_JMX7r6eKu','archived',24665,NULL,903,'2011-12-05 13:43:26','2013-01-15 20:16:37',12,'2011-12-05 13:43:25','EXTC4-9W8V-20W5',0,'2011-12-12 15:45:45',NULL,NULL,2),(28519,'cXsdl-K9fbz5Xl8q2nOwSV','archived',24667,NULL,899,'2011-12-05 13:59:55','2013-01-09 20:16:13',8,'2011-12-05 13:59:54','EXTC5C6-A2XQ-20WD',0,'2011-12-06 16:22:04',NULL,NULL,2),(28521,'bkVds2duDdZzE3ZCPeibJy','archived',24669,NULL,885,'2011-12-05 14:03:15','2013-02-09 20:15:59',8,'2011-12-05 14:03:14','EXTC5C6-AIEA-20X1',0,'2012-01-06 15:38:08',NULL,NULL,2),(28523,'bqh6hwO6XjO7qNNufQlbSs','archived',24671,NULL,453,'2011-12-05 14:14:05','2013-01-09 20:16:14',13,'2011-12-05 14:14:04','PPS-A9ZJ-20WP',0,'2011-12-06 15:15:23',NULL,NULL,5),(28525,'ccbTc7TKjc259b62v0dxTC','archived',24673,NULL,457,'2011-12-05 14:23:28','2013-01-09 20:16:15',13,'2011-12-05 14:23:26','PCS-88Z3-20UA',0,'2011-12-06 15:15:26',NULL,NULL,5),(28527,'dpvcUTyJTaxPTyCSbsCsQZ','archived',4919,NULL,891,'2011-12-05 14:24:55','2013-01-23 20:15:54',6,'2011-12-05 14:24:54','Int-B2JQ-20XN',0,'2011-12-20 10:19:23',NULL,NULL,2),(28529,'bW2zfweW1nZB_Ajwiln-5A','archived',4919,NULL,893,'2011-12-05 14:27:08','2013-02-21 20:15:59',6,'2011-12-05 14:27:07','Int-B54N-20XR',0,'2012-01-18 15:52:50',NULL,NULL,2),(28531,'dEoxKwmljliyfgPKsDAVby','archived',4919,NULL,877,'2011-12-05 14:29:17','2013-02-14 20:15:44',6,'2011-12-05 14:29:16','Int-B60U-20XV',0,'2012-01-11 18:48:54',NULL,NULL,2),(28533,'cyKHyWuQbddBrqnkpXJ6o7','archived',24675,NULL,531,'2011-12-05 14:44:44','2013-02-26 20:15:42',15,'2011-12-05 14:44:43','PLACPRO-7GZS-1ZDH',0,'2012-01-23 09:56:44',NULL,NULL,5),(28535,'bfHv4K3tToT6gOhlasDEto','complete',24677,NULL,895,'2011-12-05 15:17:34','2013-02-11 16:04:48',12,'2011-12-05 15:17:33','EXTC4-ARPX-20X7',0,'2013-02-11 16:04:48',NULL,NULL,2),(28537,'aMMTCIZNre2zjVS9z8FI4I','archived',24679,NULL,885,'2011-12-05 15:26:51','2013-02-09 20:15:59',8,'2011-12-05 15:26:50','EXTC5C6-BSOY-20YP',0,'2012-01-06 15:36:02',NULL,NULL,2),(28539,'b8SHZc0s1p9lCI_E1A0zNd','archived',24681,NULL,455,'2011-12-05 15:30:37','2013-01-09 20:16:17',13,'2011-12-05 15:30:35','POS-AZ0W-20XD',0,'2011-12-06 16:15:18',NULL,NULL,5),(28543,'aWo7inw9Lg57nilqzLlIBT','archived',24685,NULL,457,'2011-12-05 15:39:35','2013-01-09 20:16:18',13,'2011-12-05 15:39:34','PCS-8RC4-1YA9',0,'2011-12-06 16:15:20',NULL,NULL,5),(28545,'dSEM-ogfrduRdEbCxvHxgG','archived',24687,NULL,885,'2011-12-05 15:40:14','2013-02-09 20:16:00',8,'2011-12-05 15:40:13','EXTC5C6-BZ62-20YV',0,'2012-01-06 15:36:16',NULL,NULL,2),(28547,'a4j0y-JNbdX7lAmhzEqfFG','archived',22615,NULL,903,'2011-12-05 16:03:49','2013-03-05 20:15:47',12,'2011-12-05 16:03:48','EXTC4-BOGY-20YN',0,'2012-01-30 11:49:43',NULL,NULL,2),(28549,'cyBcn5z-zjJ4pSA5o7W9Ug','archived',24689,NULL,885,'2011-12-05 16:15:43','2013-02-09 20:16:00',8,'2011-12-05 16:15:43','EXTC5C6-C9ZQ-20ZD',0,'2012-01-06 15:38:38',NULL,NULL,2),(28551,'dxyK1Ici1gMBccOlpL9KZc','archived',19229,NULL,887,'2011-12-05 16:26:34','2013-02-09 20:16:01',8,'2011-12-05 16:26:33','EXTC5C6-CGQ8-20ZN',0,'2012-01-06 15:25:12',NULL,NULL,2),(28553,'bWhRYbTXLcn5oNraL8ohZs','archived',24691,NULL,899,'2011-12-05 17:04:19','2013-01-09 20:16:19',8,'2011-12-05 17:04:18','EXTC5C6-CVTW-20ZV',0,'2011-12-06 16:28:31',NULL,NULL,2),(28555,'d94ASRPlHaKzY0z7H9dPpU','archived',24693,NULL,899,'2011-12-05 17:14:47','2013-01-09 20:16:19',8,'2011-12-05 17:14:46','EXTC5C6-9OH8-20VZ',0,'2011-12-06 16:29:48',NULL,NULL,2),(28557,'cfr-qJD3Xh2idWbkMyyg5R','archived',16040,NULL,859,'2011-12-05 17:16:22','2013-02-12 20:16:01',8,'2011-12-05 17:16:21','EXTC5C6-D8QG-210B',0,'2012-01-09 18:09:04',NULL,NULL,2),(28559,'cePGLltqDjb7TymahrUyan','archived',24695,NULL,899,'2011-12-05 17:24:25','2013-01-09 20:16:20',8,'2011-12-05 17:24:24','EXTC5C6-DRFM-20FP',0,'2011-12-06 16:30:54',NULL,NULL,2),(28561,'aE74zbXVTl1yS4qZ7d2Kbj','archived',24697,NULL,833,'2011-12-05 17:27:10','2013-02-27 20:15:40',8,'2011-12-05 17:27:10','EXTC5C6-DCRQ-210J',0,'2012-01-24 17:24:37',NULL,NULL,2),(28563,'by_bASPyrehRL3gyTP3Ra_','archived',24699,NULL,533,'2011-12-05 17:39:56','2013-01-22 20:15:48',15,'2011-12-05 17:39:54','GRADPROP-ED45-1ZPL',0,'2011-12-19 16:35:48',NULL,NULL,5),(28565,'aY8Z-o8Wjdz6Q-4J80uskx','archived',24701,NULL,885,'2011-12-05 18:04:12','2013-02-09 20:16:02',8,'2011-12-05 18:04:11','EXTC5C6-DP6R-210R',0,'2012-01-06 15:39:01',NULL,NULL,2),(28567,'cB1N04q1jh1OfjhHxX7kx5','archived',24703,NULL,859,'2011-12-05 18:15:22','2013-02-12 20:16:01',8,'2011-12-05 18:15:21','EXTC5C6-7HD4-1ZWX',0,'2012-01-09 18:09:00',NULL,NULL,2),(28569,'cGUNN69UTh3zeHmkLC13el','archived',24705,NULL,453,'2011-12-05 18:17:46','2013-01-09 21:15:45',13,'2011-12-05 18:17:45','PPS-DROX-210X',0,'2011-12-06 19:15:52',NULL,NULL,5),(28571,'cDdVEVgovarPZ7SbDO0mee','archived',24707,NULL,899,'2011-12-05 18:26:27','2013-03-02 20:15:45',8,'2011-12-05 18:26:27','EXTC5C6-E3IX-211B',0,'2012-01-27 16:18:56',NULL,NULL,2),(28573,'broqL2IDzldRh3vLf-6Wrk','archived',24709,NULL,899,'2011-12-05 18:30:54','2013-01-09 20:16:20',8,'2011-12-05 18:30:53','EXTC5C6-E3IS-2119',0,'2011-12-06 16:34:47',NULL,NULL,2),(28575,'dI69vzUV1aiyIfJwXgF_BX','archived',24711,NULL,453,'2011-12-05 18:54:16','2013-01-09 21:15:47',13,'2011-12-05 18:54:14','PPS-9LCR-1YTX',0,'2011-12-06 19:15:50',NULL,NULL,5),(28577,'dzpnhiYkXnnzKbLzP2JHny','archived',24713,NULL,851,'2011-12-05 19:35:10','2013-03-15 20:15:58',12,'2011-12-05 19:35:09','EXTC4-DGTP-210L',0,'2012-02-09 09:03:46',NULL,NULL,2),(28579,'cxb4O-fFLcjBGfloR3XCB8','archived',24715,NULL,877,'2011-12-05 19:51:20','2013-01-17 20:16:12',12,'2011-12-05 19:51:19','ExtC2C3-EWA2-211V',0,'2011-12-14 16:11:34',NULL,NULL,2),(28581,'bO8MzNFF5eM7u5aVD_trXL','archived',24717,NULL,895,'2011-12-05 20:10:47','2013-02-09 20:16:02',12,'2011-12-05 20:10:46','EXTC4-F2TA-2125',0,'2012-01-06 11:32:18',NULL,NULL,2),(28583,'dGSZuoKmfe_AWnv5Wx4S96','archived',24719,NULL,859,'2011-12-05 20:22:12','2013-02-12 20:16:02',8,'2011-12-05 20:22:11','EXTC5C6-E9I7-20FX',0,'2012-01-09 18:08:40',NULL,NULL,2),(28585,'assHqYUhTlaAbBHFPgCCQ4','archived',24721,NULL,797,'2011-12-05 20:43:22','2013-02-21 20:15:59',8,'2011-12-05 20:43:20','EXTC5C6-F4KL-212B',0,'2012-01-18 11:22:52',NULL,NULL,2),(28587,'aiJbT75bToA5feaCKUZhQ4','archived',24723,NULL,453,'2011-12-05 20:50:32','2013-01-09 23:15:41',13,'2011-12-05 20:50:30','PPS-FOO6-2137',0,'2011-12-06 21:16:52',NULL,NULL,5),(28589,'dSATDw1XrhS7GM-kY3bPhI','archived',24725,NULL,887,'2011-12-05 21:04:00','2013-02-09 20:16:03',8,'2011-12-05 21:04:00','EXTC5C6-G056-213T',0,'2012-01-06 15:26:38',NULL,NULL,2),(28591,'c1Au0dSsbgIBCla8M76eQp','archived',24727,NULL,877,'2011-12-05 21:12:19','2013-01-13 23:15:28',12,'2011-12-05 21:12:18','ExtC2C3-FG4D-212P',0,'2011-12-10 21:15:34',NULL,NULL,2),(28593,'dKvMnXbhHgU73K7LIgdGnH','archived',24729,NULL,903,'2011-12-05 21:15:36','2013-01-15 20:16:38',12,'2011-12-05 21:15:35','EXTC4-FHK3-212R',0,'2011-12-12 16:09:22',NULL,NULL,2),(28595,'blD4poJCXcbBU3EKY530xV','archived',24731,NULL,453,'2011-12-05 21:26:23','2013-01-10 00:15:37',13,'2011-12-05 21:26:21','PPS-FAAL-212J',0,'2011-12-06 22:16:02',NULL,NULL,5),(28597,'cWLMZb8p9eLk6F3iqtLFeM','archived',24733,NULL,899,'2011-12-05 21:39:58','2013-01-09 20:16:21',8,'2011-12-05 21:39:56','EXTC5C6-F6ZL-212D',0,'2011-12-06 16:38:56',NULL,NULL,2),(28599,'dgHZuTCdbj-yKWus_uh7xd','archived',24735,NULL,899,'2011-12-05 22:02:19','2013-01-09 20:16:21',8,'2011-12-05 22:02:18','EXTC5C6-GTR8-2151',0,'2011-12-06 16:40:35',NULL,NULL,2),(28601,'ch-8pXFJLb6QPAYwMHgoDs','archived',24737,NULL,895,'2011-12-05 22:22:30','2013-02-15 20:16:22',12,'2011-12-05 22:22:29','EXTC4-GOJV-214P',0,'2012-01-12 12:20:19',NULL,NULL,2),(28603,'cIx93hZ5HhrlyU2Tix5M88','archived',24739,NULL,899,'2011-12-05 22:28:56','2013-01-09 20:16:21',8,'2011-12-05 22:28:55','EXTC5C6-AL8W-20X3',0,'2011-12-06 16:41:48',NULL,NULL,2),(28605,'ashwtshN9dzyMP5Sxizm1t','archived',24741,NULL,887,'2011-12-05 22:30:24','2013-03-13 20:15:37',8,'2011-12-05 22:30:23','EXTC5C6-H68B-215F',0,'2012-02-07 15:56:55',NULL,NULL,2),(28607,'c237qhjzPoSlVdkk3LqSJZ','archived',24735,NULL,851,'2011-12-05 22:32:42','2013-03-15 20:15:58',12,'2011-12-05 22:32:41','EXTC4-H1E8-2159',0,'2012-02-09 09:05:10',NULL,NULL,2),(28609,'dKN-7fmGvexQxlrR8nSWNo','archived',24743,NULL,887,'2011-12-05 22:36:05','2013-02-09 20:16:03',8,'2011-12-05 22:36:04','EXTC5C6-H0K3-2155',0,'2012-01-06 15:25:29',NULL,NULL,2),(28611,'b-UZwF4-5cQkCcLjhps9HY','archived',24745,NULL,899,'2011-12-05 22:47:11','2013-03-02 20:15:46',8,'2011-12-05 22:47:10','EXTC5C6-H50Z-215D',0,'2012-01-27 16:19:15',NULL,NULL,2),(28613,'d8fRAxPBTf4Ouu1A1lXp6a','archived',24747,NULL,457,'2011-12-05 23:01:13','2013-01-10 01:15:33',13,'2011-12-05 23:01:11','PCS-H0NP-2157',0,'2011-12-06 23:16:03',NULL,NULL,5),(28615,'bAy0OGklTcURpgg0FhG5nW','archived',24293,NULL,453,'2011-12-05 23:22:47','2013-01-10 02:15:33',13,'2011-12-05 23:22:46','PPS-1ZZR-209N',0,'2011-12-07 00:15:56',NULL,NULL,5),(28617,'cv1cTRgeveyBWXqwtEJbPj','archived',24749,NULL,887,'2011-12-05 23:58:30','2013-01-19 20:16:36',8,'2011-12-05 23:58:29','EXTC5C6-H8UZ-215H',0,'2011-12-16 15:48:47',NULL,NULL,2),(28619,'bZq-zdIqPewyTaxg5R9A_2','archived',24751,NULL,895,'2011-12-06 00:10:51','2013-02-15 20:16:23',12,'2011-12-06 00:10:50','EXTC4-FHNR-212T',0,'2012-01-12 12:58:29',NULL,NULL,2),(28621,'btg2w7h_Ljwzyruq8mPYvb','archived',24753,NULL,455,'2011-12-06 00:24:19','2013-01-10 03:15:31',13,'2011-12-06 00:24:18','POS-HA3D-215L',0,'2011-12-07 01:15:51',NULL,NULL,5),(28623,'akLtc0s-5c2PEEg-I5BHHo','archived',24755,NULL,453,'2011-12-06 00:25:46','2013-01-10 03:15:33',13,'2011-12-06 00:25:45','PPS-IAQT-2165',0,'2011-12-07 01:15:53',NULL,NULL,5),(28625,'dzE2I-JJfhpix0AtVGR_J5','archived',24757,NULL,531,'2011-12-06 01:14:32','2013-01-15 20:16:39',15,'2011-12-06 01:14:31','PLACPRO-DI05-1Z0L',0,'2011-12-12 10:47:43',NULL,NULL,5),(28627,'cDHJN8Dbbkf4mpHV_ztorC','archived',24759,NULL,903,'2011-12-06 01:49:03','2013-01-15 20:16:40',12,'2011-12-06 01:49:01','EXTC4-12KD-216J',0,'2011-12-12 15:47:32',NULL,NULL,2),(28629,'bVCihkoijcNyugvpSSdcG-','archived',24761,NULL,833,'2011-12-06 08:52:55','2013-01-10 20:16:08',8,'2011-12-06 08:52:54','EXTC5C6-D4FJ-2105',0,'2011-12-07 17:07:04',NULL,NULL,2),(28631,'aokRY-RZnju5tGJpzOIkqH','archived',24761,NULL,887,'2011-12-06 09:10:19','2013-02-09 20:16:04',8,'2011-12-06 09:10:18','EXTC5C6-6Y33-2179',0,'2012-01-06 15:23:01',NULL,NULL,2),(28633,'arJZCofs1d5BsvHW2n4obt','archived',24763,NULL,455,'2011-12-06 10:14:04','2013-01-10 20:16:10',13,'2011-12-06 10:14:02','POS-EORF-20OZ',0,'2011-12-07 11:15:19',NULL,NULL,5),(28635,'dlnwtr3DTnc4yHIOzTB_j4','archived',24765,NULL,859,'2011-12-06 10:18:53','2013-02-12 20:16:02',8,'2011-12-06 10:18:52','EXTC5C6-7P1W-217L',0,'2012-01-09 18:09:06',NULL,NULL,2),(28637,'b4sR-9w6zaV53D1eOq_ZmT','archived',10571,NULL,817,'2011-12-06 10:23:09','2013-02-12 20:16:03',12,'2011-12-06 10:23:08','EXTC4-7MG9-217J',0,'2012-01-09 10:16:37',NULL,NULL,2),(28639,'baUFbfcTXlJA3_DmpI7Oyt','archived',24767,NULL,885,'2011-12-06 10:37:34','2013-03-19 20:15:31',8,'2011-12-06 10:37:33','EXTC5C6-7G4H-20TG',0,'2012-02-13 10:46:44',NULL,NULL,2),(28641,'cjf-YCF4Lc25clavVp9YQ5','archived',24769,NULL,895,'2011-12-06 10:57:17','2013-02-09 20:16:05',12,'2011-12-06 10:57:15','EXTC4-BDC8-20Y9',0,'2012-01-06 11:38:16',NULL,NULL,2),(28643,'cQFIx_LZnpsBOXdAhn0wcA','archived',12219,NULL,895,'2011-12-06 11:43:58','2013-02-09 20:16:05',12,'2011-12-06 11:43:57','EXTC4-8RRO-218H',0,'2012-01-06 11:36:30',NULL,NULL,2),(28645,'bpsKF8iVTgxPBB7egCy_Ms','archived',17213,NULL,891,'2011-12-06 11:53:14','2013-02-15 20:16:23',6,'2011-12-06 11:53:13','Int-93Z4-218T',0,'2012-01-12 15:22:06',NULL,NULL,2),(28647,'df-WeNVBjnrQ9fuKxam4C9','archived',24771,NULL,887,'2011-12-06 12:47:06','2013-02-09 20:16:06',8,'2011-12-06 12:47:05','EXTC5C6-9BQ0-218X',0,'2012-01-06 15:24:40',NULL,NULL,2),(28649,'boaSxsC1bd1jw_psaCEWc2','archived',24773,NULL,457,'2011-12-06 12:47:11','2013-01-10 20:16:11',13,'2011-12-06 12:47:10','PCS-EPKR-205L',0,'2011-12-07 13:15:19',NULL,NULL,5),(28651,'chAgFdPa1jgOQ07FgXIcFY','archived',10571,NULL,921,'2011-12-06 12:52:39','2013-01-14 20:15:40',12,'2011-12-06 12:52:38','EXTC4-9NMN-219J',0,'2011-12-11 13:15:20',NULL,NULL,2),(28653,'cfpopn5VLdM5SKMSdzwUxD','archived',24775,NULL,455,'2011-12-06 13:04:03','2013-01-10 20:16:12',13,'2011-12-06 13:04:01','POS-8EJ9-2181',0,'2011-12-07 13:15:21',NULL,NULL,5),(28655,'aWlgAlAGziC7p3Nbb9opP3','archived',24777,NULL,899,'2011-12-06 13:05:36','2013-03-02 20:15:46',8,'2011-12-06 13:05:36','EXTC5C6-A0IX-219T',0,'2012-01-27 16:19:14',NULL,NULL,2),(28657,'bViNxc3oXieAY3DHJcWgPW','archived',24779,NULL,533,'2011-12-06 13:11:19','2013-01-23 20:15:56',15,'2011-12-06 13:11:18','GRADPROP-DDLQ-1Z05',0,'2011-12-20 16:30:56',NULL,NULL,5),(28659,'aFQQciySvbP5QhS7g3FzNg','archived',24781,NULL,707,'2011-12-06 13:28:49','2013-02-22 20:16:00',12,'2011-12-06 13:28:48','ExtC2C3-9XXN-219R',0,'2012-01-19 16:21:27',NULL,NULL,2),(28661,'drG8-GMWHn-Aou1Z2tlalZ','archived',24783,NULL,899,'2011-12-06 13:39:55','2013-01-09 20:16:22',8,'2011-12-06 13:39:54','EXTC5C6-A6WW-21A3',0,'2011-12-06 16:51:04',NULL,NULL,2),(28663,'bNjLzJyyHgYR0eZe85nBgu','archived',24785,NULL,453,'2011-12-06 13:49:37','2013-01-10 20:16:13',13,'2011-12-06 13:49:36','PPS-9PAQ-219L',0,'2011-12-07 14:15:21',NULL,NULL,5),(28665,'dqYnyVGG1dTQntuY3AFut3','archived',24787,NULL,455,'2011-12-06 13:52:39','2013-01-10 20:16:15',13,'2011-12-06 13:52:37','POS-9I1O-2199',0,'2011-12-07 14:15:23',NULL,NULL,5),(28667,'ayz4tH82jnrySibV5VoPEq','archived',7715,NULL,879,'2011-12-06 14:03:03','2013-01-16 20:16:20',6,'2011-12-06 14:03:02','Int-DK6W-1YGR',0,'2011-12-13 09:52:11',NULL,NULL,2),(28669,'bne2ut5QLeMOJz6CPxdYB-','archived',24789,NULL,875,'2011-12-06 14:07:22','2013-02-16 20:15:37',8,'2011-12-06 14:07:21','EXTC5C6-AI7M-21AN',0,'2012-01-13 16:21:56',NULL,NULL,2),(28671,'cNC01LZVDhT6yEA02nSG8j','archived',24791,NULL,895,'2011-12-06 14:08:27','2013-02-09 20:16:06',12,'2011-12-06 14:08:26','EXTC4-ETJA-205R',0,'2012-01-06 11:39:06',NULL,NULL,2),(28673,'dySXJ0tCjeW7EevK4kfFla','archived',24793,NULL,455,'2011-12-06 14:12:41','2013-01-10 20:16:16',13,'2011-12-06 14:12:39','POS-A9OL-21A5',0,'2011-12-07 14:15:24',NULL,NULL,5),(28675,'ahl7UD9rjfejX6Bl39-OeR','archived',24795,NULL,885,'2011-12-06 14:16:23','2013-02-09 20:16:07',8,'2011-12-06 14:16:22','EXTC5C6-AEJI-21AH',0,'2012-01-06 15:36:30',NULL,NULL,2),(28677,'bcWH44jRrb1z7tDLNZCztg','archived',24797,NULL,877,'2011-12-06 14:41:59','2013-01-14 20:15:42',12,'2011-12-06 14:41:59','ExtC2C3-AAJS-21A7',0,'2011-12-11 15:15:19',NULL,NULL,2),(28679,'a3iChbjR9n859IaqjrwjaM','archived',24799,NULL,797,'2011-12-06 14:44:45','2013-02-21 20:16:00',8,'2011-12-06 14:44:44','EXTC5C6-AHMP-20WX',0,'2012-01-18 11:23:12',NULL,NULL,2),(28681,'bVZaGXaSLfti3b54zAeBYU','archived',24801,NULL,895,'2011-12-06 14:46:09','2013-02-15 20:16:24',12,'2011-12-06 14:46:08','EXTC4-AYRL-21B7',0,'2012-01-12 12:53:53',NULL,NULL,2),(28683,'c5AuL7Dwzd6BI7L9tgGf3O','archived',24803,NULL,457,'2011-12-06 14:51:24','2013-01-10 20:16:17',13,'2011-12-06 14:51:23','PCS-ABA9-21A9',0,'2011-12-07 15:15:21',NULL,NULL,5),(28685,'bgLFgTRDfkUySSnU19OvXj','archived',24805,NULL,457,'2011-12-06 15:06:41','2013-01-10 20:16:18',13,'2011-12-06 15:06:40','PCS-C5A6-1YXP',0,'2011-12-07 15:15:19',NULL,NULL,5),(28687,'aJNHnvNq9hBQEnDyPuZqqA','archived',24807,NULL,899,'2011-12-06 15:38:52','2013-01-09 20:16:22',8,'2011-12-06 15:38:52','EXTC5C6-BTHS-21C1',0,'2011-12-06 16:53:37',NULL,NULL,2),(28689,'cdwBNfruroKAKqOEXppO9A','archived',24809,NULL,457,'2011-12-06 15:41:40','2013-01-10 20:16:19',13,'2011-12-06 15:41:39','PCS-AWKQ-21AZ',0,'2011-12-07 16:15:20',NULL,NULL,5),(28691,'asz_rd9rrbyPJ6UgZpT-0_','archived',15391,NULL,899,'2011-12-06 15:43:41','2013-01-15 20:16:41',8,'2011-12-06 15:43:40','EXTC5C6-BASZ-21BH',0,'2011-12-12 14:22:38',NULL,NULL,2),(28693,'aVPr4Lrg1bUy36447EksTq','archived',24811,NULL,457,'2011-12-06 16:01:24','2013-01-10 20:16:20',13,'2011-12-06 16:01:23','PCS-8OU4-2187',0,'2011-12-07 16:15:21',NULL,NULL,5),(28695,'bi2eE3EVvntPMtZTh1DdbE','archived',15053,NULL,833,'2011-12-06 16:20:22','2013-01-26 20:15:54',8,'2011-12-06 16:20:21','EXTC5C6-CHWM-21CP',0,'2011-12-23 10:02:24',NULL,NULL,2),(28697,'d0hqcw0Jvo_4_W3T-m6sal','archived',24813,NULL,457,'2011-12-06 16:41:24','2013-01-10 20:16:22',13,'2011-12-06 16:41:22','PCS-C1OW-202R',0,'2011-12-07 17:15:18',NULL,NULL,5),(28699,'cFU1qNCa9kaB51Gu674y_q','archived',24815,NULL,817,'2011-12-06 16:49:00','2013-02-12 20:16:04',12,'2011-12-06 16:48:59','EXTC4-CM48-21CT',0,'2012-01-09 10:25:23',NULL,NULL,2),(28701,'ddnhsdQWbh_Q1j3nqpzFM8','archived',24817,NULL,457,'2011-12-06 16:57:51','2013-01-10 20:16:23',13,'2011-12-06 16:57:49','PCS-C0AZ-21C9',0,'2011-12-07 17:15:20',NULL,NULL,5),(28703,'bhRIST0QLnwlrhLePn_48T','archived',24819,NULL,899,'2011-12-06 17:01:32','2013-01-15 20:16:41',8,'2011-12-06 17:01:31','EXTC5C6-CXMY-21D5',0,'2011-12-12 14:23:38',NULL,NULL,2),(28705,'dj-fHtSRDlRiiKVT649PJC','archived',24821,NULL,885,'2011-12-06 17:32:18','2013-03-19 20:15:32',2,'2011-12-06 17:32:17','Int-D1F5-21D9',0,'2012-02-13 10:47:48',NULL,NULL,2),(28707,'dytmE9Y7XaIkHQs10xIc3i','archived',24823,NULL,899,'2011-12-06 17:45:40','2013-03-02 20:15:47',8,'2011-12-06 17:45:39','EXTC5C6-DC5F-21DN',0,'2012-01-27 16:19:04',NULL,NULL,2),(28709,'bK0qILUH9kGPxuwcz4oxex','archived',24825,NULL,895,'2011-12-06 17:47:42','2013-02-09 20:16:08',12,'2011-12-06 17:47:41','EXTC4-BJZ1-21BP',0,'2012-01-06 11:42:45',NULL,NULL,2),(28711,'cmH_cimZrauikpCfrQQxZW','archived',325,NULL,881,'2011-12-06 17:49:32','2013-02-27 20:15:41',2,'2011-12-06 17:49:32','Int-DC2E-21DL',0,'2012-01-24 09:21:21',NULL,NULL,2),(28713,'aqn52M_j5cnOtwQONNOXCy','archived',24827,NULL,455,'2011-12-06 17:53:22','2013-01-10 20:16:24',13,'2011-12-06 17:53:21','POS-CYJX-21D7',0,'2011-12-07 18:15:21',NULL,NULL,5),(28715,'apXJPDQUfpLQk1WeKUb5fv','archived',24829,NULL,453,'2011-12-06 18:31:55','2013-01-10 21:15:43',13,'2011-12-06 18:31:40','PPS-F7WL-1YIX',0,'2011-12-07 19:15:51',NULL,NULL,5),(28717,'cBKd9qJuTjx43BOKgPv76I','archived',24831,NULL,895,'2011-12-06 18:34:47','2013-02-09 20:16:08',6,'2011-12-06 18:34:46','Int-DINO-21DX',0,'2012-01-06 11:44:20',NULL,NULL,2),(28719,'bZwEX0aU1m_zSpqcexBmdr','archived',24833,NULL,859,'2011-12-06 18:39:31','2013-02-12 20:16:04',8,'2011-12-06 18:39:20','EXTC5C6-E0ZQ-2115',0,'2012-01-09 18:08:56',NULL,NULL,2),(28721,'biAs9xUE5isPETSgzGxtQR','archived',24835,NULL,535,'2011-12-06 19:03:49','2013-01-11 23:15:40',15,'2011-12-06 19:03:47','PLACOB-DS7K-21E7',0,'2011-12-08 21:15:41',NULL,NULL,5),(28723,'d4Rk3RdgfdHOUmOZ_gNA17','archived',24837,NULL,895,'2011-12-06 19:13:28','2013-03-02 20:15:48',12,'2011-12-06 19:13:27','EXTC4-EADM-21EX',0,'2012-01-27 10:35:33',NULL,NULL,2),(28725,'a6h6idsZDoIz4rh0RAKlCF','archived',24839,NULL,895,'2011-12-06 19:39:24','2013-03-16 20:15:52',12,'2011-12-06 19:39:22','EXTC4-EQ7Y-21FB',0,'2012-02-10 12:54:06',NULL,NULL,2),(28727,'cUmZtuTM9j2A8Y8Pl3eYAa','archived',24841,NULL,433,'2011-12-06 19:47:39','2013-01-19 20:16:36',8,'2011-12-06 19:47:38','EXTC5C6-EOPB-21F7',0,'2011-12-16 16:02:00',NULL,NULL,2),(28729,'cOf_pbyO1m1y9sNkGiflkr','archived',24843,NULL,899,'2011-12-06 19:57:26','2013-01-14 22:15:40',8,'2011-12-06 19:57:26','EXTC5C6-F839-21FV',0,'2011-12-11 20:15:35',NULL,NULL,2),(28731,'duF-Bip-zfmjKRWZK3cNOG','archived',24845,NULL,899,'2011-12-06 20:35:40','2013-03-02 20:15:48',8,'2011-12-06 20:35:39','EXTC5C6-FV3E-213L',0,'2012-01-27 16:19:12',NULL,NULL,2),(28733,'c2iHXsBM5kbP-qq8D06Wbx','archived',24847,NULL,457,'2011-12-06 20:42:23','2013-01-31 20:15:57',13,'2011-12-06 20:42:22','PCS-EIN9-21F5',0,'2011-12-28 09:40:57',NULL,NULL,5),(28735,'caZi656jnp5PA1Vp2ZSX-l','archived',24849,NULL,453,'2011-12-06 20:50:22','2013-01-10 23:15:46',13,'2011-12-06 20:50:20','PPS-FGIB-21G7',0,'2011-12-07 21:15:38',NULL,NULL,5),(28737,'cFmTqge0Hi0yTmUM2ZcXIa','archived',24851,NULL,885,'2011-12-06 20:57:01','2013-02-09 20:16:09',8,'2011-12-06 20:57:01','EXTC5C6-FS1H-21GN',0,'2012-01-06 15:39:25',NULL,NULL,2),(28739,'aw2e-L90zbQ7hRB6OMmVx7','archived',24853,NULL,455,'2011-12-06 21:11:37','2013-01-10 23:15:48',13,'2011-12-06 21:11:36','POS-FJ3Z-21GB',0,'2011-12-07 21:15:39',NULL,NULL,5),(28741,'bEkqLkAu5m57SKNrjevPq8','archived',24855,NULL,899,'2011-12-06 21:30:56','2013-01-15 00:15:39',8,'2011-12-06 21:30:55','EXTC5C6-GG53-21HB',0,'2011-12-11 22:15:35',NULL,NULL,2),(28743,'aMZfjE_NLnXAWL9NrYhPcV','archived',24857,NULL,885,'2011-12-06 21:49:49','2013-03-19 20:15:32',8,'2011-12-06 21:49:48','EXTC5C6-GMOS-21HL',0,'2012-02-13 10:46:53',NULL,NULL,2),(28745,'diiLGEs3narBLBgwP-ntbm','archived',24859,NULL,899,'2011-12-06 21:49:55','2013-01-15 20:16:42',8,'2011-12-06 21:49:54','EXTC5C6-AMTT-20C7',0,'2011-12-12 14:31:17',NULL,NULL,2),(28747,'bLzmEMcELf0lOwST-D3cVT','archived',24861,NULL,899,'2011-12-06 21:57:29','2013-01-15 20:16:42',8,'2011-12-06 21:57:28','EXTC5C6-GTHA-21HT',0,'2011-12-12 14:36:00',NULL,NULL,2),(28749,'dkiObS1d9nQA_rW22D6TP4','archived',24863,NULL,895,'2011-12-06 22:01:52','2013-06-27 19:15:51',12,'2011-12-06 22:01:51','EXTC4-910K-218P',0,'2012-05-23 07:39:02',NULL,NULL,2),(28751,'cHkbz9YKLdKiMuwJm-RSI5','archived',24865,NULL,455,'2011-12-06 22:39:15','2013-02-06 20:16:11',13,'2011-12-06 22:39:13','POS-GTWU-21HV',0,'2012-01-03 09:28:27',NULL,NULL,5),(28753,'aNOR8Uw8rijzMAsZo7WzjP','archived',24867,NULL,899,'2011-12-06 22:47:20','2013-01-15 01:16:29',8,'2011-12-06 22:47:19','EXTC5C6-D86Z-21DH',0,'2011-12-11 23:16:14',NULL,NULL,2),(28755,'clHCJgNF9jyyVzSCcFk0JZ','archived',24869,NULL,895,'2011-12-06 22:49:35','2013-02-09 20:16:10',12,'2011-12-06 22:49:34','EXTC4-GYIT-21HZ',0,'2012-01-06 11:49:41',NULL,NULL,2),(28757,'dE00O6bazcyAy-9IjjdS49','archived',24871,NULL,895,'2011-12-06 23:08:25','2013-02-09 20:16:10',12,'2011-12-06 23:08:24','EXTC4-HBOU-21IH',0,'2012-01-06 11:50:43',NULL,NULL,2),(28759,'aGFce6vgXbalUsoE2qDH9i','archived',24873,NULL,453,'2011-12-06 23:15:52','2013-01-11 02:15:45',13,'2011-12-06 23:15:51','PPS-HFFR-21IL',0,'2011-12-08 00:15:37',NULL,NULL,5),(28761,'beVTjK-sLdv7T_DgVEawcs','archived',24875,NULL,817,'2011-12-07 00:09:09','2013-02-12 20:16:05',12,'2011-12-07 00:09:08','EXTC4-HS9Y-21IV',0,'2012-01-09 10:16:38',NULL,NULL,2),(28763,'b632a-OHDk152OD6Perk77','archived',24877,NULL,453,'2011-12-07 00:42:30','2013-01-11 03:15:38',13,'2011-12-07 00:42:28','PPS-1UQY-216N',0,'2011-12-08 01:15:50',NULL,NULL,5),(28765,'dY6yZsApXpf67viy2HOP3l','archived',24879,NULL,457,'2011-12-07 01:20:54','2013-01-11 04:15:42',13,'2011-12-07 01:20:52','PCS-1F8H-1YNV',0,'2011-12-08 02:15:37',NULL,NULL,5),(28767,'decXgsewrd4ksflSTfo2hh','archived',24881,NULL,453,'2011-12-07 03:01:32','2013-01-11 05:15:35',13,'2011-12-07 03:01:29','PPS-1681-21JZ',0,'2011-12-08 03:15:37',NULL,NULL,5),(28769,'dQynTUv1fbZlL6hG-31CCV','archived',24883,NULL,895,'2011-12-07 08:17:31','2013-02-09 20:16:11',6,'2011-12-07 08:17:30','Int-66AH-21KD',0,'2012-01-06 11:51:53',NULL,NULL,2),(28771,'dQLcBxzEHczkeVWZ74H9mh','archived',24885,NULL,899,'2011-12-07 08:33:48','2013-01-15 20:16:43',8,'2011-12-07 08:33:47','EXTC5C6-6CKS-21KF',0,'2011-12-12 14:38:06',NULL,NULL,2),(28773,'bw8oDBLUbmI5sawWwTjZDF','archived',24887,NULL,899,'2011-12-07 09:11:03','2013-03-02 20:15:49',8,'2011-12-07 09:11:02','EXTC5C6-GPZO-214V',0,'2012-01-27 16:19:07',NULL,NULL,2),(28775,'ct1hF-6n9nTkrGE1D7LCwm','archived',24889,NULL,899,'2011-12-07 10:13:40','2013-01-15 20:16:43',8,'2011-12-07 10:13:39','EXTC5C6-7PQ7-21LD',0,'2011-12-12 14:39:51',NULL,NULL,2),(28777,'drEaVrEuPeQ799W8OnMUhO','archived',24891,NULL,833,'2011-12-07 10:38:53','2013-01-10 20:16:24',8,'2011-12-07 10:38:52','EXTC5C6-83W4-21LL',0,'2011-12-07 12:28:12',NULL,NULL,2),(28779,'b5EZHOn3HalzBWhmhuVmTS','archived',24893,NULL,887,'2011-12-07 10:46:28','2013-03-08 20:15:46',8,'2011-12-07 10:46:27','EXTC5C6-82EL-21LH',0,'2012-02-02 10:26:15',NULL,NULL,2),(28783,'aLg559wdbfqzSBtFq51MIZ','archived',24897,NULL,899,'2011-12-07 11:17:52','2013-01-15 20:16:44',8,'2011-12-07 11:17:51','EXTC5C6-831I-21LJ',0,'2011-12-12 13:47:04',NULL,NULL,2),(28785,'aAQtX5Mq1opPbx8lES14No','archived',24899,NULL,899,'2011-12-07 11:46:05','2013-01-15 20:16:45',8,'2011-12-07 11:46:04','EXTC5C6-8WNI-21MB',0,'2011-12-12 14:44:34',NULL,NULL,2),(28787,'crkZKNojfhlA8cDhrXswWx','complete',24901,NULL,631,'2011-12-07 11:49:19','2013-02-11 12:35:44',2,'2011-12-07 11:49:18','Int-8L5T-21LZ',0,'2013-02-11 12:35:44',NULL,NULL,2),(28789,'aZ_fPPXjfkEODGX8lwZHYg','archived',24903,NULL,531,'2011-12-07 11:49:59','2013-02-26 20:15:44',15,'2011-12-07 11:49:57','PLACPRO-EQ12-1Z3H',0,'2012-01-23 09:56:49',NULL,NULL,5),(28791,'dRGcTuKN9cy73MGaIvxq1W','archived',24905,NULL,899,'2011-12-07 11:50:54','2013-01-15 20:16:45',8,'2011-12-07 11:50:53','EXTC5C6-8MZS-21M7',0,'2011-12-12 13:49:53',NULL,NULL,2),(28793,'cqR1m_miXgbiEN42asqQsF','archived',24907,NULL,457,'2011-12-07 12:42:43','2013-01-11 20:16:44',13,'2011-12-07 12:42:42','PCS-98MY-21ML',0,'2011-12-08 13:15:22',NULL,NULL,5),(28795,'bgLqZUe8nod7anth2-iudb','archived',24909,NULL,797,'2011-12-07 12:42:50','2013-02-21 20:16:01',8,'2011-12-07 12:42:49','EXTC5C6-8MBV-20UO',0,'2012-01-18 11:24:28',NULL,NULL,2),(28797,'bpv5_cVXbbRjABTGonpOL2','archived',24911,NULL,455,'2011-12-07 12:59:09','2013-01-11 20:16:45',13,'2011-12-07 12:59:08','POS-8PK6-21M9',0,'2011-12-08 13:15:20',NULL,NULL,5),(28799,'cbPH3xAcjbllsDdXB0NGzj','archived',13171,NULL,921,'2011-12-07 13:03:20','2013-01-24 20:15:40',6,'2011-12-07 13:03:20','Int-7LCM-21L7',0,'2011-12-21 10:40:02',NULL,NULL,2),(28801,'cDslHiBMvh2yGHEX1kpr1R','archived',20951,NULL,899,'2011-12-07 13:06:47','2013-01-15 20:16:46',8,'2011-12-07 13:06:47','EXTC5C6-A1AJ-21N9',0,'2011-12-12 14:46:01',NULL,NULL,2),(28803,'d04iwpXhXkT42R-eJO_r04','archived',24913,NULL,873,'2011-12-07 13:18:24','2013-02-20 20:15:45',8,'2011-12-07 13:18:23','EXTC5C6-C6WP-20Z9',0,'2012-01-17 15:28:33',NULL,NULL,2),(28805,'cL4KXJg7zknO7OVEUI4OLm','archived',24915,NULL,899,'2011-12-07 13:26:48','2013-01-15 20:16:47',8,'2011-12-07 13:26:47','EXTC5C6-A7GE-21NH',0,'2011-12-12 14:15:22',NULL,NULL,2),(28807,'aVKWmgw4Do46XwYu8GS1Fj','archived',24917,NULL,903,'2011-12-07 13:34:45','2013-01-15 20:16:47',12,'2011-12-07 13:34:44','EXTC4-A57P-21NB',0,'2011-12-12 14:15:23',NULL,NULL,2),(28809,'dhqF4XB7DbMR_Land6oSYk','archived',24919,NULL,797,'2011-12-07 13:36:41','2013-02-21 20:16:01',8,'2011-12-07 13:36:40','EXTC5C6-9ZMH-20W9',0,'2012-01-18 11:23:03',NULL,NULL,2),(28811,'cLDgPcLuLnZzxgdlLdD_59','archived',24921,NULL,899,'2011-12-07 13:55:41','2013-01-15 20:16:48',8,'2011-12-07 13:55:40','EXTC5C6-A0K1-21N7',0,'2011-12-12 14:47:40',NULL,NULL,2),(28813,'dEonhQLSziDj-2Y6cEo6RK','archived',21853,NULL,891,'2011-12-07 14:01:12','2013-01-23 20:15:57',6,'2011-12-07 14:01:11','Int-AO76-21NR',0,'2011-12-20 10:19:17',NULL,NULL,2),(28815,'aTPSTRqnHiR6HnCGHhJldt','archived',24923,NULL,851,'2011-12-07 14:33:22','2013-03-15 20:15:59',12,'2011-12-07 14:33:20','EXTC4-ADHH-21NL',0,'2012-02-09 09:05:51',NULL,NULL,2),(28817,'bp2OvE__rlmR67lOvdFJGD','archived',24925,NULL,531,'2011-12-07 14:34:03','2013-01-22 20:15:50',15,'2011-12-07 14:34:01','PLACPRO-GXTD-1Z8D',0,'2011-12-19 11:59:22',NULL,NULL,5),(28819,'dcbvYKpmzb1lo-poiFq81k','archived',24927,NULL,859,'2011-12-07 15:23:55','2013-02-12 20:16:06',8,'2011-12-07 15:23:54','EXTC5C6-B8ND-21O5',0,'2012-01-09 18:08:57',NULL,NULL,2),(28821,'bdMayjPMPbRRIq2RmI_i9-','archived',24929,NULL,899,'2011-12-07 15:33:34','2013-01-15 20:16:48',8,'2011-12-07 15:33:33','EXTC5C6-BJ65-21OT',0,'2011-12-12 14:48:53',NULL,NULL,2),(28823,'bfU-O_8m1buzU368OYO0FW','archived',24931,NULL,535,'2011-12-07 15:48:31','2013-01-16 00:15:37',15,'2011-12-07 15:48:30','PLACOB-AO85-21NT',0,'2011-12-12 22:16:12',NULL,NULL,5),(28825,'dHXgJZFejdDkxEUMDRl_am','archived',24933,NULL,899,'2011-12-07 15:52:39','2013-01-15 20:16:49',8,'2011-12-07 15:52:37','EXTC5C6-BWME-21PL',0,'2011-12-12 14:50:17',NULL,NULL,2),(28827,'dDWj60MPTidyv__e5a3a04','archived',24935,NULL,455,'2011-12-07 15:55:45','2013-01-11 20:16:46',13,'2011-12-07 15:55:44','POS-BJDS-21OV',0,'2011-12-08 14:04:51',NULL,NULL,5),(28829,'d6ldJTfHDd6iERjCAQB8bL','archived',22179,NULL,817,'2011-12-07 16:18:58','2013-02-12 20:16:06',12,'2011-12-07 16:18:57','EXTC4-B493-21NZ',0,'2012-01-09 10:15:08',NULL,NULL,2),(28831,'dcXi3gRfzeRjeQH5HSrRUm','archived',15659,NULL,535,'2011-12-07 16:21:30','2013-01-11 20:16:47',15,'2011-12-07 16:21:28','PLACOB-BXXA-21PP',0,'2011-12-08 17:15:21',NULL,NULL,5),(28833,'bIowp8szfbf5fijExgBiNC','archived',24937,NULL,899,'2011-12-07 16:30:49','2013-01-15 20:16:49',8,'2011-12-07 16:30:47','EXTC5C6-C6H3-21PZ',0,'2011-12-12 13:50:56',NULL,NULL,2),(28835,'by_ObtPZToPBlTc_xF6iDI','archived',24939,NULL,899,'2011-12-07 16:32:09','2013-01-15 20:16:50',8,'2011-12-07 16:32:08','EXTC5C6-BY2F-21PR',0,'2011-12-12 13:54:58',NULL,NULL,2),(28837,'c6j9QnWeXkUiO94o_jd6cL','archived',24941,NULL,899,'2011-12-07 16:39:07','2013-01-15 20:16:50',8,'2011-12-07 16:39:06','EXTC5C6-BZ9I-21C7',0,'2011-12-12 13:56:17',NULL,NULL,2),(28839,'cWvsERbuHpk4JMOP9K996d','archived',24943,NULL,457,'2011-12-07 16:50:20','2013-01-18 20:16:13',13,'2011-12-07 16:50:18','PCS-A61I-21NF',0,'2011-12-15 15:19:08',NULL,NULL,5),(28841,'dLA-4GWujcwy3JF4t8YLQK','archived',24945,NULL,453,'2011-12-07 16:50:53','2013-01-11 20:16:48',13,'2011-12-07 16:50:51','PPS-BRG0-21PF',0,'2011-12-08 17:15:22',NULL,NULL,5),(28843,'cT6Shdw9Tpq6eAwnKj9V6t','complete',24947,NULL,895,'2011-12-07 16:54:03','2013-02-11 16:04:51',12,'2011-12-07 16:54:02','EXTC4-GKHH-21HF',0,'2013-02-11 16:04:51',NULL,NULL,2),(28845,'dGNJwH0i1hmiU8URy22o28','archived',24949,NULL,455,'2011-12-07 17:05:17','2013-01-11 20:16:49',13,'2011-12-07 17:05:15','POS-CIW6-21QF',0,'2011-12-08 17:15:23',NULL,NULL,5),(28847,'bdxrv-NIPkMOQI9pYl2kLo','archived',24951,NULL,457,'2011-12-07 17:12:42','2013-01-11 20:16:50',13,'2011-12-07 17:12:40','PCS-D6XK-1YZJ',0,'2011-12-08 17:15:24',NULL,NULL,5),(28849,'ajboLGrR1os5yAXLpb51rx','archived',24953,NULL,927,'2011-12-07 17:23:29','2013-01-12 20:16:29',2,'2011-12-07 17:23:28','Int-BO3A-21P9',0,'2011-12-09 15:34:02',NULL,NULL,2),(28851,'dRnWwsj6ncURStncD4mXwB','archived',24955,NULL,899,'2011-12-07 17:25:08','2013-01-15 20:16:51',8,'2011-12-07 17:25:07','EXTC5C6-DAVR-21R1',0,'2011-12-12 14:51:13',NULL,NULL,2),(28853,'d4DssOShXhdz6iXAmbmymf','complete',24957,NULL,895,'2011-12-07 17:32:33','2013-02-11 16:04:59',12,'2011-12-07 17:32:31','EXTC4-CNCV-21QL',0,'2013-02-11 16:04:59',NULL,NULL,2),(28855,'aMHoCAHZji6z8h9Uh4dHjI','archived',24959,NULL,877,'2011-12-07 17:45:24','2013-01-17 20:16:13',12,'2011-12-07 17:45:23','ExtC2C3-D44H-21QV',0,'2011-12-14 16:45:37',NULL,NULL,2),(28857,'ac_Y1uy1XoD6-M_6YzzmpI','archived',5635,NULL,797,'2011-12-07 17:45:35','2013-01-15 20:16:51',8,'2011-12-07 17:45:33','EXTC5C6-DESF-21R5',0,'2011-12-12 18:15:37',NULL,NULL,2),(28859,'b_n-H8kPPa-7PD2SEXLrq8','archived',24961,NULL,457,'2011-12-07 17:49:06','2013-01-11 20:16:52',13,'2011-12-07 17:49:04','PCS-ICJH-1ZA7',0,'2011-12-08 18:15:20',NULL,NULL,5),(28861,'btsSo_5ivhlixMY26c9GBs','archived',24963,NULL,453,'2011-12-07 18:09:37','2013-01-11 20:16:53',13,'2011-12-07 18:09:35','PPS-BDM8-21OH',0,'2011-12-08 18:15:22',NULL,NULL,5),(28863,'dsiCOHXSndsyt2-PMGQS8Y','archived',24965,NULL,453,'2011-12-07 18:19:12','2013-01-11 21:15:34',13,'2011-12-07 18:19:11','PPS-DI25-1ZNZ',0,'2011-12-08 19:16:07',NULL,NULL,5),(28865,'c1OWDhNuze-6DHpsgm9_5g','archived',24967,NULL,453,'2011-12-07 19:16:54','2013-01-11 22:15:35',13,'2011-12-07 19:16:53','PPS-EEUD-21S5',0,'2011-12-08 20:15:41',NULL,NULL,5),(28867,'aAEhLLODTeJ4QGXz2vxot-','archived',24969,NULL,899,'2011-12-07 19:23:42','2013-01-15 20:16:52',8,'2011-12-07 19:23:40','EXTC5C6-DGRL-21RB',0,'2011-12-12 14:52:41',NULL,NULL,2),(28869,'dbFQpmHgTgCBJxJ7fB5tIw','archived',24971,NULL,433,'2011-12-07 19:44:08','2013-01-19 20:16:37',8,'2011-12-07 19:44:07','EXTC5C6-EV0N-21SN',0,'2011-12-16 16:03:26',NULL,NULL,2),(28871,'afpl0pzZrco4WtwLLkFxLP','archived',24973,NULL,885,'2011-12-07 19:45:44','2013-02-09 20:16:11',8,'2011-12-07 19:45:43','EXTC5C6-EQ3I-21SJ',0,'2012-01-06 15:37:02',NULL,NULL,2),(28873,'bl-nCa9x9aKOGS4h0-PTCR','archived',2897,NULL,921,'2011-12-07 19:59:52','2013-01-24 20:15:41',12,'2011-12-07 19:59:51','EXTC4-DNNK-21RJ',0,'2011-12-21 10:36:28',NULL,NULL,2),(28875,'dcfUFy8pbhD4aVItpoFs0E','archived',6367,NULL,915,'2011-12-07 20:01:59','2013-02-08 20:15:39',6,'2011-12-07 20:01:58','Int-FCJL-21T3',0,'2012-01-05 09:30:09',NULL,NULL,2),(28877,'bU4MnZXX1nK5PsA1569ErB','archived',24975,NULL,895,'2011-12-07 20:28:52','2013-02-09 20:16:12',12,'2011-12-07 20:28:51','EXTC4-FGPO-21TB',0,'2012-01-06 14:35:06',NULL,NULL,2),(28879,'bff1zuNbnf9Qwh2thihMe6','archived',24977,NULL,885,'2011-12-07 20:29:48','2013-02-09 20:16:12',8,'2011-12-07 20:29:47','EXTC5C6-FGHP-21T9',0,'2012-01-06 15:37:15',NULL,NULL,2),(28881,'b6MyxzienbgjE1c6Gzdemk','archived',24979,NULL,692,'2011-12-07 20:29:55','2013-03-20 20:15:41',8,'2011-12-07 20:29:54','EXTC5C6-FDV2-21T5',0,'2012-02-14 10:50:12',NULL,NULL,2),(28883,'b283Rk9lbbaOxEnGe4diBH','archived',24981,NULL,457,'2011-12-07 20:38:28','2013-01-11 23:15:42',13,'2011-12-07 20:38:27','PCS-F5WS-21SZ',0,'2011-12-08 21:15:43',NULL,NULL,5),(28885,'dSmj8_nTvfnAa3B-AmSQWs','complete',24983,NULL,895,'2011-12-07 20:41:04','2013-02-11 13:54:23',12,'2011-12-07 20:41:03','EXTC4-FKLO-21TF',0,'2013-02-11 13:54:22',NULL,NULL,2),(28887,'a9kTmTGr9l-RYX9hy9qrUC','archived',24985,NULL,859,'2011-12-07 21:21:09','2013-02-12 20:16:07',8,'2011-12-07 21:21:09','EXTC5C6-CKKJ-1ZMD',0,'2012-01-09 18:09:02',NULL,NULL,2),(28889,'cwM4_oWJroc4CguZfsbDDo','archived',21091,NULL,692,'2011-12-07 21:21:54','2013-01-26 20:15:55',8,'2011-12-07 21:21:52','EXTC5C6-FV3A-21TX',0,'2011-12-23 14:16:28',NULL,NULL,2),(28891,'decgljOX5cXyN2hm48ofiV','archived',24987,NULL,797,'2011-12-07 22:02:03','2013-02-21 20:16:02',8,'2011-12-07 22:02:02','EXTC5C6-G4X3-21U5',0,'2012-01-18 11:22:47',NULL,NULL,2),(28893,'dmbZ8RPgTe6zWi3Buy2sgH','archived',24989,NULL,899,'2011-12-07 22:18:25','2013-03-02 20:15:49',8,'2011-12-07 22:18:25','EXTC5C6-H2JA-21UT',0,'2012-01-27 16:18:59',NULL,NULL,2),(28895,'abzVFHLhjdfBRRSMXXRt5V','archived',24991,NULL,859,'2011-12-07 22:28:35','2013-02-12 20:16:08',8,'2011-12-07 22:28:34','EXTC5C6-GSXS-21UL',0,'2012-01-09 18:08:54',NULL,NULL,2),(28897,'bkxmNcg05jEB03GTn9Lyqx','archived',24993,NULL,759,'2011-12-07 23:04:58','2013-01-19 20:16:38',10,'2011-12-07 23:04:57','EXTC5C6-H9HP-21UZ',0,'2011-12-16 16:26:35',NULL,NULL,2),(28899,'ddjowo0grnclNsUt9KJ5tK','archived',24995,NULL,895,'2011-12-07 23:07:03','2013-02-15 20:16:24',12,'2011-12-07 23:07:02','EXTC4-HAM0-21V3',0,'2012-01-12 11:57:39',NULL,NULL,2),(28901,'bpFufSAmzduzHrW_-yWyJQ','complete',24997,NULL,797,'2011-12-07 23:33:50','2013-02-11 16:54:58',8,'2011-12-07 23:33:48','EXTC5C6-HKNE-21VF',0,'2013-02-11 16:54:58',NULL,NULL,2),(28903,'bZHm53GuXaF4xDRD8cJOPW','archived',24999,NULL,859,'2011-12-07 23:43:10','2013-02-12 20:16:08',8,'2011-12-07 23:43:09','EXTC5C6-7KFJ-217H',0,'2012-01-09 18:08:46',NULL,NULL,2),(28905,'b6w7XnRrvpAQImCzdNmflA','archived',25001,NULL,899,'2011-12-07 23:55:02','2013-03-02 20:15:50',8,'2011-12-07 23:55:01','EXTC5C6-HZ5E-21VV',0,'2012-01-27 16:19:06',NULL,NULL,2),(28907,'at8qbMMDDgxj3h6vSI8lOI','archived',25003,NULL,457,'2011-12-07 23:59:00','2013-01-12 02:15:31',13,'2011-12-07 23:58:59','PCS-DL1F-1ZO3',0,'2011-12-09 00:16:01',NULL,NULL,5),(28909,'at3MAP0MLlK5BcMZs07yBD','complete',19147,NULL,927,'2011-12-08 00:07:09','2013-02-11 16:06:57',8,'2011-12-08 00:07:08','EXTC5C6-II58-21WD',0,'2013-02-11 16:06:57',NULL,NULL,2),(28911,'aWSaVNRUngByBRcG2IMV5O','archived',25005,NULL,453,'2011-12-08 00:46:19','2013-01-29 20:15:34',13,'2011-12-08 00:46:17','PPS-IGQO-21W9',0,'2011-12-26 16:15:18',NULL,NULL,5),(28913,'bxHv5PdabnWPlE43T2cQnU','archived',901,NULL,457,'2011-12-08 01:02:36','2013-01-16 21:15:41',13,'2011-12-08 01:02:34','PCS-I08J-21VX',0,'2011-12-13 19:16:00',NULL,NULL,5),(28915,'aTtZSWJy9h0zZ4TpwIh5AE','archived',25007,NULL,457,'2011-12-08 01:06:37','2013-01-12 03:15:32',13,'2011-12-08 01:06:36','PCS-IFM5-21W7',0,'2011-12-09 01:16:01',NULL,NULL,5),(28917,'bIdtLsUQ5bs5axqeYb6fVL','archived',25009,NULL,851,'2011-12-08 01:14:43','2013-03-15 20:16:00',12,'2011-12-08 01:14:42','EXTC4-8W4-21WH',0,'2012-02-09 09:06:16',NULL,NULL,2),(28919,'a64LzQoJbfzzqrOMroY1qU','archived',25011,NULL,457,'2011-12-08 02:16:27','2013-01-12 05:15:28',13,'2011-12-08 02:16:25','PCS-18XO-21WV',0,'2011-12-09 03:16:50',NULL,NULL,5),(28921,'cI2nsLRibdtRP-0O9GbZqB','archived',25013,NULL,899,'2011-12-08 02:49:15','2013-01-15 20:16:52',8,'2011-12-08 02:49:14','EXTC5C6-1Y4C-21X5',0,'2011-12-12 14:56:44',NULL,NULL,2),(28923,'buixq8kEflfyEYa3XPrtZv','archived',25015,NULL,455,'2011-12-08 06:31:31','2013-01-12 20:16:30',13,'2011-12-08 06:31:29','POS-4XB5-20ST',0,'2011-12-09 07:15:38',NULL,NULL,5),(28925,'abZMYrOqbd_kqasiE9PWOj','archived',25017,NULL,851,'2011-12-08 06:59:31','2013-01-16 20:16:22',12,'2011-12-08 06:59:29','EXTC4-4KRI-21XJ',0,'2011-12-13 07:15:33',NULL,NULL,2),(28927,'d15vGk8irb7kyOnJPpNSWb','archived',25019,NULL,797,'2011-12-08 08:33:58','2013-02-21 20:16:04',8,'2011-12-08 08:33:57','EXTC5C6-6IHX-21YB',0,'2012-01-18 11:22:56',NULL,NULL,2),(28929,'bmLYeUUXvehPyHi1bLUx9X','archived',25021,NULL,817,'2011-12-08 08:41:41','2013-01-16 20:16:23',12,'2011-12-08 08:41:40','EXTC4-5WJL-21Y3',0,'2011-12-13 09:15:19',NULL,NULL,2),(28931,'bic5t8aH5dij91T7jv7m6y','archived',25023,NULL,877,'2011-12-08 10:34:28','2013-01-23 20:15:58',12,'2011-12-08 10:34:27','ExtC2C3-CF3N-20ZJ',0,'2011-12-20 17:00:42',NULL,NULL,2),(28933,'cXAQ3_kmTcp4L63PsjYU44','archived',25025,NULL,899,'2011-12-08 10:45:15','2013-01-15 20:16:53',8,'2011-12-08 10:45:13','EXTC5C6-7ZPT-21ZD',0,'2011-12-12 14:58:36',NULL,NULL,2),(28935,'bsfZQjPBvatQpHycP0Qdd1','archived',22559,NULL,895,'2011-12-08 11:16:32','2013-01-16 20:16:24',12,'2011-12-08 11:16:30','EXTC4-HVQM-1ZU5',0,'2011-12-13 12:15:21',NULL,NULL,2),(28937,'cQ4ZECYT1pSjcN6CBYIIHZ','archived',25027,NULL,895,'2011-12-08 11:22:43','2013-02-15 20:16:25',12,'2011-12-08 11:22:42','EXTC4-7SGB-21YV',0,'2012-01-12 12:30:54',NULL,NULL,2),(28939,'d5Wezcr3nnQj8ariTioZbk','archived',25029,NULL,535,'2011-12-08 11:24:50','2013-01-12 20:16:32',15,'2011-12-08 11:24:49','PLACOB-9OYU-1ZH3',0,'2011-12-09 11:12:35',NULL,NULL,5),(28941,'dHZR7qvLbo9OrFf2Bj-5tf','archived',11741,NULL,921,'2011-12-08 11:28:56','2013-01-24 20:15:42',12,'2011-12-08 11:28:55','EXTC4-8F3P-21ZN',0,'2011-12-21 10:39:03',NULL,NULL,2),(28943,'dsIohUoLnb8kHdZlv2sRDj','archived',25031,NULL,859,'2011-12-08 11:29:44','2013-02-12 20:16:09',8,'2011-12-08 11:29:43','EXTC5C6-8LMT-21ZT',0,'2012-01-09 18:09:05',NULL,NULL,2),(28945,'bDgnNweoneXRlIZuqzxbvo','archived',25033,NULL,907,'2011-12-08 11:42:40','2013-02-23 20:15:57',4,'2011-12-08 11:42:39','Int-8UWV-2203',0,'2012-01-20 12:11:51',NULL,NULL,2),(28947,'dhxABlILTiJOj7nhSE7oRV','archived',25035,NULL,899,'2011-12-08 11:57:40','2013-01-15 20:16:54',8,'2011-12-08 11:57:39','EXTC5C6-FJIF-21GF',0,'2011-12-12 14:12:42',NULL,NULL,2),(28949,'dVHAgCkY5ghRwfZCZ22--a','archived',25037,NULL,923,'2011-12-08 13:19:43','2013-01-22 20:15:51',10,'2011-12-08 13:19:42','EXTC5C6-A0SD-221L',0,'2011-12-19 15:45:58',NULL,NULL,2),(28951,'cRrAqWcffpoj8ShM8Gvdmv','archived',25039,NULL,921,'2011-12-08 14:09:49','2013-02-19 20:16:00',12,'2011-12-08 14:09:48','EXTC4-AKF1-221T',0,'2012-01-16 17:26:52',NULL,NULL,2),(28953,'drS1fTxT9akjE0gjO1Yxfy','complete',25041,NULL,909,'2011-12-08 14:12:11','2013-02-11 16:39:29',4,'2011-12-08 14:12:10','Int-AUMM-222B',0,'2013-02-11 16:39:29',NULL,NULL,2),(28955,'bYVVFmfPDh_Qs4I7jQNnDh','archived',25043,NULL,817,'2011-12-08 14:13:44','2013-02-12 20:16:09',12,'2011-12-08 14:13:43','EXTC4-581J-21XP',0,'2012-01-09 10:15:14',NULL,NULL,2),(28957,'aVhAyiERPbclTPAYJtZ8xJ','archived',25045,NULL,453,'2011-12-08 14:42:38','2013-01-12 20:16:33',13,'2011-12-08 14:42:36','PPS-AKST-221V',0,'2011-12-09 15:15:27',NULL,NULL,5),(28959,'bOCaYE8vLjL6iAV7n6_fFR','archived',25047,NULL,895,'2011-12-08 14:43:01','2013-02-09 20:16:13',12,'2011-12-08 14:43:00','EXTC4-B2IT-222R',0,'2012-01-06 12:08:12',NULL,NULL,2),(28961,'bBsSelof9iB4JKRXK5NMOm','archived',25049,NULL,455,'2011-12-08 14:48:17','2013-01-11 20:16:55',13,'2011-12-08 14:48:16','POS-AUK9-2229',0,'2011-12-08 18:15:18',NULL,NULL,5),(28963,'bwl8y5IWLpP5gshpVidr_k','archived',25051,NULL,453,'2011-12-08 14:49:11','2013-01-12 20:16:34',13,'2011-12-08 14:49:10','PPS-BSHS-21PH',0,'2011-12-09 15:15:28',NULL,NULL,5),(28965,'dYzxreo01eIjVI56DM1rTd','archived',25053,NULL,899,'2011-12-08 14:51:21','2013-01-16 20:16:25',8,'2011-12-08 14:51:19','EXTC5C6-APA9-221Z',0,'2011-12-13 15:15:19',NULL,NULL,2),(28967,'b-x0qiyGTii7L2ADcIr1I6','archived',25055,NULL,899,'2011-12-08 15:00:39','2013-03-02 20:15:50',8,'2011-12-08 15:00:38','EXTC5C6-AUSX-222D',0,'2012-01-27 16:18:57',NULL,NULL,2),(28969,'bvjDD253XaS7CmQOvFYDFZ','complete',25057,NULL,927,'2011-12-08 15:36:34','2013-02-11 16:06:59',8,'2011-12-08 15:36:33','EXTC5C6-BXGA-2241',0,'2013-02-11 16:06:59',NULL,NULL,2),(28971,'aQ8vnu04XaZ5hTe0hzNbBL','archived',25059,NULL,797,'2011-12-08 15:39:38','2013-02-21 20:16:04',8,'2011-12-08 15:39:37','EXTC5C6-BD3W-2239',0,'2012-01-18 11:22:55',NULL,NULL,2),(28973,'byOAJEjD5eARecyeiSQ0Kw','complete',25061,NULL,927,'2011-12-08 16:01:03','2013-02-11 16:06:35',8,'2011-12-08 16:01:03','EXTC5C6-C000-2247',0,'2013-02-11 16:06:35',NULL,NULL,2),(28975,'aLMksaVNXiK6OUTs-oXPb3','archived',25063,NULL,895,'2011-12-08 16:11:07','2013-02-09 20:16:14',12,'2011-12-08 16:11:05','EXTC4-C46W-224D',0,'2012-01-06 12:09:04',NULL,NULL,2),(28977,'cpHrHcZSfaM7uHo1Fxix27','archived',25065,NULL,933,'2011-12-08 16:16:12','2013-01-16 20:16:26',12,'2011-12-08 16:16:11','EXTC4-BVYR-223X',0,'2011-12-13 17:15:26',NULL,NULL,2),(28979,'aokxRPErDcwzFFaAIVCDSl','complete',25067,NULL,909,'2011-12-08 16:31:18','2013-02-11 16:39:14',4,'2011-12-08 16:31:17','Int-CLDX-2251',0,'2013-02-11 16:39:14',NULL,NULL,2),(28981,'dVrZDb41zoePGZZJ_6KdhR','archived',25069,NULL,887,'2011-12-08 16:32:02','2013-03-13 20:15:38',8,'2011-12-08 16:32:01','EXTC5C6-8FYR-21ZP',0,'2012-02-07 15:57:03',NULL,NULL,2),(28983,'a3plaHANboX5SBEiGpKyE5','archived',25071,NULL,457,'2011-12-08 16:46:09','2013-01-12 20:16:35',13,'2011-12-08 16:46:08','PCS-8MB9-21M1',0,'2011-12-09 17:16:00',NULL,NULL,5),(28985,'aOk_Tkjnba47d0ivLr9HeE','archived',25073,NULL,453,'2011-12-08 16:46:12','2013-01-12 20:16:36',13,'2011-12-08 16:46:11','PPS-C9NA-224L',0,'2011-12-09 17:16:01',NULL,NULL,5),(28987,'aa5yaBKFzd05NBLi0466ii','archived',25075,NULL,759,'2011-12-08 16:53:41','2013-01-19 20:16:39',10,'2011-12-08 16:53:29','EXTC5C6-CDZY-224P',0,'2011-12-16 16:27:11',NULL,NULL,2),(28989,'cu1Typj1DoyAknlAv1_e3y','archived',19631,NULL,885,'2011-12-08 16:53:45','2013-02-09 20:16:14',8,'2011-12-08 16:53:44','EXTC5C6-BBCV-21OD',0,'2012-01-06 15:37:28',NULL,NULL,2),(28991,'aUQ8tv0BvhDOj68-acx7ls','archived',25077,NULL,531,'2011-12-08 16:56:04','2013-01-14 21:15:39',15,'2011-12-08 16:56:03','PLACPRO-7E7J-20IX',0,'2011-12-11 19:15:35',NULL,NULL,5),(28993,'atTN6TVb9g86BCd-LV07pN','archived',24953,NULL,931,'2011-12-08 16:59:41','2013-02-06 20:16:12',2,'2011-12-08 16:59:40','Int-D30I-225R',0,'2012-01-03 10:47:40',NULL,NULL,2),(28995,'buqai0KU9cXQ6peOx_e1H7','archived',25079,NULL,455,'2011-12-08 17:01:24','2013-01-12 20:16:39',13,'2011-12-08 17:01:22','POS-BPE3-223P',0,'2011-12-09 17:16:03',NULL,NULL,5),(28997,'amYB9EfyPkN7hkWEPfqMyv','archived',25081,NULL,453,'2011-12-08 17:08:45','2013-01-12 20:16:40',13,'2011-12-08 17:08:43','PPS-CU1H-225H',0,'2011-12-09 17:16:04',NULL,NULL,5),(28999,'crfDB_l7LeS5r4hhrBwXZ8','archived',22217,NULL,433,'2011-12-08 17:34:37','2013-01-19 20:16:39',8,'2011-11-29 17:45:37','EXTC5C6-DKDK-1YGT',0,'2011-12-16 15:46:41',NULL,NULL,2),(29001,'cfkqVVMJDbtBSOFq8idWgE','archived',18029,NULL,859,'2011-12-08 17:42:36','2013-02-12 20:16:10',8,'2011-12-08 17:42:35','EXTC5C6-GDFP-20QD',0,'2012-01-09 18:08:39',NULL,NULL,2),(29003,'a-f8d90BDnCBT8Y8GMARdj','archived',25083,NULL,457,'2011-12-08 17:48:24','2013-01-12 20:16:41',13,'2011-12-08 17:48:23','PCS-CO43-2255',0,'2011-12-09 18:15:31',NULL,NULL,5),(29005,'cZ5Q-B8yDk4jxXOtjmNzN_','archived',4251,NULL,899,'2011-12-08 18:04:02','2013-01-15 20:16:54',8,'2011-12-08 18:04:01','EXTC5C6-DTV7-226R',0,'2011-12-12 14:17:02',NULL,NULL,2),(29007,'d3rIB92f9beRcjbOcSjbzg','archived',15097,NULL,929,'2011-12-08 18:10:41','2013-01-16 20:16:27',12,'2011-12-08 18:10:39','EXTC4-DVWC-226V',0,'2011-12-13 18:15:19',NULL,NULL,2),(29009,'c-YtD64lLkXiL_ZNtlPEWC','archived',25085,NULL,899,'2011-12-08 18:16:34','2013-01-15 20:16:55',8,'2011-12-08 18:16:33','EXTC5C6-DQ0R-226N',0,'2011-12-12 14:59:52',NULL,NULL,2),(29011,'ctd43TFWHgC6KLKKTG0KOB','archived',25087,NULL,895,'2011-12-08 18:17:10','2013-01-16 21:15:43',12,'2011-12-08 18:17:09','EXTC4-DOZP-226L',0,'2011-12-13 19:15:57',NULL,NULL,2),(29013,'bDloA22kbn-6JESYvOB2tb','archived',15097,NULL,817,'2011-12-08 18:17:43','2013-01-16 21:15:44',12,'2011-12-08 18:17:42','EXTC4-E1W6-2277',0,'2011-12-13 19:15:59',NULL,NULL,2),(29015,'c4Hptwxi9a84hdAowHEQIk','archived',25089,NULL,851,'2011-12-08 18:26:21','2013-03-15 20:16:01',12,'2011-12-08 18:26:20','EXTC4-CUPV-225L',0,'2012-02-09 09:06:07',NULL,NULL,2),(29017,'bDgMPWKhvfXR5Jv8dwrqML','archived',25091,NULL,899,'2011-12-08 18:27:05','2013-03-02 20:15:51',8,'2011-12-08 18:27:04','EXTC5C6-E0TS-2273',0,'2012-01-27 16:19:13',NULL,NULL,2),(29019,'dhKVykogfhE6g9Nmf2g0RC','archived',25093,NULL,453,'2011-12-08 19:14:56','2013-01-12 22:15:43',13,'2011-12-08 19:14:54','PPS-DAJ0-2261',0,'2011-12-09 20:15:40',NULL,NULL,5),(29021,'aLKdPdOGjnLPL4rpklv1I4','archived',25097,NULL,457,'2011-12-08 19:31:24','2013-01-12 22:15:45',13,'2011-12-08 19:31:22','PCS-E1S4-2275',0,'2011-12-09 20:15:42',NULL,NULL,5),(29023,'bxZ-YUuJfbAiWhZrBPzo02','complete',25099,NULL,927,'2011-12-08 20:20:02','2013-02-11 16:06:39',8,'2011-12-08 20:20:01','EXTC5C6-F9SU-2289',0,'2013-02-11 16:06:39',NULL,NULL,2),(29025,'cVP4HoVBPiX79gUAxQx0OW','archived',25101,NULL,921,'2011-12-08 20:35:58','2013-01-24 20:15:43',12,'2011-12-08 20:35:57','EXTC4-GT3N-21UN',0,'2011-12-21 10:30:00',NULL,NULL,2),(29027,'cEtbKa-rPfz6RxtyqzUH4-','archived',25103,NULL,453,'2011-12-08 20:38:05','2013-01-12 23:15:42',13,'2011-12-08 20:38:03','PPS-4SLT-1ZW5',0,'2011-12-09 21:15:36',NULL,NULL,5),(29029,'cGs_C2izTlcBnUuqNUpp2l','archived',25105,NULL,927,'2011-12-08 20:51:57','2013-01-24 20:15:43',8,'2011-12-08 20:51:57','EXTC5C6-FTB9-2299',0,'2011-12-21 15:53:32',NULL,NULL,2),(29031,'dfI2LF9Xve5kiahTHusYgk','archived',25107,NULL,859,'2011-12-08 21:10:34','2013-02-12 20:16:10',8,'2011-12-08 21:10:33','EXTC5C6-FE3I-228D',0,'2012-01-09 18:09:07',NULL,NULL,2),(29033,'a-43HsZAji9OqoPz0a1wWz','archived',25109,NULL,535,'2011-12-08 21:16:48','2013-01-12 20:16:42',15,'2011-12-08 21:16:46','PLACOB-GRNQ-207N',0,'2011-12-09 11:13:47',NULL,NULL,5),(29035,'dr5ySSlCfiTl7j_ynLZGPI','archived',25111,NULL,899,'2011-12-08 21:28:59','2013-01-15 20:16:55',8,'2011-12-08 21:28:59','EXTC5C6-GCMI-229P',0,'2011-12-12 15:06:46',NULL,NULL,2),(29037,'aNsM1EXSfaS4liLg5ZmANd','archived',25115,NULL,533,'2011-12-08 21:29:34','2013-01-12 22:15:46',15,'2011-12-08 21:29:32','GRADPROP-FYON-229F',0,'2011-12-09 20:15:38',NULL,NULL,5),(29039,'aLyHFzAyvh8Qjm8y7KDhtB','archived',25117,NULL,455,'2011-12-08 21:44:00','2013-01-13 00:15:40',13,'2011-12-08 21:43:58','POS-FL6T-228J',0,'2011-12-09 22:15:39',NULL,NULL,5),(29041,'bgz8W3U-bghjCylLN-d_eu','archived',25119,NULL,895,'2011-12-08 21:49:32','2013-02-09 20:16:15',12,'2011-12-08 21:49:31','EXTC4-EYXC-211Z',0,'2012-01-06 12:10:25',NULL,NULL,2),(29043,'bDAa-A_d1iqz-nNUPEf-_b','archived',25121,NULL,455,'2011-12-08 22:53:24','2013-01-13 01:15:30',13,'2011-12-08 22:53:22','POS-GXVM-22AJ',0,'2011-12-09 23:15:42',NULL,NULL,5),(29045,'bIFkcUuqDi5R1hOWdPvaoD','archived',25123,NULL,455,'2011-12-08 23:02:21','2013-01-13 01:15:31',13,'2011-12-08 23:02:20','POS-9CLX-1ZZ7',0,'2011-12-09 23:15:40',NULL,NULL,5),(29047,'cESepSFiHe1zIhtjYwRSwp','archived',25125,NULL,851,'2011-12-08 23:05:15','2013-03-15 20:16:01',12,'2011-12-08 23:05:13','EXTC4-H067-22AN',0,'2012-02-09 09:04:33',NULL,NULL,2),(29049,'bp9laJnWrfPB9-vka56tHZ','archived',25127,NULL,457,'2011-12-08 23:05:36','2013-01-12 20:16:43',13,'2011-12-08 23:05:34','PCS-H4WQ-22AR',0,'2011-12-09 18:15:30',NULL,NULL,5),(29051,'dEOonXdFfef5vEaTP_yEga','archived',25129,NULL,457,'2011-12-08 23:40:08','2013-01-26 20:15:56',13,'2011-12-08 23:40:05','PCS-FR17-228X',0,'2011-12-23 09:24:26',NULL,NULL,5),(29053,'akuBXswyPcw4r1rbq-93u3','archived',25131,NULL,797,'2011-12-09 00:07:35','2013-02-21 20:16:05',8,'2011-12-09 00:07:34','EXTC5C6-ETNE-21FD',0,'2012-01-18 11:23:11',NULL,NULL,2),(29055,'bc4ZOKBTTgVjwwHdqYk0C7','archived',25133,NULL,921,'2011-12-09 00:24:15','2013-01-24 20:15:45',12,'2011-12-09 00:24:14','EXTC4-IH9M-21JD',0,'2011-12-21 10:28:15',NULL,NULL,2),(29057,'cMAmlCHUfjz7N2n7DAGftT','archived',25135,NULL,859,'2011-12-09 00:49:16','2013-02-12 20:16:11',8,'2011-12-09 00:49:15','EXTC5C6-O3-22BZ',0,'2012-01-09 18:08:43',NULL,NULL,2),(29059,'duazdb6QfbB7xwDbA0VrqD','archived',15351,NULL,895,'2011-12-09 00:52:40','2013-02-09 20:16:15',12,'2011-12-09 00:52:39','EXTC4-1XI-22C1',0,'2012-01-06 12:11:11',NULL,NULL,2),(29061,'chQNVDdYHa7BklhKfciB1a','archived',25137,NULL,453,'2011-12-09 00:57:23','2013-01-13 03:15:34',13,'2011-12-09 00:57:21','PPS-ADB1-21AF',0,'2011-12-10 01:15:34',NULL,NULL,5),(29063,'dZXhSPNoDk1BQQJhGSxVQ3','archived',25139,NULL,899,'2011-12-09 01:37:25','2013-03-02 20:15:51',8,'2011-12-09 01:37:24','EXTC5C6-4C2-22C3',0,'2012-01-27 16:19:16',NULL,NULL,2),(29065,'dFT2tvAO1lajwCtuYH5SQJ','archived',25141,NULL,899,'2011-12-09 01:44:59','2013-03-02 20:15:52',8,'2011-12-09 01:44:58','EXTC5C6-IFTC-22BT',0,'2012-01-27 16:19:19',NULL,NULL,2),(29067,'dsXi01KwbcE5H3K-7apPdC','archived',25143,NULL,455,'2011-12-09 02:22:29','2013-01-13 05:15:29',13,'2011-12-09 02:22:28','POS-GHQ3-20HF',0,'2011-12-10 03:15:37',NULL,NULL,5),(29069,'d12zfIGB9iFAuMuUwbbjoo','archived',25145,NULL,851,'2011-12-09 03:26:10','2013-03-15 20:16:02',12,'2011-12-09 03:26:09','EXTC4-1K2F-22CF',0,'2012-02-09 09:04:56',NULL,NULL,2),(29071,'c8N1U3nQzaQ47_p6blxtic','archived',25147,NULL,921,'2011-12-09 08:22:02','2013-01-17 20:16:13',12,'2011-12-09 08:22:01','EXTC4-EVN2-21SP',0,'2011-12-14 09:15:19',NULL,NULL,2),(29073,'aWds3PNRHlc7VzAWa3pd8I','archived',25149,NULL,899,'2011-12-09 08:53:21','2013-01-17 20:16:15',8,'2011-12-09 08:53:21','EXTC5C6-I0W3-21VZ',0,'2011-12-14 09:15:20',NULL,NULL,2),(29075,'cZ4IDEuoDgSiNynzNgGoT3','archived',25151,NULL,859,'2011-12-09 10:17:02','2013-03-29 20:15:43',2,'2011-12-09 10:17:01','Int-7F06-22DJ',0,'2012-02-23 15:56:38',NULL,NULL,2),(29077,'bIPhFHMETe5jX58giq1AsZ','archived',25153,NULL,453,'2011-12-09 10:29:06','2013-01-13 20:15:34',13,'2011-12-09 10:29:05','PPS-7KIV-22DN',0,'2011-12-10 11:15:17',NULL,NULL,5),(29079,'aHAO3qWEnf2QGB7bz9_mH9','archived',7787,NULL,881,'2011-12-09 10:44:49','2013-06-26 19:16:01',2,'2011-12-09 10:44:48','Int-7BO8-22DD',0,'2012-05-22 13:28:20',NULL,NULL,2),(29081,'agCgajad1gCjQ-FvCAMU-h','archived',25155,NULL,453,'2011-12-09 10:45:48','2013-01-13 20:15:35',13,'2011-12-09 10:45:47','PPS-AX0B-222L',0,'2011-12-10 11:15:19',NULL,NULL,5),(29083,'c-KK6wIwLiXyQjB2tUyNM0','complete',3871,NULL,937,'2011-12-09 10:49:56','2013-02-11 16:39:16',4,'2011-12-09 10:49:55','Int-86PJ-22E5',0,'2013-02-11 16:39:15',NULL,NULL,2),(29085,'c_wywrKxToQlfwd2SpFG2U','archived',25157,NULL,899,'2011-12-09 11:00:37','2013-01-15 20:16:56',8,'2011-12-09 11:00:36','EXTC5C6-81LT-22DT',0,'2011-12-12 15:23:21',NULL,NULL,2),(29087,'afYNrtM6ffyzidUsf0kxm8','archived',25159,NULL,851,'2011-12-09 11:02:12','2013-03-15 20:16:03',12,'2011-12-09 11:02:11','EXTC4-FRE6-228Z',0,'2012-02-09 09:05:59',NULL,NULL,2),(29089,'domp4jpwncLydTYXJHG85k','archived',25161,NULL,877,'2011-12-09 11:18:09','2013-01-17 20:16:15',12,'2011-12-09 11:18:08','ExtC2C3-8CD0-22EF',0,'2011-12-14 16:56:39',NULL,NULL,2),(29091,'aNkc_tYd9juAMKbCr8E5rK','archived',25163,NULL,899,'2011-12-09 11:39:36','2013-01-15 20:16:56',8,'2011-12-09 11:39:35','EXTC5C6-8HMS-22EL',0,'2011-12-12 15:29:55',NULL,NULL,2),(29093,'bwz0RqBJjoYll8EDOoAazk','complete',25165,NULL,895,'2011-12-09 11:45:47','2013-02-11 16:05:33',12,'2011-12-09 11:45:46','EXTC4-8E64-22EJ',0,'2013-02-11 16:05:33',NULL,NULL,2),(29095,'abrcVJsArcXkckVECrzQkM','archived',25167,NULL,833,'2011-12-09 11:55:18','2013-01-26 20:15:57',8,'2011-12-09 11:55:17','EXTC5C6-7VCO-21Z7',0,'2011-12-23 10:03:53',NULL,NULL,2),(29097,'bRsyS85mzm-iwQWwshkADB','archived',25169,NULL,895,'2011-12-09 12:06:50','2013-02-09 20:16:16',12,'2011-12-09 12:06:49','EXTC4-8ZJS-22F1',0,'2012-01-06 14:40:58',NULL,NULL,2),(29099,'ctHTskblTinlAp7cs-MJFD','archived',25171,NULL,903,'2011-12-09 12:06:55','2013-01-17 20:16:17',12,'2011-12-09 12:06:54','EXTC4-770I-22D9',0,'2011-12-14 12:15:27',NULL,NULL,2),(29101,'cL9QVId55ck68LM43LyHcp','archived',25173,NULL,923,'2011-12-09 12:25:03','2013-02-15 20:16:26',10,'2011-12-09 12:25:02','EXTC5C6-9F51-22FR',0,'2012-01-12 14:49:38',NULL,NULL,2),(29103,'bdKFCo7djc0lhHTRqTCfRq','archived',25175,NULL,535,'2011-12-09 12:26:38','2013-01-13 20:15:36',15,'2011-12-09 12:26:37','PLACOB-DU3G-226T',0,'2011-12-10 13:15:19',NULL,NULL,5),(29105,'ciXzi3HoPbY428fltOWkZI','archived',25177,NULL,895,'2011-12-09 12:52:44','2013-01-17 20:16:17',12,'2011-12-09 12:52:43','EXTC4-99H7-22FL',0,'2011-12-14 13:15:49',NULL,NULL,2),(29107,'bZWTbddaXfePkj6f2FNF_y','archived',25179,NULL,833,'2011-12-09 13:01:13','2013-01-26 20:15:57',8,'2011-12-09 13:01:12','EXTC5C6-9W4S-22GF',0,'2011-12-23 10:06:22',NULL,NULL,2),(29109,'bYJrznTVrgyj93I1rXOo5H','archived',25181,NULL,921,'2011-12-09 13:09:36','2013-01-24 20:15:46',12,'2011-12-09 13:09:35','EXTC4-8X7W-220B',0,'2011-12-21 10:47:12',NULL,NULL,2),(29111,'bVHFXze0PbR4N_TEh0QV-z','archived',25183,NULL,453,'2011-12-09 13:10:48','2013-01-13 20:15:37',13,'2011-12-09 13:10:47','PPS-8ZSS-22F3',0,'2011-12-10 13:15:21',NULL,NULL,5),(29113,'c2bHXT2gnf-ibPlpyMfyks','archived',25185,NULL,803,'2011-12-09 13:35:43','2013-02-23 20:15:58',8,'2011-12-09 13:35:42','EXTC5C6-8OB9-22EP',0,'2012-01-20 09:16:25',NULL,NULL,2),(29115,'d3V8mpXhXpkQPqIODizK47','archived',25185,NULL,433,'2011-12-09 13:35:50','2013-01-19 20:16:40',8,'2011-12-09 13:35:49','EXTC5C6-8W4B-22ET',0,'2011-12-16 16:04:20',NULL,NULL,2),(29117,'a_WNDroX5b7kwCYl0TCwQP','archived',25185,NULL,927,'2011-12-09 13:35:56','2013-01-24 20:15:46',8,'2011-12-09 13:35:55','EXTC5C6-91A2-22F5',0,'2011-12-21 15:52:04',NULL,NULL,2),(29119,'dgvveXuMDm048e3ZhYiKM0','archived',25187,NULL,899,'2011-12-09 13:45:37','2013-01-15 20:16:57',8,'2011-12-09 13:45:36','EXTC5C6-DAYG-2263',0,'2011-12-12 15:31:11',NULL,NULL,2),(29121,'beMqr_jxnnKzLvyKlkIzyB','archived',15391,NULL,927,'2011-12-09 13:48:41','2013-01-24 20:15:47',8,'2011-12-09 13:48:40','EXTC5C6-ADL2-22H7',0,'2011-12-21 15:45:19',NULL,NULL,2),(29123,'co4Y6u8FDpWOKGmyPZTmM5','archived',25189,NULL,877,'2011-12-09 14:02:12','2013-03-09 20:16:02',12,'2011-12-09 14:02:11','ExtC2C3-AF9T-22H9',0,'2012-02-03 16:13:32',NULL,NULL,2),(29125,'dA14x_lpbaCk5GzqEr-I7D','archived',25191,NULL,433,'2011-12-09 14:13:15','2013-01-19 20:16:40',8,'2011-12-09 14:13:14','EXTC5C6-AAQJ-22H3',0,'2011-12-16 16:05:40',NULL,NULL,2),(29127,'aYYsuTP_jh_4SOu9cAVLrj','complete',25193,NULL,927,'2011-12-09 14:24:43','2013-02-11 16:06:40',8,'2011-12-09 14:24:42','EXTC5C6-7ZMT-21ZB',0,'2013-02-11 16:06:40',NULL,NULL,2),(29129,'a2yO58KAXdq6Dajq4njRLA','archived',25195,NULL,887,'2011-12-09 14:25:08','2013-02-09 20:16:17',8,'2011-12-09 14:25:07','EXTC5C6-B1NU-22HN',0,'2012-01-06 15:26:09',NULL,NULL,2),(29131,'a4q-RIlbjjpPehpUK-ohfM','archived',305,NULL,903,'2011-12-09 14:29:42','2013-03-05 20:15:48',6,'2011-12-09 14:29:40','Int-B1GP-22HL',0,'2012-01-30 11:49:08',NULL,NULL,2),(29133,'dlNYKpvSHaWOMfkH0LLTvl','archived',25197,NULL,925,'2011-12-09 14:35:34','2013-02-09 20:16:17',2,'2011-12-09 14:35:33','Int-AZYE-222P',0,'2012-01-06 17:58:49',NULL,NULL,2),(29135,'bxNHOY4rvlQBRJtAlT2v-2','archived',25199,NULL,453,'2011-12-09 14:37:14','2013-01-24 20:15:49',13,'2011-12-09 14:37:13','PPS-9BUE-22FP',0,'2011-12-21 09:30:09',NULL,NULL,5),(29137,'dCzCsgvzPnnPjkfzXgz78H','archived',25201,NULL,899,'2011-12-09 14:57:03','2013-01-15 20:16:57',8,'2011-12-09 14:57:03','EXTC5C6-DVBG-2111',0,'2011-12-12 15:32:01',NULL,NULL,2),(29139,'cXqItT8nvnjzpnXNSm51WS','archived',25203,NULL,895,'2011-12-09 15:00:17','2013-02-09 20:16:18',12,'2011-12-09 15:00:16','EXTC4-9YBR-22GP',0,'2012-01-06 12:18:19',NULL,NULL,2),(29141,'a6WRktY7Xg65ESgMKr3tzb','archived',25205,NULL,877,'2011-12-09 15:01:56','2013-01-17 20:16:19',12,'2011-12-09 15:01:55','ExtC2C3-AWA0-22HJ',0,'2011-12-14 16:29:44',NULL,NULL,2),(29143,'coXVMMCpfi4l7Hrcg4ZVlm','archived',25207,NULL,457,'2011-12-09 15:36:32','2013-01-13 20:15:39',13,'2011-12-09 15:36:31','PCS-95R9-22FF',0,'2011-12-10 16:15:18',NULL,NULL,5),(29145,'bLI7Par5zjrPMo81d2tzjL','archived',25209,NULL,899,'2011-12-09 15:50:56','2013-01-15 20:16:58',8,'2011-12-09 15:50:55','EXTC5C6-C37M-22IL',0,'2011-12-12 15:33:41',NULL,NULL,2),(29147,'bvZbRRTl1l2R6GETBaOf3D','archived',25211,NULL,879,'2011-12-09 16:06:26','2013-01-17 20:16:19',6,'2011-12-09 16:06:25','Int-A7AJ-22GX',0,'2011-12-14 15:08:37',NULL,NULL,2),(29151,'aq9GM7T2PjjAn6rDO9lLBj','archived',25215,NULL,455,'2011-12-09 16:13:36','2013-01-13 20:15:40',13,'2011-12-09 16:13:34','POS-BHYO-22HZ',0,'2011-12-10 16:15:19',NULL,NULL,5),(29153,'c99nAxT-1mDkM6p_coY44u','archived',1705,NULL,891,'2011-12-09 16:29:08','2013-03-16 20:15:39',6,'2011-12-09 16:29:07','Int-CM5N-22JD',1,'2012-02-10 17:32:50',NULL,NULL,2),(29155,'aO8evH6F1bk7G9Rs3l9BFk','archived',25217,NULL,539,'2011-12-09 16:39:15','2013-01-13 20:15:41',15,'2011-12-09 16:39:13','GRADOB-766J-20TB',0,'2011-12-10 17:15:17',NULL,NULL,5),(29157,'dqaWrLpbHng71aNYJ_Qm3F','archived',25219,NULL,899,'2011-12-09 16:43:08','2013-01-15 20:16:58',8,'2011-12-09 16:43:07','EXTC5C6-C9A9-22IX',0,'2011-12-12 15:34:57',NULL,NULL,2),(29159,'dMk0mqr41dT45ap48KvRDq','archived',2275,NULL,457,'2011-12-09 17:13:59','2013-01-13 20:15:42',13,'2011-12-09 17:13:57','PCS-CKSB-22J9',0,'2011-12-10 18:15:19',NULL,NULL,5),(29161,'aKf97uSvvk0QdV1v6QjdWk','archived',4937,NULL,879,'2011-12-09 17:24:36','2013-01-16 20:16:27',6,'2011-12-09 17:24:35','Int-D7LJ-22K7',0,'2011-12-13 09:53:20',NULL,NULL,2),(29163,'b1d0VzrEDnU7cy6Fl4Tv0a','archived',25221,NULL,833,'2011-12-09 18:16:22','2013-01-26 20:15:58',8,'2011-12-09 18:16:21','EXTC5C6-FKMT-21TH',0,'2011-12-23 10:08:11',NULL,NULL,2),(29165,'aRC4eNU1jpjBzZlJTsQts5','archived',25223,NULL,945,'2011-12-09 18:34:22','2013-03-05 20:15:48',6,'2011-12-09 18:34:21','Int-E1BP-22L1',0,'2012-01-30 15:43:53',NULL,NULL,2),(29167,'drrUTaFS9eBj9T7zqAUTy8','archived',25225,NULL,533,'2011-12-09 18:39:29','2013-01-13 21:15:30',15,'2011-12-09 18:39:27','GRADPROP-C85L-20MN',0,'2011-12-10 19:15:34',NULL,NULL,5),(29169,'aEFqG2H29a0O6NqLkA-Q0r','archived',25227,NULL,457,'2011-12-09 20:39:23','2013-01-13 23:15:30',13,'2011-12-09 20:39:21','PCS-ELO2-22LB',0,'2011-12-10 21:15:35',NULL,NULL,5),(29171,'bUjADARJPeCQB4dOBJbTtv','archived',25229,NULL,797,'2011-12-09 21:03:21','2013-02-21 20:16:06',8,'2011-12-09 21:03:20','EXTC5C6-FX2F-22MD',0,'2012-01-18 11:24:30',NULL,NULL,2),(29173,'bKLhE9IPPdGkjBbIct81yx','archived',25233,NULL,457,'2011-12-09 22:06:14','2013-01-14 00:15:27',13,'2011-12-09 22:06:12','PCS-COTX-20EJ',0,'2011-12-10 22:15:34',NULL,NULL,5),(29175,'dLBmEppqnf5zfkc2fDlLSr','archived',24711,NULL,453,'2011-12-09 22:08:34','2013-01-14 00:15:29',13,'2011-12-09 22:08:32','PPS-FSQP-22M9',0,'2011-12-10 22:15:36',NULL,NULL,5),(29177,'cG7p1B_YzaTzRjBS2ki7ek','archived',25235,NULL,455,'2011-12-09 22:23:15','2013-01-21 03:15:33',13,'2011-12-09 22:23:13','POS-GAUR-22MH',0,'2011-12-18 01:15:35',NULL,NULL,5),(29179,'a6v8a2g11gsl5aw6Wf-ywU','archived',25237,NULL,457,'2011-12-09 22:46:09','2013-01-14 01:15:31',13,'2011-12-09 22:46:08','PCS-H2NW-22MT',0,'2011-12-10 23:15:36',NULL,NULL,5),(29181,'aEXSWHGhfckOJnwqtugXBq','archived',25239,NULL,899,'2011-12-09 23:22:18','2013-01-15 20:16:59',8,'2011-12-09 23:22:17','EXTC5C6-HK06-22N7',0,'2011-12-12 15:36:53',NULL,NULL,2),(29183,'dKJ1JlthPdr6kLmMx0_s4I','archived',25241,NULL,457,'2011-12-09 23:38:42','2013-01-14 02:15:31',13,'2011-12-09 23:38:40','PCS-FI5N-22M5',0,'2011-12-11 00:15:38',NULL,NULL,5),(29185,'djFiRvV5foGln4OyiOl56y','archived',25243,NULL,457,'2011-12-09 23:41:56','2013-01-14 02:15:32',13,'2011-12-09 23:41:54','PCS-DQES-22KP',0,'2011-12-11 00:15:34',NULL,NULL,5),(29187,'btsT73En1lAOsI5C04LQ4i','archived',25245,NULL,453,'2011-12-10 00:02:37','2013-01-14 02:15:33',13,'2011-12-10 00:02:36','PPS-HKLF-22N9',0,'2011-12-11 00:15:37',NULL,NULL,5),(29189,'amP6RKtf9a_BT0zUi9lxXh','archived',25247,NULL,895,'2011-12-10 05:48:34','2013-02-09 20:16:19',12,'2011-12-10 05:48:33','EXTC4-HQ1Q-21VH',0,'2012-01-06 12:20:13',NULL,NULL,2),(29191,'aS-YhY5iPnBz2tDHFy7pxp','archived',25249,NULL,899,'2011-12-10 10:55:37','2013-03-02 20:15:52',8,'2011-12-10 10:55:36','EXTC5C6-8B93-22OZ',0,'2012-01-27 16:19:03',NULL,NULL,2),(29193,'boYlWb9JXfEkvRuAyJaXfQ','archived',25251,NULL,537,'2011-12-10 11:21:33','2013-01-14 20:15:44',15,'2011-12-10 11:21:32','PLACOB-7SVL-22OT',0,'2011-12-11 12:15:18',NULL,NULL,5),(29195,'cCZMuUKZDi_P2YlXvw2nES','archived',25253,NULL,851,'2011-12-10 11:28:10','2013-01-18 20:16:15',12,'2011-12-10 11:28:09','EXTC4-CQPY-22JL',0,'2011-12-15 12:15:29',NULL,NULL,2),(29197,'aRDRwh1wDd7keYAkkCP0jB','archived',25255,NULL,797,'2011-12-10 11:57:04','2013-02-21 20:16:06',8,'2011-12-10 11:57:03','EXTC5C6-91UZ-22PN',0,'2012-01-18 11:23:14',NULL,NULL,2),(29199,'bHJeWdwfnaI7qhuC8ourPF','archived',25257,NULL,899,'2011-12-10 12:00:39','2013-01-15 20:16:59',8,'2011-12-10 12:00:38','EXTC5C6-8ZTS-22PJ',0,'2011-12-12 15:40:45',NULL,NULL,2),(29201,'dZ1V5fjHHh0kaKmreBWrPb','archived',25259,NULL,877,'2011-12-10 12:08:14','2013-01-17 20:16:20',12,'2011-12-10 12:08:13','ExtC2C3-909J-22PL',0,'2011-12-14 16:36:22',NULL,NULL,2),(29203,'d83urDCyfjFA6FXk0OteND','archived',25261,NULL,817,'2011-12-10 12:09:19','2013-02-12 20:16:12',12,'2011-12-10 12:09:18','EXTC4-8UGV-22PF',0,'2012-01-09 10:15:09',NULL,NULL,2),(29205,'a6Yj10--5dj5KzfjI1ddKP','archived',25263,NULL,899,'2011-12-10 12:51:25','2013-01-15 20:17:00',8,'2011-12-10 12:51:24','EXTC5C6-9JE6-22PX',0,'2011-12-12 15:41:47',NULL,NULL,2),(29207,'dgEQ1qvezcm4xIKofPeq8B','archived',25265,NULL,453,'2011-12-10 13:04:42','2013-01-16 20:16:29',13,'2011-12-10 13:04:41','PPS-9DHC-22PT',0,'2011-12-13 18:15:20',NULL,NULL,5),(29209,'dslhMa5DnpfyI4Et31iRYy','archived',25267,NULL,457,'2011-12-10 13:14:05','2013-01-14 20:15:45',13,'2011-12-10 13:14:04','PCS-CZAC-2101',0,'2011-12-11 13:15:22',NULL,NULL,5),(29211,'bts-4TJpHiy7zgcSeUzx7b','archived',25269,NULL,457,'2011-12-10 13:55:24','2013-01-14 20:15:46',13,'2011-12-10 13:55:23','PCS-B863-20CJ',0,'2011-12-11 14:15:21',NULL,NULL,5),(29213,'d8gG4Y7FPos5apCXGMg4RW','archived',25271,NULL,455,'2011-12-10 13:58:05','2013-01-14 20:15:47',13,'2011-12-10 13:58:02','POS-9PXE-22Q1',0,'2011-12-11 14:15:18',NULL,NULL,5),(29215,'d9rFB2wojcQPY83PIUBR9E','archived',25273,NULL,433,'2011-12-10 15:12:02','2013-01-19 20:16:41',8,'2011-12-10 15:12:01','EXTC5C6-BGC3-22QT',0,'2011-12-16 16:07:06',NULL,NULL,2),(29217,'aVt-gaTH1hN7JkOYHnnfL5','archived',25275,NULL,899,'2011-12-10 15:17:05','2013-01-15 20:17:00',8,'2011-12-10 15:17:04','EXTC5C6-82-21JF',0,'2011-12-12 15:43:00',NULL,NULL,2),(29219,'bAgTMH2aDne4AE7nfLIvJ2','archived',25045,NULL,533,'2011-12-10 16:13:44','2013-01-14 20:15:48',15,'2011-12-10 16:13:43','GRADPROP-DZ80-2271',0,'2011-12-11 16:15:18',NULL,NULL,5),(29221,'aPX-MJfePaBOLa6hIPKq61','archived',25277,NULL,457,'2011-12-10 16:26:43','2013-01-14 20:15:50',13,'2011-12-10 16:26:42','PCS-EYLM-20P3',0,'2011-12-11 17:15:18',NULL,NULL,5),(29223,'dUWDym6mjjnlxW3BZCvmw2','archived',25279,NULL,899,'2011-12-10 16:40:28','2013-01-15 20:17:01',8,'2011-12-10 16:40:27','EXTC5C6-CO9W-22RL',0,'2011-12-12 15:43:50',NULL,NULL,2),(29225,'cho6xfqifcWlWwktpSsxU5','archived',25281,NULL,899,'2011-12-10 17:15:28','2013-03-02 20:15:53',8,'2011-12-10 17:15:27','EXTC5C6-D1C4-22RT',0,'2012-01-27 16:19:10',NULL,NULL,2),(29227,'bMYOpgKInjm5Tbt9UaFiIj','archived',25283,NULL,895,'2011-12-10 17:27:08','2013-02-15 20:16:26',12,'2011-12-10 17:27:07','EXTC4-CMDF-22RJ',0,'2012-01-12 12:06:58',NULL,NULL,2),(29229,'daElcuR6rhBPZJQkcfqeoe','archived',25285,NULL,885,'2011-12-10 17:36:59','2013-03-19 20:15:33',2,'2011-12-10 17:36:59','Int-BIXT-22I3',0,'2012-02-13 10:47:38',NULL,NULL,2),(29231,'dp8qFlOl1fkBjM7KA8d4Mt','archived',25287,NULL,873,'2011-12-10 18:09:53','2013-02-20 20:15:46',8,'2011-12-10 18:09:52','EXTC5C6-D94S-22RZ',0,'2012-01-17 16:46:25',NULL,NULL,2),(29233,'a9Vdrlkcbio57dhJk6BCyi','archived',25289,NULL,859,'2011-12-10 18:29:58','2013-02-12 20:16:12',8,'2011-12-10 18:29:57','EXTC5C6-DT4I-22S9',0,'2012-01-09 18:08:42',NULL,NULL,2),(29235,'bj6RqsFJPb3Q465dGZvBco','archived',25291,NULL,817,'2011-12-10 18:59:50','2013-02-12 20:16:13',12,'2011-12-10 18:59:49','EXTC4-DNL9-22S3',0,'2012-01-09 10:15:07',NULL,NULL,2),(29237,'d7eHZfp29h7Onf5OkTfDGs','archived',25293,NULL,933,'2011-12-10 19:04:41','2013-01-23 20:15:59',12,'2011-12-10 19:04:39','EXTC4-DO43-22S7',0,'2011-12-20 10:52:36',NULL,NULL,2),(29239,'ceMHSoC_TiMBuw4uO-0t77','archived',25293,NULL,797,'2011-12-10 19:11:57','2013-02-21 20:16:07',8,'2011-12-10 19:11:56','EXTC5C6-EQHR-22SH',0,'2012-01-18 11:24:33',NULL,NULL,2),(29241,'bhPhRJ-NTjG6dY5YERJDuL','archived',2543,NULL,921,'2011-12-10 19:50:33','2013-02-19 20:16:01',12,'2011-12-10 19:50:31','EXTC4-HQJL-21VJ',0,'2012-01-16 17:27:30',NULL,NULL,2),(29243,'b55RaqTTLgsyHZkZVRNPLZ','archived',25295,NULL,895,'2011-12-10 20:27:43','2013-02-09 20:16:19',6,'2011-12-10 20:27:42','Int-FIJB-22T7',0,'2012-01-06 12:22:28',NULL,NULL,2),(29245,'bxr_5AR-jc6Ruw1KY39E7z','archived',25297,NULL,531,'2011-12-10 20:53:04','2013-01-14 23:15:41',15,'2011-12-10 20:53:02','PLACPRO-FU90-22TD',0,'2011-12-11 21:15:34',NULL,NULL,5),(29247,'cGA6TzCzzljzWAvwLat6q2','archived',25299,NULL,539,'2011-12-10 20:56:15','2013-01-14 23:15:43',15,'2011-12-10 20:56:13','GRADOB-F6SK-22SN',0,'2011-12-11 21:15:36',NULL,NULL,5),(29249,'aQUv7j3HjcCjp-Gb7FGKN4','archived',25301,NULL,797,'2011-12-10 20:57:48','2013-03-02 20:15:53',8,'2011-12-10 20:57:47','EXTC5C6-G2A8-22TF',0,'2012-01-27 09:57:46',NULL,NULL,2),(29251,'afAF0oR4foy7fQSx1fUjOP','archived',25303,NULL,895,'2011-12-10 22:14:31','2013-02-09 20:16:20',6,'2011-12-10 22:14:30','Int-FD9Q-22SV',0,'2012-01-06 12:23:02',NULL,NULL,2),(29253,'c4ec_zSvrpqBegI1tuvKBL','archived',25303,NULL,893,'2011-12-10 22:18:12','2013-01-23 20:15:59',6,'2011-12-10 22:18:12','Int-H6BL-22TN',0,'2011-12-20 10:20:59',NULL,NULL,2),(29255,'auncSj3s5jRBh5Y_EfinMu','archived',16455,NULL,859,'2011-12-10 23:21:15','2013-02-12 20:16:13',2,'2011-12-10 23:21:14','Int-E843-22SB',0,'2012-01-09 18:08:10',NULL,NULL,2),(29257,'bzl7u9Qwnj25TNxX9iObfi','archived',25305,NULL,797,'2011-12-10 23:33:56','2013-02-21 20:16:07',8,'2011-12-10 23:33:55','EXTC5C6-DTDA-22KV',0,'2012-01-18 11:24:27',NULL,NULL,2),(29259,'a5tOfzJCnl14PzGMaGn1Ql','archived',25307,NULL,895,'2011-12-11 00:17:47','2013-02-09 20:16:20',12,'2011-12-11 00:17:46','EXTC4-GVL8-22AF',0,'2012-01-06 12:23:56',NULL,NULL,2),(29261,'bFx7lk8ePkZOWGzpgkkCUp','archived',25309,NULL,899,'2011-12-11 00:21:30','2013-01-15 20:17:01',8,'2011-12-11 00:21:29','EXTC5C6-56BL-21XN',0,'2011-12-12 15:47:41',NULL,NULL,2),(29263,'b4NX5UvYfi1ldSQ3sSl5tU','archived',25311,NULL,455,'2011-12-11 00:25:20','2013-01-15 03:15:36',13,'2011-12-11 00:25:17','POS-HBL2-22TR',0,'2011-12-12 01:15:48',NULL,NULL,5),(29265,'cgZ14JBabhSBlZa0FqV6wL','archived',25313,NULL,457,'2011-12-11 01:17:49','2013-01-15 04:15:38',13,'2011-12-11 01:17:47','PCS-2TC-22UD',0,'2011-12-12 02:16:05',NULL,NULL,5),(29267,'cwqDw649nn1R1HX_qWR2qY','archived',15729,NULL,453,'2011-12-11 01:44:55','2013-01-15 04:15:40',13,'2011-12-11 01:44:53','PPS-TMT-22UH',0,'2011-12-12 02:16:02',NULL,NULL,5),(29269,'cO2h2wzVTieAs5Lbzk7ePB','archived',25315,NULL,833,'2011-12-11 10:10:12','2013-01-26 20:15:58',8,'2011-12-11 10:10:10','EXTC5C6-7EPN-22V1',0,'2011-12-23 10:02:59',NULL,NULL,2),(29271,'afWbdFhUzm8Pa0S9lLw9Hm','archived',25317,NULL,457,'2011-12-11 11:13:21','2013-01-15 20:17:02',13,'2011-12-11 11:13:19','PCS-889W-22E9',0,'2011-12-12 11:15:22',NULL,NULL,5),(29273,'anvPmdVOLaay3-brlt1RLa','archived',13377,NULL,893,'2011-12-11 12:13:07','2013-02-21 20:16:08',6,'2011-12-11 12:13:06','Int-991Q-22VH',0,'2012-01-18 15:53:00',NULL,NULL,2),(29275,'dNf6NdOlDi-i0G51vLQCBS','archived',25319,NULL,907,'2011-12-11 12:15:01','2013-02-23 20:15:58',4,'2011-12-11 12:15:00','Int-GA8I-229N',0,'2012-01-20 12:11:55',NULL,NULL,2),(29277,'d6UTvimnHcG6MZ-lok-w2r','archived',25321,NULL,797,'2011-12-11 12:28:41','2013-02-21 20:16:08',8,'2011-12-11 12:28:41','EXTC5C6-9IR2-22VN',0,'2012-01-18 11:24:20',NULL,NULL,2),(29279,'bGYJ4PuWHki7cQGewHaqSe','archived',5469,NULL,919,'2011-12-11 13:32:04','2013-02-08 20:15:39',6,'2011-12-11 13:32:03','Int-9V6R-22GB',0,'2012-01-05 09:59:32',NULL,NULL,2),(29281,'cDA8oLeDbm-id3Jc2-EPGr','archived',5469,NULL,915,'2011-12-11 13:38:11','2013-02-08 20:15:40',6,'2011-12-11 13:38:10','Int-AH1Z-22W7',0,'2012-01-05 09:52:54',NULL,NULL,2),(29283,'cpvCmodELpTBxSziWYT5Vk','archived',9803,NULL,885,'2011-12-11 14:25:23','2013-03-20 20:15:42',8,'2011-12-11 14:25:22','EXTC5C6-B2DB-22WL',0,'2012-02-14 11:03:48',NULL,NULL,2),(29285,'cFpEnyIJHlTBesncEJwbwV','archived',25323,NULL,531,'2011-12-11 14:38:34','2013-02-01 20:15:36',15,'2011-12-11 14:38:33','PLACPRO-B0RK-21NX',0,'2011-12-29 12:32:12',NULL,NULL,5),(29287,'bijNCt3aXpU46OjkSW3ooq','archived',25325,NULL,899,'2011-12-11 14:39:54','2013-01-15 20:17:03',8,'2011-12-11 14:39:53','EXTC5C6-8STO-22VD',0,'2011-12-12 15:48:46',NULL,NULL,2),(29289,'dZ7nAAy9Hk8QoTlcDDkfkI','archived',25327,NULL,457,'2011-12-11 14:46:25','2013-01-15 20:17:04',13,'2011-12-11 14:46:24','PCS-AOQD-22WB',0,'2011-12-12 15:15:29',NULL,NULL,5),(29291,'bEzd7fwGHfby5xwfk7EMdG','archived',25329,NULL,531,'2011-12-11 15:10:54','2013-01-22 20:15:52',15,'2011-12-11 15:10:52','PLACPRO-DX5J-2113',0,'2011-12-19 16:13:57',NULL,NULL,5),(29293,'aOLFbD9rvdFB0QMoxAi4XU','archived',25325,NULL,877,'2011-12-11 15:15:49','2013-01-17 20:16:21',12,'2011-12-11 15:15:48','ExtC2C3-BE73-22WZ',0,'2011-12-14 16:41:32',NULL,NULL,2),(29295,'dpZ_z9HRnbYB6luF5FmAkB','archived',25331,NULL,455,'2011-12-11 15:16:20','2013-01-15 20:17:05',13,'2011-12-11 15:16:19','POS-B3FD-22WN',0,'2011-12-12 16:15:20',NULL,NULL,5),(29297,'dnWnosjbPou7h5hBo7HsH7','archived',25333,NULL,873,'2011-12-11 15:21:13','2013-03-08 20:15:46',8,'2011-12-11 15:21:12','EXTC5C6-BLJF-22XH',0,'2012-02-02 14:01:09',NULL,NULL,2),(29299,'brsAJYNYnaOjL89WSwEkCZ','archived',25335,NULL,895,'2011-12-11 15:44:59','2013-02-09 20:16:21',12,'2011-12-11 15:44:58','EXTC4-BY1K-22XN',0,'2012-01-06 12:24:57',NULL,NULL,2),(29301,'dq3NgVGYngn6rJDZu4KkL_','archived',25337,NULL,921,'2011-12-11 16:30:00','2013-01-26 20:15:59',12,'2011-12-11 16:29:59','EXTC4-C6QA-22XV',0,'2011-12-23 10:46:00',NULL,NULL,2),(29303,'dUGGNnG_LodyQiEJuoosKh','archived',25339,NULL,457,'2011-12-11 16:57:57','2013-01-15 20:17:06',13,'2011-12-11 16:57:56','PCS-ENAL-227J',0,'2011-12-12 17:15:19',NULL,NULL,5),(29305,'bOO_CDVgTovyBfl9LFHtUw','archived',25341,NULL,895,'2011-12-11 17:27:42','2013-02-09 20:16:22',12,'2011-12-11 17:27:41','EXTC4-D065-22YJ',0,'2012-01-06 12:25:53',NULL,NULL,2),(29307,'cr_bL9xpvnOByKh-JFLQz-','archived',25343,NULL,899,'2011-12-11 17:37:02','2013-03-02 20:15:54',8,'2011-12-11 17:37:01','EXTC5C6-DI54-22Z3',0,'2012-01-27 16:19:18',NULL,NULL,2),(29309,'a2BAYgdD5lbyL4r4EvGfGa','archived',25345,NULL,885,'2011-12-11 17:51:41','2013-03-19 20:15:34',8,'2011-12-11 17:51:40','EXTC5C6-CWIZ-22YF',0,'2012-02-13 10:46:43',NULL,NULL,2),(29311,'bx7z1UMtDbhkLGzbheeGxl','archived',25347,NULL,895,'2011-12-11 17:53:46','2013-02-09 20:16:22',12,'2011-12-11 17:53:45','EXTC4-CNU6-22Y3',0,'2012-01-06 12:28:28',NULL,NULL,2),(29313,'bkXZkcwOPb6AqGj0U_HOS6','archived',5469,NULL,935,'2011-12-11 17:54:43','2013-03-07 20:15:44',6,'2011-12-11 17:54:42','Int-9J2I-22FV',0,'2012-02-01 12:01:15',NULL,NULL,2),(29315,'cXM67Pz09ns7IdsFxZRMbO','archived',5469,NULL,879,'2011-12-11 18:04:48','2013-01-16 20:16:29',6,'2011-12-11 18:04:47','Int-DWUK-20NZ',0,'2011-12-13 09:54:13',NULL,NULL,2),(29317,'cpBWu8kone25J_95R-5LxG','archived',25349,NULL,457,'2011-12-11 18:06:53','2013-01-15 20:17:07',13,'2011-12-11 18:06:52','PCS-C61T-22XT',0,'2011-12-12 18:15:39',NULL,NULL,5),(29319,'bqdHZMaYzk8AZpVX_t8p3h','archived',25351,NULL,535,'2011-12-11 18:07:22','2013-01-19 21:15:51',15,'2011-12-11 18:07:20','PLACOB-EGRW-21F3',0,'2011-12-16 19:15:44',NULL,NULL,5),(29321,'c5XRgzRa5n_4SbYyF2zk6y','complete',25353,NULL,859,'2011-12-11 18:48:19','2013-02-11 12:24:54',8,'2011-12-11 18:48:18','EXTC5C6-D2BF-22JX',1,'2013-02-11 12:24:54',NULL,NULL,2),(29323,'cvlXMcWtbnb6o6x1KOavfV','archived',25355,NULL,899,'2011-12-11 19:15:05','2013-01-15 20:17:08',8,'2011-12-11 19:15:04','EXTC5C6-AJJN-22W9',0,'2011-12-12 15:53:16',NULL,NULL,2),(29327,'a0ZUdUZXTfclaoZE6JCyup','archived',25359,NULL,933,'2011-12-11 19:21:03','2013-01-19 21:15:52',12,'2011-12-11 19:21:02','EXTC4-E9HS-22ZP',0,'2011-12-16 20:15:34',NULL,NULL,2),(29329,'cnqzrpwyLlLkIUAv1ztZ8T','archived',5047,NULL,893,'2011-12-11 19:39:32','2013-02-21 20:16:09',6,'2011-12-11 19:39:31','Int-BIQ5-223F',0,'2012-01-18 15:52:55',NULL,NULL,2),(29331,'ahDVA0E4vfgP0WWl-qf5Zt','archived',25361,NULL,533,'2011-12-11 19:43:01','2013-02-02 20:15:48',15,'2011-12-11 19:42:59','GRADPROP-E9SA-22ZR',0,'2011-12-30 10:51:14',NULL,NULL,5),(29333,'dtPmTP1V1dj4Ovqbe4_t9G','archived',25363,NULL,851,'2011-12-11 19:53:32','2013-03-15 20:16:03',12,'2011-12-11 19:53:31','EXTC4-BFPJ-21OL',0,'2012-02-09 09:03:33',NULL,NULL,2),(29335,'bgn9ua7ITgxiOlQwbIn_RG','archived',25365,NULL,895,'2011-12-11 19:59:38','2013-02-09 20:16:24',12,'2011-12-11 19:59:37','EXTC4-F4AA-230L',0,'2012-01-06 12:30:16',NULL,NULL,2),(29337,'aRlaikCQDpz7QHXmZFwaFP','archived',25367,NULL,885,'2011-12-11 20:09:48','2013-02-09 20:16:24',8,'2011-12-11 20:09:47','EXTC5C6-EKO7-22ZZ',0,'2012-01-06 15:37:46',NULL,NULL,2),(29339,'dUgsxpyM9eJ7CrIdAjJvOO','archived',25369,NULL,895,'2011-12-11 20:24:41','2013-02-15 20:16:27',12,'2011-12-11 20:24:40','EXTC4-FBPL-230Z',0,'2012-01-12 12:50:27',NULL,NULL,2),(29341,'b9ZemoPanpZOI5hLeDWDnR','archived',25371,NULL,899,'2011-12-11 20:45:56','2013-01-15 20:17:09',8,'2011-12-11 20:45:55','EXTC5C6-A7ZX-22H1',0,'2011-12-12 15:54:33',NULL,NULL,2),(29343,'c-K3sEdpvnVyem0k17ZAFa','archived',25373,NULL,859,'2011-12-11 20:50:59','2013-02-12 20:16:14',8,'2011-12-11 20:50:58','EXTC5C6-FTTB-231H',0,'2012-01-09 18:08:46',NULL,NULL,2),(29345,'cbgeqQzoriFAXkKy2JIcHT','archived',25375,NULL,457,'2011-12-11 21:01:20','2013-02-01 20:15:38',13,'2011-12-11 21:01:18','PCS-E5TY-21EP',0,'2011-12-29 09:36:32',NULL,NULL,5),(29347,'dwQhtb85fffOhVcln_JdIs','archived',25377,NULL,895,'2011-12-11 21:11:34','2013-02-09 20:16:25',12,'2011-12-11 21:11:33','EXTC4-FGQY-2313',0,'2012-01-06 12:36:55',NULL,NULL,2),(29349,'bCv10ipcngrk95zxTEjW9b','archived',25379,NULL,925,'2011-12-11 21:18:55','2013-07-04 19:15:51',2,'2011-12-11 21:18:55','Int-FZR4-231R',1,'2012-05-30 11:39:15',NULL,NULL,2),(29351,'cPicRFuurf5BRXkLluTslH','archived',25381,NULL,859,'2011-12-11 21:27:28','2013-02-12 20:16:14',8,'2011-12-11 21:27:28','EXTC5C6-GKJZ-214H',0,'2012-01-09 18:09:08',NULL,NULL,2),(29353,'bpQN51BGHjp7_OleOrZqrA','archived',25383,NULL,859,'2011-12-11 21:34:41','2013-03-30 20:15:44',2,'2011-12-11 21:34:40','Int-BEPW-22X3',0,'2012-02-24 09:10:30',NULL,NULL,2),(29355,'bky1IYvUXlyAX6wMI4e9ar','archived',25385,NULL,453,'2011-12-11 21:35:56','2013-01-30 01:15:37',13,'2011-12-11 21:35:54','PPS-ESII-230B',0,'2011-12-26 23:15:32',NULL,NULL,5),(29357,'b8iJdbmNnj06ELmsPVe8Sg','archived',25387,NULL,921,'2011-12-11 22:01:24','2013-01-24 20:15:50',12,'2011-12-11 22:01:23','EXTC4-G8IF-232B',0,'2011-12-21 10:34:47',NULL,NULL,2),(29359,'aUDDUkxR1ig50ugLyBmltu','archived',25389,NULL,903,'2011-12-11 22:12:30','2013-03-05 20:15:49',12,'2011-12-11 22:12:29','EXTC4-9T8I-2219',0,'2012-01-30 11:49:26',NULL,NULL,2),(29361,'b3tifvx6jmI4h5dNhUzKr9','archived',25391,NULL,933,'2011-12-11 22:23:25','2013-03-06 20:15:45',12,'2011-12-11 22:23:24','EXTC4-GJS0-232P',0,'2012-01-31 15:56:25',NULL,NULL,2),(29363,'c5sCMJDZHbx6i8I6Oqh_Ck','archived',25393,NULL,929,'2011-12-11 22:28:30','2013-01-22 20:15:53',12,'2011-12-11 22:28:28','EXTC4-F41Q-230J',0,'2011-12-19 15:35:11',NULL,NULL,2),(29365,'chWlxpREve_zA_nk3yQuzb','archived',14597,NULL,833,'2011-12-11 23:06:42','2013-07-04 19:16:19',8,'2011-12-11 23:06:40','EXTC5C6-H0UA-2335',0,'2012-05-30 12:12:01',NULL,NULL,2),(29367,'bomZ5hy0XlKB31iMVxGJdn','archived',25395,NULL,453,'2011-12-11 23:14:16','2013-01-16 01:15:38',13,'2011-12-11 23:14:15','PPS-H6GO-2337',0,'2011-12-12 23:16:11',NULL,NULL,5),(29369,'d7gtbbtv1pGOC5UFo0Xw9L','archived',25397,NULL,859,'2011-12-11 23:33:13','2013-02-12 20:16:14',8,'2011-12-11 23:33:13','EXTC5C6-C3E0-20Z3',0,'2012-01-09 18:08:59',NULL,NULL,2),(29371,'akk5Vj9OXgqQHCYp2GW70_','archived',25399,NULL,531,'2011-12-12 00:32:40','2013-02-12 01:15:48',15,'2011-12-12 00:32:39','PLACPRO-I1IH-233R',0,'2012-01-08 23:57:24',NULL,NULL,5),(29373,'cno_J7JqnjSzfar_DCcM4D','archived',25401,NULL,453,'2011-12-12 09:34:35','2013-01-16 20:16:30',13,'2011-12-12 09:34:33','PPS-6OMQ-234X',0,'2011-12-13 10:15:21',NULL,NULL,5),(29375,'b2r2VwSXrbGypWR4n5bS2D','archived',25403,NULL,457,'2011-12-12 09:54:47','2013-01-24 20:15:52',13,'2011-12-12 09:54:45','PCS-6A6P-234R',0,'2011-12-21 17:15:20',NULL,NULL,5),(29377,'c9KpBwBFzcYyYG362XXMiP','archived',22483,NULL,883,'2011-12-12 10:00:35','2013-02-27 20:15:41',4,'2011-12-12 10:00:34','Int-C646-20Z7',0,'2012-01-24 09:22:28',NULL,NULL,2),(29379,'bGauyW6jjeulXTAQyaxbW8','archived',25405,NULL,457,'2011-12-12 11:17:05','2013-01-16 20:16:32',13,'2011-12-12 11:17:04','PCS-7XZQ-235L',0,'2011-12-13 12:15:23',NULL,NULL,5),(29381,'a_FcKBII9pjROpbz8pz2sa','archived',25407,NULL,921,'2011-12-12 11:26:04','2013-01-20 20:15:37',12,'2011-12-12 11:26:03','EXTC4-8A0B-235X',0,'2011-12-17 12:15:18',NULL,NULL,2),(29383,'caEwqpr-LogzMv-dxVybs2','archived',25409,NULL,457,'2011-12-12 11:29:02','2013-01-16 20:16:34',13,'2011-12-12 11:29:01','PCS-G7AR-2327',0,'2011-12-13 12:15:24',NULL,NULL,5),(29385,'dW4DO9IyziUAnix4a-Yso8','archived',25411,NULL,929,'2011-12-12 11:29:53','2013-01-20 20:15:38',12,'2011-12-12 11:29:52','EXTC4-8H5Q-2361',0,'2011-12-17 12:15:20',NULL,NULL,2),(29387,'a6CaOSroDbMzk7lXw6NkAt','archived',25413,NULL,453,'2011-12-12 11:44:36','2013-01-16 20:16:35',13,'2011-12-12 11:44:34','PPS-8IAC-2363',0,'2011-12-13 12:15:26',NULL,NULL,5),(29389,'ajo3EgduLp64KRJvbT6_bR','archived',25415,NULL,533,'2011-12-12 12:55:46','2013-01-23 20:16:00',15,'2011-12-12 12:55:45','GRADPROP-F7IB-230T',0,'2011-12-20 16:01:20',NULL,NULL,5),(29391,'byX7-qnjPpWlnFr4U47CJI','archived',24205,NULL,873,'2011-12-12 12:59:02','2013-03-08 20:15:47',8,'2011-12-12 12:59:01','EXTC5C6-9EW4-2373',0,'2012-02-02 14:01:18',NULL,NULL,2),(29393,'bulZsCA2jjqBemdwwgbRgO','archived',25417,NULL,457,'2011-12-12 13:03:00','2013-01-16 20:16:36',13,'2011-12-12 13:02:58','PCS-86I9-235T',0,'2011-12-13 13:15:20',NULL,NULL,5),(29395,'dBYL4H_VniejsJKmqD8piB','archived',25419,NULL,795,'2011-12-12 13:37:20','2013-01-20 20:15:39',8,'2011-12-12 13:37:19','EXTC5C6-AB3I-2389',0,'2011-12-17 14:15:19',NULL,NULL,2),(29397,'aN36XoQqneY56ZJq6CcY5I','archived',25421,NULL,453,'2011-12-12 13:38:07','2013-02-06 20:16:14',13,'2011-12-12 13:38:05','PPS-9K33-2377',0,'2012-01-03 12:44:42',NULL,NULL,5),(29399,'ab2IPUSDzcRlsVrZoHQLaW','archived',25423,NULL,921,'2011-12-12 13:40:31','2013-01-20 20:15:40',12,'2011-12-12 13:40:30','EXTC4-AB6V-238B',0,'2011-12-17 14:15:21',NULL,NULL,2),(29401,'akdqHI2brnJBSPMOPQBapj','archived',25425,NULL,457,'2011-12-12 13:42:56','2013-01-16 20:16:38',13,'2011-12-12 13:42:54','PCS-A0U8-237N',0,'2011-12-13 14:15:21',NULL,NULL,5),(29403,'d9sY3COl9hd61SOmFfZhAi','archived',25427,NULL,927,'2011-12-12 14:27:28','2013-01-24 20:15:52',8,'2011-12-12 14:27:27','EXTC5C6-B219-238V',0,'2011-12-21 15:53:04',NULL,NULL,2),(29405,'anESnP0zPpsP9KqoLWARHi','archived',25429,NULL,457,'2011-12-12 14:37:25','2013-01-16 20:16:39',13,'2011-12-12 14:37:24','PCS-AAQ7-2387',0,'2011-12-13 15:15:21',NULL,NULL,5),(29407,'d0qBIORsXdBBzl8ziS8544','archived',25431,NULL,795,'2011-12-12 14:49:19','2013-01-20 20:15:42',8,'2011-12-12 14:49:18','EXTC5C6-B2G7-238X',0,'2011-12-17 15:15:18',NULL,NULL,2),(29409,'cgDk_sJCnbNRgfqp0b-qBi','archived',25433,NULL,457,'2011-12-12 15:08:35','2013-03-01 20:16:18',13,'2011-12-12 15:08:33','PCS-8RBF-218F',0,'2012-01-26 11:21:44',NULL,NULL,5),(29411,'b9FzKKO1LiIP4GVLX12VxU','archived',25435,NULL,457,'2011-12-12 15:10:27','2013-01-16 20:16:40',13,'2011-12-12 15:10:26','PCS-DI3G-21DV',0,'2011-12-13 15:15:24',NULL,NULL,5),(29413,'bXWZYlsjnjHQPHoIgi7Yjq','archived',25437,NULL,923,'2011-12-12 15:23:42','2013-02-15 20:16:28',10,'2011-12-12 15:23:41','EXTC5C6-8U5J-236D',0,'2012-01-12 14:50:13',NULL,NULL,2),(29415,'aFsq6sb0vna7YApl_8fs-D','archived',25439,NULL,921,'2011-12-12 15:29:55','2013-01-20 20:15:43',12,'2011-12-12 15:29:54','EXTC4-BHQY-239F',0,'2011-12-17 16:15:18',NULL,NULL,2),(29417,'dAgkJqoOLiB5Hvmr6sMWA6','archived',25441,NULL,797,'2011-12-12 15:56:16','2013-02-21 20:16:09',8,'2011-12-12 15:56:15','EXTC5C6-BL8Y-239L',0,'2012-01-18 11:24:37',NULL,NULL,2),(29419,'bZqg7gvvXcWAfDDrv7f8uL','archived',25443,NULL,955,'2011-12-12 16:11:58','2013-02-13 20:15:41',8,'2011-12-12 16:11:57','EXTC5C6-C2KF-23A7',0,'2012-01-10 10:01:30',NULL,NULL,2),(29421,'bz8lV1VqrkB5Fnyg9uNsMm','archived',25445,NULL,453,'2011-12-12 16:49:51','2013-01-16 20:16:42',13,'2011-12-12 16:49:49','PPS-BU9Y-239V',0,'2011-12-13 17:15:27',NULL,NULL,5),(29423,'aQl2KMSa5bNOD73tyIfudZ','archived',25447,NULL,921,'2011-12-12 17:11:23','2013-01-20 20:15:44',12,'2011-12-12 17:11:22','EXTC4-CGDR-23AV',0,'2011-12-17 17:15:19',NULL,NULL,2),(29425,'aNLOBZ1djlAiKLIB_8vPCx','archived',25449,NULL,895,'2011-12-12 17:11:28','2013-02-09 20:16:26',12,'2011-12-12 17:11:27','EXTC4-CYD7-23BH',0,'2012-01-06 12:37:51',NULL,NULL,2),(29427,'bwfJ31FKzhM7w5_9YXieQe','archived',25451,NULL,925,'2011-12-12 17:25:05','2013-02-09 20:16:26',2,'2011-12-12 17:25:04','Int-CVJJ-23BD',0,'2012-01-06 17:58:56',NULL,NULL,2),(29429,'d_Sj4GYRjiMkwC9s_ZXvzC','archived',4919,NULL,919,'2011-12-12 17:33:54','2013-02-08 20:15:40',6,'2011-12-12 17:33:53','Int-DICF-23C7',0,'2012-01-05 09:59:24',NULL,NULL,2),(29431,'cqQKNJbEzo6PchabP9QozE','archived',4919,NULL,915,'2011-12-12 17:36:03','2013-02-08 20:15:41',6,'2011-12-12 17:36:02','Int-DKC2-23C9',0,'2012-01-05 09:30:53',NULL,NULL,2),(29433,'cYmqv8LIbkURB3teoKaT7T','archived',25453,NULL,921,'2011-12-12 17:46:26','2013-01-20 20:15:44',12,'2011-12-12 17:46:25','EXTC4-FTOR-231F',0,'2011-12-17 18:15:18',NULL,NULL,2),(29435,'cOHGBaxaPbKAB9RHordO0N','archived',25455,NULL,453,'2011-12-12 18:38:49','2013-01-16 21:15:45',13,'2011-12-12 18:38:48','PPS-D4Q6-23BR',0,'2011-12-13 19:16:01',NULL,NULL,5),(29437,'c311VzNkHnZO6IDQfGDkKI','complete',25457,NULL,895,'2011-12-12 20:10:00','2013-02-11 12:58:46',12,'2011-12-12 20:09:58','EXTC4-F43P-23D9',1,'2013-02-11 12:58:46',NULL,NULL,2),(29439,'cBrivLoQrlZzIbuhkJa6mO','archived',25459,NULL,537,'2011-12-12 20:33:31','2013-01-16 20:16:43',15,'2011-12-12 20:33:30','PLACOB-F6QB-23DD',0,'2011-12-13 15:57:30',NULL,NULL,5),(29441,'aVGTdtT9vaTi7zyGSczaAn','archived',25461,NULL,895,'2011-12-12 21:01:07','2013-02-09 20:16:27',12,'2011-12-12 21:01:06','EXTC4-G13I-23EB',0,'2012-01-06 12:39:29',NULL,NULL,2),(29443,'bQ1zJiHFHnUQoVcDV0xrXu','archived',25463,NULL,539,'2011-12-12 21:11:25','2013-10-09 19:16:41',15,'2011-12-12 21:11:23','GRADOB-CG8I-22RH',1,'2012-09-04 14:01:26',NULL,NULL,5),(29445,'b5dN21vE1kFiBFjN6DUUw-','archived',25465,NULL,707,'2011-12-12 21:32:29','2013-07-04 19:15:52',12,'2011-12-12 21:32:28','ExtC2C3-FXF9-23E9',1,'2012-05-30 11:37:36',NULL,NULL,2),(29447,'cflyFafcDctjqsvepbw_kL','archived',25467,NULL,897,'2011-12-12 21:34:09','2013-02-23 20:15:59',8,'2011-12-12 21:34:08','EXTC5C6-GGI2-23ER',0,'2012-01-20 11:25:15',NULL,NULL,2),(29449,'bm0bkSqablc4MVNmCPMd0i','archived',25469,NULL,895,'2011-12-12 21:43:19','2013-02-09 20:16:28',12,'2011-12-12 21:43:18','EXTC4-ECWI-23CP',0,'2012-01-06 12:40:26',NULL,NULL,2),(29451,'aBeQR9vs5i74OFTNtrfJI0','archived',23601,NULL,895,'2011-12-12 22:08:40','2013-02-09 20:16:28',12,'2011-12-12 22:08:39','EXTC4-GHR1-23ET',0,'2012-01-06 12:41:10',NULL,NULL,2),(29453,'bA7lGORNzmCOMGh91G2Gl5','archived',25471,NULL,453,'2011-12-12 22:10:50','2013-01-17 00:15:33',13,'2011-12-12 22:10:49','PPS-GYCW-2331',0,'2011-12-13 22:15:50',NULL,NULL,5),(29455,'aDVEDH_Wroy6YDLhDQMSPq','complete',25473,NULL,927,'2011-12-12 22:13:52','2013-02-11 16:06:48',8,'2011-12-12 22:13:51','EXTC5C6-GAIB-23EL',0,'2013-02-11 16:06:48',NULL,NULL,2),(29457,'attSFvN5vjjAnlVEkrbdTt','archived',25475,NULL,895,'2011-12-12 22:41:08','2013-02-09 20:16:29',12,'2011-12-12 22:41:06','EXTC4-GXNB-23F3',0,'2012-01-06 12:42:18',NULL,NULL,2),(29459,'cJ72g52tHmIBADt3a_1tJj','archived',25477,NULL,895,'2011-12-12 22:50:05','2013-02-15 20:16:28',12,'2011-12-12 22:50:04','EXTC4-C1JC-21PV',0,'2012-01-12 11:49:05',NULL,NULL,2),(29461,'buIDRltELislzvkuXbgxXJ','archived',25479,NULL,453,'2011-12-12 23:20:31','2013-01-17 02:15:33',13,'2011-12-12 23:20:30','PPS-GYQW-23F5',0,'2011-12-14 00:16:00',NULL,NULL,5),(29463,'aTDdfpYqbp-kmCmVUwHrgR','archived',25481,NULL,927,'2011-12-12 23:26:58','2013-01-24 20:15:53',8,'2011-12-12 23:26:57','EXTC5C6-HUTC-23FP',0,'2011-12-21 15:50:18',NULL,NULL,2),(29465,'ca1Jq9aMvegBX0S7EikGQq','archived',25483,NULL,895,'2011-12-12 23:32:34','2013-02-09 20:16:30',12,'2011-12-12 23:32:33','EXTC4-HVHA-233N',0,'2012-01-06 12:51:31',NULL,NULL,2),(29467,'aKPutDWEjnzOQSdexivfW9','archived',25485,NULL,797,'2011-12-13 00:19:08','2013-02-21 20:16:10',8,'2011-12-13 00:19:07','EXTC5C6-2FQ-23FZ',0,'2012-01-18 11:22:58',NULL,NULL,2),(29469,'aFLA0I-brah5MManbeEyW6','archived',25487,NULL,797,'2011-12-13 00:22:07','2013-02-21 20:16:10',8,'2011-12-13 00:22:06','EXTC5C6-IAIO-23FX',0,'2012-01-18 11:23:02',NULL,NULL,2),(29471,'dk2Yz890jkQQxQmZE9zOzD','archived',25489,NULL,797,'2011-12-13 00:53:38','2013-01-21 03:15:34',8,'2011-12-13 00:53:37','EXTC5C6-JNP-23G7',0,'2011-12-18 01:15:33',NULL,NULL,2),(29473,'cpPeKYXJTbx7nmcx7A6tDn','archived',25491,NULL,923,'2011-12-13 02:27:43','2013-02-15 20:16:29',10,'2011-12-13 02:27:41','EXTC5C6-N6P-23GB',0,'2012-01-12 14:51:06',NULL,NULL,2),(29475,'amxh6JC55gCPm21BGKfZRP','archived',25493,NULL,945,'2011-12-13 03:18:49','2013-03-05 20:15:50',6,'2011-12-13 03:18:48','Int-1V1X-23GF',0,'2012-01-30 15:44:13',NULL,NULL,2),(29477,'cpLzrZc1DkQk9lrq_EYYCv','archived',25495,NULL,921,'2011-12-13 05:38:16','2013-01-21 19:16:01',12,'2011-12-13 05:38:14','EXTC4-37H-21JJ',0,'2011-12-18 06:15:35',NULL,NULL,2),(29479,'aUsVcudP5kvRawH4hreC2-','archived',25497,NULL,933,'2011-12-13 09:54:18','2013-02-16 20:15:38',12,'2011-12-13 09:54:17','EXTC4-6MWK-234V',0,'2012-01-13 16:18:02',NULL,NULL,2),(29481,'cbRf2TadDbFAAk3uqk70XH','archived',25499,NULL,895,'2011-12-13 10:35:03','2013-01-21 20:15:37',12,'2011-12-13 10:35:02','EXTC4-7TMC-23GX',0,'2011-12-18 11:15:18',NULL,NULL,2),(29483,'aw62ylCOzbw5FT6NjSRjJ5','archived',25501,NULL,921,'2011-12-13 10:43:36','2013-02-19 20:16:01',6,'2011-12-13 10:43:35','Int-ICS3-22NP',0,'2012-01-16 17:26:40',NULL,NULL,2),(29485,'biMaaWxtXp_6AKHKjrr-tH','archived',25503,NULL,797,'2011-12-13 11:26:36','2013-02-21 20:16:11',8,'2011-12-13 11:26:35','EXTC5C6-838S-23HD',0,'2012-01-18 11:22:46',NULL,NULL,2),(29487,'diigezsXbo7z9-gIPQu8Qj','archived',25505,NULL,915,'2011-12-13 11:43:06','2013-02-08 20:15:41',6,'2011-12-13 11:43:05','Int-82RN-23H9',0,'2012-01-05 09:52:28',NULL,NULL,2),(29489,'dMrHsqH1HaKivw00rWdA5K','archived',25507,NULL,933,'2011-12-13 11:45:41','2013-01-21 20:15:39',12,'2011-12-13 11:45:40','EXTC4-8E5Y-23HT',0,'2011-12-18 12:15:18',NULL,NULL,2),(29491,'cPYNcQr99hl7YdD6zbcs1E','archived',25509,NULL,927,'2011-12-13 11:49:41','2013-01-24 20:15:53',8,'2011-12-13 11:49:40','EXTC5C6-9012-23IN',0,'2011-12-21 15:54:06',NULL,NULL,2),(29493,'cV1IvMLKLg4zV_Cwk8gz2Z','archived',25511,NULL,945,'2011-12-13 11:51:04','2013-02-06 20:16:15',12,'2011-12-13 11:51:02','EXTC4-8L76-23HZ',0,'2012-01-03 16:57:04',NULL,NULL,2),(29495,'c89-Bgx3bji5IrhLQOYB4s','archived',25513,NULL,453,'2011-12-13 11:51:23','2013-01-17 20:16:22',13,'2011-12-13 11:51:22','PPS-8PKQ-23I9',0,'2011-12-14 13:22:17',NULL,NULL,5),(29497,'a2x9QMRffgAlT2MlpDYrnQ','archived',25515,NULL,921,'2011-12-13 11:56:38','2013-01-21 20:15:40',12,'2011-12-13 11:56:36','EXTC4-8X6R-23IJ',0,'2011-12-18 12:15:20',NULL,NULL,2),(29499,'csKSmG7KTj_j97IlwEi70n','archived',25517,NULL,457,'2011-12-13 12:03:04','2013-01-17 20:16:23',13,'2011-12-13 12:03:02','PCS-8V7C-23IH',0,'2011-12-14 12:15:29',NULL,NULL,5),(29501,'crnbKgGb5pQlO_hbf8xK1M','archived',25519,NULL,933,'2011-12-13 12:03:37','2013-01-23 20:16:01',12,'2011-12-13 12:03:36','EXTC4-8IH2-23HV',0,'2011-12-20 10:50:35',NULL,NULL,2),(29503,'bYLyebUIHksliP11OnY3-e','archived',19429,NULL,933,'2011-12-13 13:02:44','2013-01-31 20:15:58',12,'2011-12-13 13:02:43','EXTC4-9PIZ-23JV',0,'2011-12-28 10:26:56',NULL,NULL,2),(29505,'aNocacmMndSk5zzYxRUYLz','archived',25521,NULL,457,'2011-12-13 13:10:26','2013-01-17 20:16:24',13,'2011-12-13 13:10:24','PCS-76DC-2353',0,'2011-12-14 13:15:52',NULL,NULL,5),(29507,'adWGYEEWHp67yP_xvNl9jb','archived',19429,NULL,921,'2011-12-13 13:17:04','2013-01-26 20:16:00',12,'2011-12-13 13:17:03','EXTC4-9PV5-22FZ',0,'2011-12-23 10:46:05',NULL,NULL,2),(29509,'b_NZP00b9iDiNtzWWUCNGT','archived',25523,NULL,797,'2011-12-13 13:27:24','2013-02-21 20:16:12',8,'2011-12-13 13:27:23','EXTC5C6-A205-23K5',0,'2012-01-18 11:24:22',NULL,NULL,2),(29511,'bMoT6V3aXbFkypRsjUv4_N','archived',25523,NULL,897,'2011-12-13 13:31:39','2013-02-23 20:15:59',8,'2011-12-13 13:31:38','EXTC5C6-AEGB-23KH',0,'2012-01-20 11:25:21',NULL,NULL,2),(29513,'caWF2aUmnfRy2dWFNT2HOM','archived',19429,NULL,803,'2011-12-13 14:07:25','2013-02-23 20:16:00',8,'2011-12-13 14:07:25','EXTC5C6-AQIF-23KT',0,'2012-01-20 09:15:59',NULL,NULL,2),(29515,'aJCAiIR1jpxRFgKt3Ea8zC','complete',25525,NULL,927,'2011-12-13 14:07:26','2013-02-11 16:06:38',8,'2011-12-13 14:07:25','EXTC5C6-837D-23HB',0,'2013-02-11 16:06:38',NULL,NULL,2),(29517,'cEh9Md0KLdCyV5fhgnF1Jj','archived',10055,NULL,933,'2011-12-13 14:12:03','2013-04-11 19:15:45',6,'2011-12-13 14:12:02','Int-AX5I-23L3',0,'2012-03-07 09:29:39',NULL,NULL,2),(29519,'dUnOmpXKrgyiIxbfceorBl','archived',25527,NULL,453,'2011-12-13 14:14:00','2013-01-17 20:16:25',13,'2011-12-13 14:13:59','PPS-AAI8-23KD',0,'2011-12-14 14:15:25',NULL,NULL,5),(29521,'cyqRCISGDbpyyvvhuQSgvb','complete',19429,NULL,503,'2011-12-13 14:20:12','2013-02-11 16:46:55',8,'2011-12-13 14:20:10','EXTC5C6-AXEZ-23L7',0,'2013-02-11 16:46:55',NULL,NULL,2),(29523,'c1mWY1i39nyjIqMIwwCWtS','archived',19429,NULL,897,'2011-12-13 14:30:27','2013-02-23 20:16:00',8,'2011-12-13 14:30:27','EXTC5C6-B35T-23LD',0,'2012-01-20 11:24:41',NULL,NULL,2),(29525,'bFfaHquwflJj16QYmuThuw','archived',25529,NULL,895,'2011-12-13 14:41:55','2013-02-09 20:16:30',12,'2011-12-13 14:41:54','EXTC4-AZWL-23LB',0,'2012-01-06 12:52:14',NULL,NULL,2),(29527,'abmlpM0qDb7l44OapEatec','archived',25531,NULL,921,'2011-12-13 14:41:58','2013-01-24 20:15:54',12,'2011-12-13 14:41:58','EXTC4-AXBG-23L5',0,'2011-12-21 10:54:03',NULL,NULL,2),(29529,'b3e-1x8TvbvO1ZEJg1Poak','archived',25533,NULL,929,'2011-12-13 14:45:03','2013-01-22 20:15:54',12,'2011-12-13 14:45:02','EXTC4-EJEN-23CX',0,'2011-12-19 15:36:01',NULL,NULL,2),(29531,'dxA-r6fEfhF4zW0cM984a3','archived',25535,NULL,797,'2011-12-13 14:56:55','2013-02-21 20:16:12',8,'2011-12-13 14:56:54','EXTC5C6-92K8-23IV',0,'2012-01-18 11:22:50',NULL,NULL,2),(29533,'bhHP8sR5Xn04WQEQTty3Z7','archived',25537,NULL,905,'2011-12-13 14:57:32','2013-04-11 19:15:46',2,'2011-12-13 14:57:31','Int-BA8Y-23LJ',0,'2012-03-07 14:26:38',NULL,NULL,2),(29535,'c_tKNJrQbel77e3aGvrngB','archived',25539,NULL,457,'2011-12-13 14:58:11','2013-01-17 20:16:27',13,'2011-12-13 14:58:09','PCS-ASIG-23L1',0,'2011-12-14 15:15:29',NULL,NULL,5),(29537,'cCsYBVfsvd7PihE-09YjR5','archived',25541,NULL,955,'2011-12-13 15:17:30','2013-02-13 20:15:42',8,'2011-12-13 15:17:29','EXTC5C6-B7NK-23LH',0,'2012-01-10 15:22:36',NULL,NULL,2),(29539,'ccTv8tPYrjN6PL-b43S-s2','archived',25543,NULL,895,'2011-12-13 15:25:39','2013-02-09 20:16:31',12,'2011-12-13 15:25:37','EXTC4-BJEL-23LX',0,'2012-01-06 12:52:55',NULL,NULL,2),(29541,'bjh0KFE_PbS5zWPT-BAyBG','archived',25545,NULL,925,'2011-12-13 15:32:48','2013-02-20 20:15:47',2,'2011-12-13 15:32:48','Int-BS50-23MB',0,'2012-01-17 17:22:14',NULL,NULL,2),(29543,'cTyBUwqpTo771j1jrzEoc_','archived',25547,NULL,933,'2011-12-13 15:44:33','2013-01-23 20:16:01',12,'2011-12-13 15:44:31','EXTC4-BNB9-23M7',0,'2011-12-20 10:55:17',NULL,NULL,2),(29545,'cZJsPPg1Djq4riorgAo6hS','archived',25549,NULL,453,'2011-12-13 15:52:16','2013-01-17 20:16:28',13,'2011-12-13 15:52:15','PPS-AQO4-23KV',0,'2011-12-14 16:15:20',NULL,NULL,5),(29547,'aVia6gth1gMioWfsclr5R2','archived',25551,NULL,895,'2011-12-13 15:54:00','2013-02-15 20:16:30',12,'2011-12-13 15:53:59','EXTC4-BLNT-23M1',0,'2012-01-12 13:07:15',NULL,NULL,2),(29549,'bgH3HJALzhhRpGmcf0v8Fm','archived',25553,NULL,457,'2011-12-13 15:54:01','2013-01-17 20:16:29',13,'2011-12-13 15:54:00','PCS-BI50-23LV',0,'2011-12-14 16:15:22',NULL,NULL,5),(29551,'cyY9Y4bIzefQwTKIl9-bbm','complete',25403,NULL,503,'2011-12-13 16:02:10','2013-02-11 16:48:13',8,'2011-12-13 16:02:09','EXTC5C6-BDO8-23LR',0,'2013-02-11 16:48:13',NULL,NULL,2),(29553,'cN9dqJC4HfoQVfT8h0J7_b','archived',25555,NULL,455,'2011-12-13 16:02:17','2013-01-17 20:16:31',13,'2011-12-13 16:02:16','POS-G9J5-23EH',0,'2011-12-14 16:15:23',NULL,NULL,5),(29555,'djnjOQStjfL54oBc26atLi','archived',25557,NULL,453,'2011-12-13 16:03:06','2013-01-17 20:16:32',13,'2011-12-13 16:03:04','PPS-BHC8-23LT',0,'2011-12-14 16:15:24',NULL,NULL,5),(29557,'bUv4AIl5ffCkC6cdiB3QS5','archived',25559,NULL,531,'2011-12-13 16:36:23','2013-01-25 20:15:32',15,'2011-12-13 16:36:22','PLACPRO-C7W6-23MX',0,'2011-12-22 09:56:56',NULL,NULL,5),(29559,'a7B33b40bgcOjdIYrdZMT1','archived',25561,NULL,883,'2011-12-13 17:06:04','2013-02-27 20:15:42',4,'2011-12-13 17:06:03','Int-C5QM-23AB',0,'2012-01-24 09:21:56',NULL,NULL,2),(29561,'aBDrHkep1dci8Zf07QjK9K','archived',25563,NULL,921,'2011-12-13 17:16:18','2013-01-26 20:16:01',12,'2011-12-13 17:16:16','EXTC4-CS6P-23NP',0,'2011-12-23 10:45:52',NULL,NULL,2),(29563,'cJUYkQkY1oXBWzB0B0SW4F','archived',25565,NULL,895,'2011-12-13 17:26:00','2013-02-09 20:16:32',12,'2011-12-13 17:25:59','EXTC4-CQS8-23NJ',0,'2012-01-06 12:54:41',NULL,NULL,2),(29565,'dwj0ZBbWnhH7Cau37KF0Fs','archived',25567,NULL,531,'2011-12-13 17:31:52','2013-02-09 20:16:33',15,'2011-12-13 17:31:50','PLACPRO-9V5W-23JZ',0,'2012-01-06 09:47:07',NULL,NULL,5),(29567,'agmw7oWWHjCiOC8wWOw7cx','archived',25569,NULL,455,'2011-12-13 17:36:00','2013-10-09 19:16:43',13,'2011-12-13 17:35:59','POS-E4NH-21EN',1,'2012-09-04 13:59:18',NULL,NULL,5),(29569,'bpdTCuTaDbwBt4GHV2ztZg','archived',25571,NULL,921,'2011-12-13 17:57:58','2013-01-21 20:15:40',12,'2011-12-13 17:57:57','EXTC4-DB5B-23OF',0,'2011-12-18 18:15:19',NULL,NULL,2),(29571,'aIUMjeTOfcX5y0oXIx1zpN','archived',25573,NULL,895,'2011-12-13 18:11:51','2013-02-09 20:16:34',12,'2011-12-13 18:11:50','EXTC4-DHCB-23OL',0,'2012-01-06 12:55:35',NULL,NULL,2),(29573,'cGBZbOnITaMyU2k2a5Zz7-','archived',25575,NULL,945,'2011-12-13 18:30:24','2013-02-06 20:16:16',12,'2011-12-13 18:30:23','EXTC4-DZ3T-23P1',0,'2012-01-03 16:57:21',NULL,NULL,2),(29575,'bS9GD8NQLe340u3t2_PIPg','archived',25577,NULL,941,'2011-12-13 18:41:10','2013-02-19 20:16:02',4,'2011-12-13 18:41:10','Int-9BQ6-236T',0,'2012-01-16 10:19:33',NULL,NULL,2),(29577,'alQ_9th1Pol7rGJJB4swBk','archived',25579,NULL,897,'2011-12-13 19:14:48','2013-02-23 20:16:01',8,'2011-12-13 19:14:47','EXTC5C6-EN6U-23PZ',0,'2012-01-20 11:24:55',NULL,NULL,2),(29579,'dlYPRuhlbityjDj-OvrVR_','archived',25581,NULL,955,'2011-12-13 19:15:38','2013-02-13 20:15:43',8,'2011-12-13 19:15:37','EXTC5C6-DPQJ-23OX',0,'2012-01-10 10:04:17',NULL,NULL,2),(29581,'dQgJVHwZjowlWVn3xbUlIw','archived',25583,NULL,851,'2011-12-13 19:42:41','2013-03-15 20:16:05',12,'2011-12-13 19:42:40','EXTC4-ESQ7-23Q5',0,'2012-02-09 09:04:10',NULL,NULL,2),(29583,'bN_MDXCN5oEkEjawmWb2Oy','archived',25585,NULL,797,'2011-12-13 19:49:17','2013-02-21 20:16:13',8,'2011-12-13 19:49:16','EXTC5C6-EEUA-23PP',0,'2012-01-18 11:22:44',NULL,NULL,2),(29585,'bxIBnD7nrhT6sOVsODKEk-','archived',25587,NULL,455,'2011-12-13 19:52:15','2013-01-17 22:15:36',13,'2011-12-13 19:52:14','POS-EMU3-23PX',0,'2011-12-14 20:15:34',NULL,NULL,5),(29587,'dp3G2Do9jc6Py49_jsV7V0','archived',25589,NULL,895,'2011-12-13 20:09:11','2013-02-09 20:16:34',12,'2011-12-13 20:09:10','EXTC4-F8KN-23QH',0,'2012-01-06 12:56:22',NULL,NULL,2),(29589,'cq2Wm7LWvjklzpTuevhJHr','archived',25591,NULL,469,'2011-12-13 20:19:13','2013-01-21 23:15:35',8,'2011-12-13 20:19:12','EXTC5C6-ER4T-23Q3',0,'2011-12-18 21:15:34',NULL,NULL,2),(29591,'aGnJ1FC8bfdBi9T6LRSsoF','archived',25593,NULL,817,'2011-12-13 20:27:12','2013-02-12 20:16:15',12,'2011-12-13 20:27:12','EXTC4-F5XO-23QD',0,'2012-01-09 10:15:12',NULL,NULL,2),(29593,'ba8JOfW8HnmkYuOnNKdM9N','archived',25591,NULL,851,'2011-12-13 20:50:20','2013-03-15 20:16:06',12,'2011-12-13 20:50:19','EXTC4-EP8F-23Q1',0,'2012-02-09 09:05:40',NULL,NULL,2),(29595,'bT0X4gKT5ctldpKLaviLEs','archived',25595,NULL,895,'2011-12-13 20:53:23','2013-01-21 23:15:37',12,'2011-12-13 20:53:22','EXTC4-FJ7C-23DR',0,'2011-12-18 21:15:36',NULL,NULL,2),(29597,'bW3K-G0qTmuP9QUb-UMgXg','archived',25597,NULL,945,'2011-12-13 20:55:19','2013-02-06 20:16:17',12,'2011-12-13 20:55:18','EXTC4-FMGV-23QN',0,'2012-01-03 16:57:30',NULL,NULL,2),(29599,'cdo1NsLu1jJ5PkNUcwbv1u','archived',25599,NULL,929,'2011-12-13 21:00:20','2013-01-22 20:15:55',12,'2011-12-13 21:00:19','EXTC4-FW92-23R1',0,'2011-12-19 15:36:47',NULL,NULL,2),(29601,'a6T-cgoN9bG4MoPJqVIz9T','complete',25601,NULL,937,'2011-12-13 21:03:12','2013-02-11 16:39:19',4,'2011-12-13 21:03:11','Int-D9W5-23OD',0,'2013-02-11 16:39:19',NULL,NULL,2),(29603,'b8YbwT-bPc_igA1cLMsQc3','archived',25603,NULL,455,'2011-12-13 21:27:05','2013-01-18 00:15:37',13,'2011-12-13 21:27:03','POS-FM1M-23QL',0,'2011-12-14 22:15:37',NULL,NULL,5),(29605,'b65fvSOSHfPiQ1IBALQQ7G','archived',25605,NULL,453,'2011-12-13 21:44:54','2013-01-18 00:15:38',13,'2011-12-13 21:44:53','PPS-G9U3-23RF',0,'2011-12-14 22:15:39',NULL,NULL,5),(29607,'aEHqKTjlngCleeNCTNjyq_','archived',25607,NULL,457,'2011-12-13 21:46:23','2013-02-01 20:15:40',13,'2011-12-13 21:46:22','PCS-AXHW-238T',0,'2011-12-29 11:33:58',NULL,NULL,5),(29609,'dVx0nu2uTbJBpffvDzB0s3','archived',25609,NULL,895,'2011-12-13 22:04:51','2013-02-09 20:16:35',12,'2011-12-13 22:04:50','EXTC4-GOXD-23RV',0,'2012-01-06 12:57:20',NULL,NULL,2),(29611,'aJvaRoegXcai718l9TTJda','archived',25611,NULL,535,'2011-12-13 22:12:41','2013-01-17 20:16:34',15,'2011-12-13 22:12:39','PLACOB-EJXW-23PT',0,'2011-12-14 15:03:22',NULL,NULL,5),(29613,'bBqi93Z8bpC4d0m3ZBc4_9','archived',25613,NULL,817,'2011-12-13 22:16:56','2013-02-12 20:16:16',12,'2011-12-13 22:16:55','EXTC4-GI4C-23RL',0,'2012-01-09 10:15:13',NULL,NULL,2),(29615,'b3nVhIUCzpgO4iv_-GdN1p','archived',25615,NULL,457,'2011-12-13 22:18:38','2013-01-18 01:15:39',13,'2011-12-13 22:18:36','PCS-CCGX-22XZ',0,'2011-12-14 23:15:40',NULL,NULL,5),(29617,'b0B3B2sVvc-B72gaLuMIjJ','archived',25617,NULL,895,'2011-12-13 22:28:32','2013-02-15 20:16:30',12,'2011-12-13 22:28:31','EXTC4-GO93-23RR',0,'2012-01-12 12:00:26',NULL,NULL,2),(29619,'cRNSAhZevj0zWSl6i8cReT','archived',25619,NULL,941,'2011-12-13 22:47:27','2013-02-19 20:16:02',4,'2011-12-13 22:47:26','Int-CSPZ-23NR',0,'2012-01-16 10:19:38',NULL,NULL,2),(29621,'aNalZhreLkUlZvESHmQrCC','archived',25621,NULL,921,'2011-12-13 22:49:49','2013-01-26 20:16:03',12,'2011-12-13 22:49:48','EXTC4-H2AZ-23SD',0,'2011-12-23 10:45:43',NULL,NULL,2),(29623,'aIO91ohHHp14-fQlNsccOY','archived',25623,NULL,457,'2011-12-13 22:58:52','2013-01-17 20:16:35',13,'2011-12-13 22:58:51','PCS-G9N1-23RD',0,'2011-12-14 15:15:27',NULL,NULL,5),(29625,'bXhcOvyv1gSOv7xueeEozo','archived',25625,NULL,457,'2011-12-13 23:24:39','2013-01-18 02:15:38',13,'2011-12-13 23:24:38','PCS-HDSJ-23T3',0,'2011-12-15 00:15:38',NULL,NULL,5),(29627,'claxCvFffdFlBGpr6aPLgU','archived',25627,NULL,453,'2011-12-13 23:47:23','2013-01-18 02:15:40',13,'2011-12-13 23:47:22','PPS-HKIA-23T9',0,'2011-12-15 00:15:40',NULL,NULL,5),(29629,'bJ3RPSRZ5ndPcF39CwzuOt','archived',25629,NULL,921,'2011-12-14 01:46:53','2013-01-22 04:15:29',12,'2011-12-14 01:46:52','EXTC4-X4C-23U7',0,'2011-12-19 02:15:57',NULL,NULL,2),(29631,'bt2byRlPTaOj7urSwfyQr0','archived',25631,NULL,797,'2011-12-14 03:47:47','2013-02-21 20:16:13',8,'2011-12-14 03:47:46','EXTC5C6-IHLS-23TT',0,'2012-01-18 11:22:54',NULL,NULL,2),(29633,'djQnqUzhHcMOy7OMLeBm3E','archived',15229,NULL,453,'2011-12-14 10:04:06','2013-01-18 20:16:16',13,'2011-12-14 10:04:05','PPS-7ATI-23V3',0,'2011-12-15 10:15:20',NULL,NULL,5),(29635,'d9sBSEh3XmrAxO0E2yLu65','archived',25633,NULL,457,'2011-12-14 10:10:19','2013-01-18 20:16:17',13,'2011-12-14 10:10:18','PCS-8V95-236F',0,'2011-12-15 10:15:22',NULL,NULL,5),(29637,'dkLehSjwTpa6MeoVV9WJS4','archived',25635,NULL,921,'2011-12-14 10:19:09','2013-01-24 20:15:55',12,'2011-12-14 10:19:08','EXTC4-ETGC-230D',0,'2011-12-21 10:46:35',NULL,NULL,2),(29639,'aimhnXCiroiPpnxL1zzLsk','archived',4325,NULL,945,'2011-12-14 10:24:43','2013-02-06 20:16:18',12,'2011-12-14 10:24:42','EXTC4-7PP1-23V9',0,'2012-01-03 16:57:41',NULL,NULL,2),(29641,'cxFJJUNfzh_57uKgKXpty0','archived',25637,NULL,797,'2011-12-14 10:45:01','2013-02-21 20:16:14',8,'2011-12-14 10:45:00','EXTC5C6-7SHQ-23VF',0,'2012-01-18 11:24:21',NULL,NULL,2),(29643,'cHwGbSZpLneRn53QB9yuCu','archived',3647,NULL,817,'2011-12-14 10:47:42','2013-02-12 20:16:17',12,'2011-12-14 10:47:41','EXTC4-7T06-23VH',0,'2012-01-09 10:15:10',NULL,NULL,2),(29645,'apRVF_1kncKQbl-ABAnKYo','complete',25639,NULL,895,'2011-12-14 11:35:10','2013-02-11 16:05:22',12,'2011-12-14 11:35:09','EXTC4-8IBP-2365',0,'2013-02-11 16:05:22',NULL,NULL,2),(29647,'cSaK0j5ergkBHO2jCJYQGS','archived',25641,NULL,933,'2011-12-14 12:13:14','2013-01-31 20:15:59',12,'2011-12-14 12:13:12','EXTC4-8VGL-23WL',0,'2011-12-28 10:27:19',NULL,NULL,2),(29649,'bJ6--H9p9jI44S_d7CZzoT','archived',9557,NULL,873,'2011-12-14 12:18:22','2013-04-13 19:15:43',8,'2011-12-14 12:18:21','EXTC5C6-9CO7-23XD',0,'2012-03-09 17:21:42',NULL,NULL,2),(29651,'dBXa_sgYvpM4at_qzMZSUC','archived',25643,NULL,961,'2011-12-14 12:29:20','2013-02-15 20:16:31',12,'2011-12-14 12:29:19','ExtC2C3-8LMM-23WB',0,'2012-01-12 16:58:05',NULL,NULL,2),(29653,'b0z4wp3-nns5jYywActw8z','archived',25645,NULL,453,'2011-12-14 12:48:22','2013-01-18 20:16:18',13,'2011-12-14 12:48:21','PPS-91SI-23WV',0,'2011-12-15 13:15:19',NULL,NULL,5),(29655,'aKoSN6aAjlik8CXWw4wZJC','archived',25647,NULL,455,'2011-12-14 12:50:54','2013-02-08 20:15:43',13,'2011-12-14 12:50:53','POS-AO63-22QJ',0,'2012-01-05 15:30:52',NULL,NULL,5),(29657,'d4Mqko-Uni8zBr4rInWvWI','archived',25649,NULL,953,'2011-12-14 12:51:13','2013-02-09 20:16:53',6,'2011-12-14 12:51:12','Int-H74E-23ST',1,'2012-01-06 10:12:29',NULL,NULL,2),(29659,'ddNAIE9eTmgB6e7sD-7Rnt','archived',25651,NULL,905,'2011-12-14 13:08:44','2013-04-11 19:15:47',2,'2011-12-14 13:08:44','Int-9SKW-23XV',0,'2012-03-07 14:27:10',NULL,NULL,2),(29661,'byzc2myx5gG5YmZvse92Q-','archived',25653,NULL,923,'2011-12-14 14:17:25','2013-02-15 20:16:32',10,'2011-12-14 14:17:24','EXTC5C6-AUWX-23Z5',0,'2012-01-12 14:53:04',NULL,NULL,2),(29663,'aO90SFEc5cijAsTflOnBUq','archived',25655,NULL,455,'2011-12-14 14:52:21','2013-01-18 20:16:21',13,'2011-12-14 14:52:19','POS-F07B-227X',0,'2011-12-15 15:15:22',NULL,NULL,5),(29665,'clJ_w0AnHcWB9Nkryi8tlW','archived',25657,NULL,455,'2011-12-14 15:05:07','2013-01-31 20:16:01',13,'2011-12-14 15:05:05','POS-CX0A-23NX',0,'2011-12-28 09:28:38',NULL,NULL,5),(29667,'bZLeH5CFjgL5Nrp2X1EI5X','archived',25659,NULL,455,'2011-12-14 15:07:44','2013-01-18 20:16:23',13,'2011-12-14 15:07:42','POS-A6F0-23YD',0,'2011-12-15 15:15:25',NULL,NULL,5),(29669,'cQgbziXkPkc4BxQ7lz62Rj','archived',25661,NULL,455,'2011-12-14 15:20:53','2013-01-22 20:15:56',13,'2011-12-14 15:20:52','POS-9ZWQ-23Y3',0,'2011-12-19 15:13:01',NULL,NULL,5),(29671,'c9zaOzc6fh17jyBlj9FEGQ','archived',24665,NULL,963,'2011-12-14 15:36:45','2013-04-02 19:15:44',12,'2011-12-14 15:36:44','ExtC2C3-AZDK-23Z9',0,'2012-02-27 12:51:49',NULL,NULL,2),(29673,'at6HViDC9hv4qQjd_WSzWA','archived',25663,NULL,945,'2011-12-14 15:38:15','2013-03-05 20:15:50',6,'2011-12-14 15:38:14','Int-BM7V-240V',0,'2012-01-30 15:44:05',NULL,NULL,2),(29675,'ahnn_1ZDjmrRY3Vt9s8qbO','archived',25665,NULL,457,'2011-12-14 16:05:30','2013-01-18 20:16:24',13,'2011-12-14 16:05:29','PCS-BAV7-2405',0,'2011-12-15 16:15:21',NULL,NULL,5),(29677,'dRYRObdTncNlT5QHiwITd-','archived',25667,NULL,533,'2011-12-14 16:33:39','2013-02-23 20:16:03',15,'2011-12-14 16:33:38','GRADPROP-C37I-241J',0,'2012-01-20 11:33:34',NULL,NULL,5),(29679,'bQAv3Ude9daO9o_2bJtFT_','archived',25669,NULL,457,'2011-12-14 16:34:19','2013-01-18 20:16:25',13,'2011-12-14 16:34:18','PCS-EBLE-23PN',0,'2011-12-15 17:15:20',NULL,NULL,5),(29681,'clI6O5MPrhtPr3WDPDVAq8','archived',25671,NULL,539,'2011-12-14 16:43:59','2013-02-22 20:16:03',15,'2011-12-14 16:43:58','GRADOB-CATW-241T',0,'2012-01-19 17:00:56',NULL,NULL,5),(29683,'c4-PF4Dh1kf74rtTleMQYG','archived',25673,NULL,453,'2011-12-14 16:53:30','2013-01-26 20:16:05',13,'2011-12-14 16:53:29','PPS-BC4O-240D',0,'2011-12-23 18:15:18',NULL,NULL,5),(29685,'b-1UzfAPzpYRBk50k4nhYE','archived',25675,NULL,453,'2011-12-14 17:14:41','2013-01-18 20:16:26',13,'2011-12-14 17:14:40','PPS-CFQS-241X',0,'2011-12-15 18:15:20',NULL,NULL,5),(29687,'cEa7jsHVLd7O4z6vJz70lA','archived',25677,NULL,457,'2011-12-14 17:31:17','2013-01-18 20:16:28',13,'2011-12-14 17:31:15','PCS-9URR-23XX',0,'2011-12-15 18:15:22',NULL,NULL,5),(29689,'d5AmkxQH1gzBurbh2N3cB7','archived',1791,NULL,919,'2011-12-14 18:22:32','2013-02-08 20:15:44',6,'2011-12-14 18:22:31','Int-DV9X-243T',0,'2012-01-05 09:59:07',NULL,NULL,2),(29691,'aTrg21X89fX4LXEbcHRu59','archived',22665,NULL,469,'2011-12-14 18:26:58','2013-03-29 20:15:44',8,'2011-12-14 18:26:57','EXTC5C6-E0LT-2449',0,'2012-02-23 12:54:48',NULL,NULL,2),(29693,'def6z6Cd9jX6gU4menRPwF','archived',25679,NULL,881,'2011-12-14 19:36:51','2013-06-26 19:16:02',2,'2011-12-14 19:36:50','Int-EU8Y-2451',0,'2012-05-22 13:28:26',NULL,NULL,2),(29695,'b7gfBnDCLfiOq5EnXLHC_D','archived',25681,NULL,929,'2011-12-14 19:37:32','2013-01-31 20:16:02',12,'2011-12-14 19:37:31','EXTC4-EUQH-2453',0,'2011-12-28 10:10:41',NULL,NULL,2),(29697,'cmJMXWmXjg_AvFu62xxLHC','archived',25683,NULL,963,'2011-12-14 19:51:19','2013-03-20 20:15:43',12,'2011-12-14 19:51:18','ExtC2C3-EOYB-244X',0,'2012-02-14 13:59:01',NULL,NULL,2),(29699,'b2E3V8JPbp-QA_3eX5iI9R','archived',16423,NULL,921,'2011-12-14 20:29:00','2013-01-24 20:15:56',12,'2011-12-14 20:28:59','EXTC4-FCOI-245J',0,'2011-12-21 10:38:05',NULL,NULL,2),(29701,'bkiaJrUj5hwRJh6XL-8Fn9','archived',25685,NULL,923,'2011-12-14 20:41:02','2013-02-15 20:16:32',10,'2011-12-14 20:41:01','EXTC5C6-C6QH-22IP',0,'2012-01-12 14:48:35',NULL,NULL,2),(29703,'brgML5Ml9acj53ssUDCe-B','archived',25687,NULL,469,'2011-12-14 20:48:49','2013-03-29 20:15:44',8,'2011-12-14 20:48:48','EXTC5C6-FV4H-23QZ',0,'2012-02-23 12:55:54',NULL,NULL,2),(29705,'aLUBJad3LbC5w4KhU9Z7Sr','archived',25689,NULL,905,'2011-12-14 20:57:40','2013-04-02 19:15:44',2,'2011-12-14 20:57:40','Int-FP9J-245V',0,'2012-02-27 12:56:08',NULL,NULL,2),(29707,'cY7aaJoWvc9yNvurfQIdWI','archived',25691,NULL,945,'2011-12-14 21:10:23','2013-02-06 20:16:18',6,'2011-12-14 21:10:22','Int-BP4B-240X',0,'2012-01-03 16:56:23',NULL,NULL,2),(29709,'bED7xsPHniiQQ0f1rWo2lC','archived',25693,NULL,469,'2011-12-14 21:16:21','2013-03-29 20:15:45',8,'2011-12-14 21:16:20','EXTC5C6-G1O3-2465',0,'2012-02-23 12:56:01',NULL,NULL,2),(29711,'c-C2hngCPaCAF2CeM3UBcC','archived',25695,NULL,453,'2011-12-14 21:36:26','2013-01-31 02:15:39',13,'2011-12-14 21:36:25','PPS-BE55-240L',0,'2011-12-28 00:15:41',NULL,NULL,5),(29713,'dicQJUZGTp4yxBucfWpav_','archived',25697,NULL,955,'2011-12-14 21:44:47','2013-02-13 20:15:44',8,'2011-12-14 21:44:46','EXTC5C6-GIVQ-246P',0,'2012-01-10 15:22:42',NULL,NULL,2),(29715,'aRqZzezo5jYk0NoS5en1SA','archived',25699,NULL,457,'2011-12-14 21:51:02','2013-01-19 00:15:45',13,'2011-12-14 21:51:01','PCS-GMPS-23RP',0,'2011-12-15 22:15:39',NULL,NULL,5),(29717,'dZxd8mz2baJzNsJrMu27Bl','archived',25701,NULL,961,'2011-12-14 21:51:33','2013-02-15 20:16:33',12,'2011-12-14 21:51:32','ExtC2C3-GF3F-246L',0,'2012-01-12 16:57:17',NULL,NULL,2),(29719,'cV2eGilj5pNPrZizqQ_IXU','archived',25697,NULL,897,'2011-12-14 21:56:36','2013-02-23 20:16:03',8,'2011-12-14 21:56:35','EXTC5C6-GTAZ-2471',0,'2012-01-20 11:25:27',NULL,NULL,2),(29721,'aEDl-I4bDlQzdSBUQ6AhGm','archived',10753,NULL,915,'2011-12-14 22:09:12','2013-02-08 20:15:44',6,'2011-12-14 22:09:11','Int-GS4S-246Z',0,'2012-01-05 09:53:09',NULL,NULL,2),(29723,'d5HLjdgkvnqjEclLnGRI9N','archived',25703,NULL,453,'2011-12-14 22:47:20','2013-01-19 01:15:41',13,'2011-12-14 22:47:19','PPS-DPL8-243H',0,'2011-12-15 23:15:49',NULL,NULL,5),(29725,'dK4yO3_FTaBOlxM1hUZ5Jj','archived',25705,NULL,957,'2011-12-14 22:54:31','2013-02-27 20:15:43',12,'2011-12-14 22:54:30','EXTC4-H5KS-247H',0,'2012-01-24 14:32:22',NULL,NULL,2),(29727,'c8On71g61paAe7GNzCcLJG','archived',25707,NULL,797,'2011-12-14 22:57:41','2013-02-21 20:16:14',8,'2011-12-14 22:57:40','EXTC5C6-HH8G-247Z',0,'2012-01-18 11:22:45',NULL,NULL,2),(29729,'c66aJeThHa1Pldzkj3QPxH','archived',3821,NULL,817,'2011-12-14 23:11:24','2013-02-12 20:16:18',12,'2011-12-14 23:11:23','EXTC4-HAOK-247N',0,'2012-01-09 10:15:05',NULL,NULL,2),(29731,'cn6uR4lMDlyldjsi8bGpHj','archived',25709,NULL,453,'2011-12-14 23:43:44','2013-01-19 02:15:38',13,'2011-12-14 23:43:42','PPS-H76B-247J',0,'2011-12-16 00:16:12',NULL,NULL,5),(29733,'antCf1uZ1ppQ0E5ZqlQCek','archived',25711,NULL,895,'2011-12-15 08:57:34','2013-02-09 20:16:36',12,'2011-12-15 08:57:33','EXTC4-CT9Q-242L',0,'2012-01-06 13:00:50',NULL,NULL,2),(29735,'aWAqeuc2reiB6OUjLebUKz','archived',25713,NULL,963,'2011-12-15 09:04:31','2013-03-20 20:15:44',12,'2011-12-15 09:04:30','ExtC2C3-6I8X-249J',0,'2012-02-14 13:58:48',NULL,NULL,2),(29737,'bujVtakXHjb58wwr59ue_c','archived',25715,NULL,817,'2011-12-15 09:35:43','2013-02-12 20:16:18',12,'2011-12-15 09:35:42','EXTC4-6SQF-249L',0,'2012-01-09 10:15:04',NULL,NULL,2),(29739,'cHLc1l2YziT61VQZx3ZFGh','archived',25561,NULL,941,'2011-12-15 09:47:16','2013-02-19 20:16:03',4,'2011-12-15 09:47:15','Int-6X4M-249P',0,'2012-01-16 10:19:42',NULL,NULL,2),(29741,'aaUv4mpDnh3zbaYZmz50Nv','archived',25717,NULL,707,'2011-12-15 09:50:37','2013-02-09 20:16:37',12,'2011-12-15 09:50:36','ExtC2C3-6V7J-249N',0,'2012-01-06 10:57:46',NULL,NULL,2),(29743,'anDpHxFqTkF4TxNvB8BCQh','archived',25715,NULL,921,'2011-12-15 10:06:09','2013-01-23 20:16:02',12,'2011-12-15 10:06:08','EXTC4-7GKN-24A9',0,'2011-12-20 10:15:37',NULL,NULL,2),(29745,'aBcQB9LN5ix4mLy0xzLNHR','archived',25715,NULL,961,'2011-12-15 10:43:30','2013-01-23 20:16:03',12,'2011-12-15 10:43:29','ExtC2C3-7UK9-24AP',0,'2011-12-20 10:22:15',NULL,NULL,2),(29747,'cuOIiqdaznel_1OnC0qC3O','archived',25719,NULL,453,'2011-12-15 10:56:12','2013-01-19 20:16:43',13,'2011-12-15 10:56:10','PPS-7RAG-24AL',0,'2011-12-16 11:15:19',NULL,NULL,5),(29749,'b6oQDgL3vp04ENTbVEuObo','archived',3519,NULL,961,'2011-12-15 11:05:30','2013-02-15 20:16:35',12,'2011-12-15 11:05:29','ExtC2C3-8DWL-24B1',0,'2012-01-12 16:58:27',NULL,NULL,2),(29751,'bgWghpCGbmw7LP2bjgy6-d','archived',3519,NULL,963,'2011-12-15 11:16:21','2013-03-20 20:15:45',12,'2011-12-15 11:16:20','ExtC2C3-8KD3-24BD',0,'2012-02-14 13:58:38',NULL,NULL,2),(29753,'c375XGcG1c_50DCTB0kl8S','archived',21003,NULL,469,'2011-12-15 11:26:42','2013-03-29 20:15:45',2,'2011-12-15 11:26:41','Int-8IYX-24B9',0,'2012-02-23 12:56:09',NULL,NULL,2),(29755,'cIbgzqnQ5iKkfwpObqxWM5','archived',13389,NULL,963,'2011-12-15 11:30:20','2013-04-02 19:15:45',12,'2011-12-15 11:30:19','ExtC2C3-8NHA-24BH',0,'2012-02-27 12:51:37',NULL,NULL,2),(29757,'aLkNNY8LrcGiwQHISWH6ke','archived',25721,NULL,533,'2011-12-15 11:45:06','2013-01-18 20:16:29',15,'2011-12-15 11:45:05','GRADPROP-7FQ1-24A7',0,'2011-12-15 17:02:36',NULL,NULL,5),(29759,'dA2I7o0L1gkAM3yxNOfZYL','archived',22305,NULL,963,'2011-12-15 12:05:52','2013-01-31 20:16:03',12,'2011-12-15 12:05:51','ExtC2C3-96BH-24BZ',0,'2011-12-28 09:51:41',NULL,NULL,2),(29761,'aJdSSkqEDf7l4yf4Ed6a3W','archived',22305,NULL,961,'2011-12-15 12:33:36','2013-02-15 20:16:35',12,'2011-12-15 12:33:35','ExtC2C3-9L8F-24CN',0,'2012-01-12 16:58:41',NULL,NULL,2),(29763,'bL4gu3j45blzB8Wu8dqNcE','archived',25723,NULL,897,'2011-12-15 12:37:28','2013-02-23 20:16:04',8,'2011-12-15 12:37:27','EXTC5C6-9AM7-24CD',0,'2012-01-20 11:25:03',NULL,NULL,2),(29765,'dPi_uIg2LpeQJg1dBJ5ZBq','archived',5945,NULL,913,'2011-12-15 13:04:58','2013-02-21 20:16:15',6,'2011-12-15 13:04:57','Int-A1G2-24D7',0,'2012-01-18 16:17:29',NULL,NULL,2),(29767,'btpXIBa2XoBPO5JoU02Vlk','archived',25725,NULL,921,'2011-12-15 13:05:58','2013-01-24 20:15:57',12,'2011-12-15 13:05:57','EXTC4-BHM1-240P',0,'2011-12-21 10:44:09',NULL,NULL,2),(29769,'agPFq7RaDhFRtJ7OGLuBLX','archived',25727,NULL,457,'2011-12-15 13:10:55','2013-01-19 20:16:44',13,'2011-12-15 13:10:54','PCS-10BD-248T',0,'2011-12-16 13:15:25',NULL,NULL,5),(29771,'cerohOscvnrk8irGFDbZU5','archived',25725,NULL,469,'2011-12-15 13:27:37','2013-01-23 20:16:04',8,'2011-12-15 13:27:36','EXTC5C6-A8NN-24DP',0,'2011-12-20 14:15:31',NULL,NULL,2),(29773,'cspA5wg95iqA15pRHygwB6','archived',25729,NULL,455,'2011-12-15 13:39:14','2013-01-25 20:15:34',13,'2011-12-15 13:39:13','POS-98M1-24C7',0,'2011-12-22 14:15:21',NULL,NULL,5),(29775,'dbQGeIpSriZz7ndpp6S3UH','archived',25731,NULL,895,'2011-12-15 14:22:36','2013-02-09 20:16:37',12,'2011-12-15 14:22:35','EXTC4-FO8L-245T',0,'2012-01-06 13:53:42',NULL,NULL,2),(29777,'dB87CRVnjeQR5Xb08dDztt','archived',25733,NULL,455,'2011-12-15 14:27:48','2013-01-19 20:16:45',13,'2011-12-15 14:27:46','POS-9O42-24CR',0,'2011-12-16 15:15:21',NULL,NULL,5),(29779,'c8-UXVlsHnZB_jGODr7qf8','archived',5147,NULL,915,'2011-12-15 14:33:12','2013-02-08 20:15:45',6,'2011-12-15 14:33:11','Int-B5X3-24EJ',0,'2012-01-05 09:54:44',NULL,NULL,2),(29781,'bAFfLByu1iK6R5DUZ2FZw2','archived',3317,NULL,933,'2011-12-15 14:34:23','2013-01-31 20:16:04',6,'2011-12-15 14:34:22','Int-B70S-24EN',0,'2011-12-28 10:26:37',NULL,NULL,2),(29783,'bNTPa4BlPpJ59MCaHFBFqi','archived',3317,NULL,913,'2011-12-15 14:43:17','2013-03-23 20:15:34',6,'2011-12-15 14:43:16','Int-B9PQ-24ET',0,'2012-02-17 16:49:23',NULL,NULL,2),(29785,'biHRY55HjiPOfWmaqc3THF','archived',25735,NULL,457,'2011-12-15 14:46:52','2013-01-19 20:16:47',13,'2011-12-15 14:46:50','PCS-ASZG-24E5',0,'2011-12-16 15:15:22',NULL,NULL,5),(29787,'baNzAv9F9d9Q4TdhsdXf84','archived',25737,NULL,455,'2011-12-15 15:03:12','2013-02-05 23:15:35',13,'2011-12-15 15:03:11','POS-8FJI-23W5',0,'2012-01-02 21:15:42',NULL,NULL,5),(29789,'dgWb4V7MDf2yB_CZe49iI0','archived',25739,NULL,955,'2011-12-15 15:05:40','2013-02-13 20:15:44',8,'2011-12-15 15:05:39','EXTC5C6-BGLK-24EZ',0,'2012-01-10 10:04:49',NULL,NULL,2),(29791,'bhNt0XZK9jFlb-t8XEKUMO','archived',25741,NULL,919,'2011-12-15 15:37:38','2013-02-08 20:15:45',6,'2011-12-15 15:37:37','Int-AM09-24DZ',0,'2012-01-05 09:58:48',NULL,NULL,2),(29793,'aagXcS6c1mm49fikbr2HIy','archived',25743,NULL,533,'2011-12-15 15:38:35','2013-01-18 20:16:31',15,'2011-12-15 15:38:33','GRADPROP-BJI6-24F7',0,'2011-12-15 17:02:46',NULL,NULL,5),(29795,'b5PacKk8HjMPAvWGeLijjQ','archived',25745,NULL,533,'2011-12-15 16:01:40','2013-01-18 20:16:32',15,'2011-12-15 16:01:39','GRADPROP-B5M9-24EH',0,'2011-12-15 17:02:41',NULL,NULL,5),(29797,'agy11BTALa-Oy9D86J17ds','archived',25747,NULL,963,'2011-12-15 16:01:56','2013-01-23 20:16:05',12,'2011-12-15 16:01:55','ExtC2C3-C2LY-24FJ',0,'2011-12-20 16:15:31',NULL,NULL,2),(29799,'ajbQ5uapLhk6XEBqmm7GX6','archived',25749,NULL,453,'2011-12-15 16:21:39','2013-01-19 20:16:48',13,'2011-12-15 16:21:36','PPS-C1EZ-2249',0,'2011-12-16 17:15:39',NULL,NULL,5),(29801,'dh98fVODvg4QYtyNXCgynr','archived',25753,NULL,895,'2011-12-15 16:44:54','2013-02-15 20:16:36',12,'2011-12-15 16:44:53','EXTC4-7A8X-23V1',0,'2012-01-12 13:01:55',NULL,NULL,2),(29803,'dsJlQckhXlrPT5K-OTRWxS','archived',25755,NULL,961,'2011-12-15 17:12:16','2013-01-23 20:16:05',12,'2011-12-15 17:12:15','ExtC2C3-CP6D-24G9',0,'2011-12-20 17:15:31',NULL,NULL,2),(29805,'dH2oHxaXfcJ5njOKY7x6L7','archived',25757,NULL,925,'2011-12-15 17:25:45','2013-02-20 20:15:48',2,'2011-12-15 17:25:45','Int-D7WU-24GN',0,'2012-01-17 17:21:31',NULL,NULL,2),(29807,'cGzJf7e9bjU7sODHOtADnB','complete',25759,NULL,915,'2011-12-15 17:26:54','2013-02-11 16:36:50',6,'2011-12-15 17:26:53','Int-AFJU-23YN',0,'2013-02-11 16:36:50',NULL,NULL,2),(29809,'dwRf6zwFfkbymgPYTLp64v','archived',25761,NULL,707,'2011-12-15 17:46:41','2013-02-09 20:16:38',12,'2011-12-15 17:46:39','ExtC2C3-DDP7-24GX',0,'2012-01-06 10:59:44',NULL,NULL,2),(29811,'aeMdxalIfkd5E6bmFyOd0S','archived',25763,NULL,455,'2011-12-15 17:54:18','2013-01-19 20:16:49',13,'2011-12-15 17:54:16','POS-CWJL-24GJ',0,'2011-12-16 18:15:27',NULL,NULL,5),(29813,'b-64C44mTiAyJDe5tUXAlb','archived',25765,NULL,457,'2011-12-15 18:35:17','2013-01-19 21:15:53',13,'2011-12-15 18:35:16','PCS-CGUT-22J7',0,'2011-12-16 19:15:46',NULL,NULL,5),(29815,'d2w0kPTcje_4oG0oX9DmhI','archived',25767,NULL,963,'2011-12-15 18:55:43','2013-01-31 20:16:07',12,'2011-12-15 18:55:42','ExtC2C3-E3KJ-24HB',0,'2011-12-28 09:51:20',NULL,NULL,2),(29817,'bHXuVEnjPehjT7Ssz9PtCE','archived',25769,NULL,457,'2011-12-15 18:57:11','2013-01-19 21:15:55',13,'2011-12-15 18:57:09','PCS-E2J9-24H7',0,'2011-12-16 19:15:48',NULL,NULL,5),(29819,'ca68YuAXnlNRP2MRDdpqO0','archived',25771,NULL,457,'2011-12-15 19:28:02','2013-01-19 21:15:56',13,'2011-12-15 19:28:01','PCS-DOFE-24H3',0,'2011-12-16 20:15:36',NULL,NULL,5),(29821,'b-bE3Xj35fIltw5y_Eaf_R','archived',25773,NULL,457,'2011-12-15 19:29:07','2013-01-19 22:15:48',13,'2011-12-15 19:29:06','PCS-GZM6-22AL',0,'2011-12-16 20:15:38',NULL,NULL,5),(29823,'auWdHC2kznY5PhfGCHpMUA','archived',25775,NULL,963,'2011-12-15 19:45:17','2013-03-20 20:15:46',12,'2011-12-15 19:45:16','ExtC2C3-ERZD-24HR',0,'2012-02-14 13:58:55',NULL,NULL,2),(29825,'cz2a9ff_PlO7KzzN59u_hN','archived',25777,NULL,817,'2011-12-15 19:48:34','2013-01-23 20:16:06',12,'2011-12-15 19:48:33','EXTC4-EI0H-24HN',0,'2011-12-20 15:24:16',NULL,NULL,2),(29827,'d6pLhQXgLmAQzwyuzeSlDR','archived',25779,NULL,905,'2011-12-15 19:49:07','2013-04-11 19:15:47',2,'2011-12-15 19:49:06','Int-CQT8-24GD',0,'2012-03-07 14:27:31',NULL,NULL,2),(29829,'b7AtRn1K1jyOvHO4OUDsLs','archived',25781,NULL,539,'2011-12-15 19:52:08','2013-02-06 20:16:20',15,'2011-12-15 19:52:07','GRADOB-DDE2-2433',0,'2012-01-03 09:21:54',NULL,NULL,5),(29831,'c3CnT2y5ndglkn8N9ml12o','archived',25783,NULL,457,'2011-12-15 20:00:11','2013-01-19 22:15:49',13,'2011-12-15 20:00:09','PCS-HXVT-2487',0,'2011-12-16 20:15:39',NULL,NULL,5),(29833,'dpX8iMspDeIztyCisIIMHx','archived',25785,NULL,895,'2011-12-15 20:18:18','2013-02-09 20:16:39',12,'2011-12-15 20:18:17','EXTC4-FELT-24IN',0,'2012-01-06 13:58:28',NULL,NULL,2),(29835,'aBJ1ZDnKXhoACTYm6IxmmL','archived',25787,NULL,453,'2011-12-15 20:27:31','2013-01-19 22:15:50',13,'2011-12-15 20:27:29','PPS-HH24-247X',0,'2011-12-16 21:15:35',NULL,NULL,5),(29837,'a6xhKO3Znn07_D1U0Ky7qP','archived',25789,NULL,457,'2011-12-15 20:41:43','2013-01-19 23:15:41',13,'2011-12-15 20:41:41','PCS-ES7N-24HT',0,'2011-12-16 21:15:37',NULL,NULL,5),(29839,'b1phVAJAjcO61BazZSGG9a','archived',25791,NULL,817,'2011-12-15 21:10:53','2013-01-23 20:16:07',12,'2011-12-15 21:10:52','EXTC4-G71B-246F',0,'2011-12-20 15:24:27',NULL,NULL,2),(29841,'cOB0UP87rjxAE8kKDP5-NQ','archived',25793,NULL,921,'2011-12-15 21:28:38','2013-01-24 20:15:58',12,'2011-12-15 21:28:37','EXTC4-FXAZ-24IZ',0,'2011-12-21 10:32:29',NULL,NULL,2),(29843,'cuj9eZ9hHaoz8vTbuHGqpX','archived',3100,NULL,931,'2011-12-15 22:09:13','2013-07-04 19:15:53',2,'2011-12-15 22:09:11','Int-GYRQ-24JV',1,'2012-05-30 11:37:47',NULL,NULL,2),(29845,'cZrrUr1crglBSWmHchkzPs','archived',3100,NULL,925,'2011-12-15 22:12:36','2013-02-09 20:16:39',2,'2011-12-15 22:12:36','Int-GXRF-24JR',0,'2012-01-06 18:08:57',NULL,NULL,2),(29847,'d965__Q8faYjhHk_exREyr','archived',22357,NULL,913,'2011-12-15 22:37:40','2013-03-23 20:15:35',6,'2011-12-15 22:37:39','Int-GI76-24JB',0,'2012-02-17 16:49:17',NULL,NULL,2),(29849,'aBw6w1z3rdP4iCMmlV_R_G','archived',4965,NULL,919,'2011-12-15 22:52:24','2013-02-08 20:15:45',6,'2011-12-15 22:52:23','Int-H24S-24JZ',0,'2012-01-05 09:58:26',NULL,NULL,2),(29851,'coiKuCf7nneQiqiqqllRBi','archived',25795,NULL,453,'2011-12-15 23:15:57','2013-01-20 02:15:32',13,'2011-12-15 23:15:55','PPS-FHXY-24IP',0,'2011-12-17 00:15:47',NULL,NULL,5),(29853,'dEo48piZvlS6mnFeAXiXwA','archived',25797,NULL,455,'2011-12-15 23:46:08','2013-01-20 02:15:34',13,'2011-12-15 23:46:06','POS-GQX3-24JH',0,'2011-12-17 00:15:48',NULL,NULL,5),(29855,'cIXC0QxajoykIc0a_TPTce','archived',25799,NULL,453,'2011-12-15 23:46:59','2013-01-20 02:15:36',13,'2011-12-15 23:46:58','PPS-EVSI-24I9',0,'2011-12-17 00:15:45',NULL,NULL,5),(29857,'dz3m3C2ErfIjnViRKwWYdL','archived',25801,NULL,457,'2011-12-16 00:14:20','2013-01-20 02:15:37',13,'2011-12-16 00:14:18','PCS-HRS1-24KH',0,'2011-12-17 00:15:49',NULL,NULL,5),(29859,'avG-3KzpPpEjsBgUaiZkM3','archived',25803,NULL,961,'2011-12-16 00:19:56','2013-01-23 20:16:07',6,'2011-12-16 00:19:56','Int-I3Q1-24KX',0,'2011-12-20 10:16:39',NULL,NULL,2),(29861,'dC0hjLW-Hcckpozs9463lX','archived',25805,NULL,453,'2011-12-16 03:22:35','2013-01-20 06:15:29',13,'2011-12-16 03:22:34','PPS-127B-24LN',0,'2011-12-17 04:15:33',NULL,NULL,5),(29863,'bGM7nRoS9eqOuLCx3a4gR3','archived',25807,NULL,457,'2011-12-16 03:30:20','2013-01-20 06:15:31',13,'2011-12-16 03:30:18','PCS-783D-24A1',0,'2011-12-17 04:15:35',NULL,NULL,5),(29867,'algRGjbSzfg5VR0DUUojN-','archived',25811,NULL,797,'2011-12-16 08:21:32','2013-01-24 20:15:58',8,'2011-12-16 08:21:31','EXTC5C6-63M3-24M1',0,'2011-12-21 09:15:20',NULL,NULL,2),(29869,'bI1CEenLvbX4-at7pn6Yu_','archived',25813,NULL,851,'2011-12-16 09:29:11','2013-01-24 20:15:59',12,'2011-12-16 09:29:10','EXTC4-6VJ5-24MB',0,'2011-12-21 10:15:24',NULL,NULL,2),(29871,'a8R-xBhLjldOXTG5Ns1ldG','complete',25815,NULL,503,'2011-12-16 09:34:59','2013-02-11 15:45:22',8,'2011-12-16 09:34:58','EXTC5C6-6YS2-24MF',0,'2013-02-11 15:45:22',NULL,NULL,2),(29873,'bZyoeVW01id5ngyin-VwzX','archived',25815,NULL,921,'2011-12-16 10:23:20','2013-01-24 20:16:00',12,'2011-12-16 10:23:19','EXTC4-7LSA-24ML',0,'2011-12-21 10:15:10',NULL,NULL,2),(29875,'aTwDoOYwHc2yC4-M-5wty8','archived',25815,NULL,897,'2011-12-16 11:14:59','2013-02-23 20:16:05',8,'2011-12-16 11:14:58','EXTC5C6-8JZV-24N1',0,'2012-01-20 11:25:10',NULL,NULL,2),(29877,'a-9HYH-CLaK4Tqt6a5i-el','archived',6635,NULL,935,'2011-12-16 11:20:13','2013-03-15 20:16:07',6,'2011-12-16 11:20:12','Int-8EP0-24MV',0,'2012-02-09 12:13:11',NULL,NULL,2),(29879,'bnT1FK3MjeI4m_7dKeBzDh','archived',25817,NULL,957,'2011-12-16 11:54:18','2013-01-31 20:16:08',12,'2011-12-16 11:54:16','EXTC4-8RE5-24N9',0,'2011-12-28 11:25:10',NULL,NULL,2),(29881,'bVrFwjmvPd_kinG6mNfzkm','archived',11757,NULL,935,'2011-12-16 12:14:25','2013-03-15 20:16:07',6,'2011-12-16 12:14:24','Int-97RI-24NX',0,'2012-02-09 19:13:42',NULL,NULL,2),(29883,'aKfH6IZ3bnoOB3a7EJXgdR','archived',25819,NULL,797,'2011-12-16 12:21:55','2013-01-24 20:16:00',8,'2011-12-16 12:21:54','EXTC5C6-9C3X-24O5',0,'2011-12-21 13:15:39',NULL,NULL,2),(29885,'aS555D4bHiOREp6daQHXKh','archived',25821,NULL,457,'2011-12-16 12:41:52','2013-02-02 20:15:50',13,'2011-12-16 12:41:50','PCS-83EC-24AT',0,'2011-12-30 11:17:02',NULL,NULL,5),(29887,'am6gXZcQ9aml-s8TYg8sCm','archived',25823,NULL,453,'2011-12-16 12:41:59','2013-01-20 20:15:46',13,'2011-12-16 12:41:57','PPS-8YR8-24NH',0,'2011-12-17 13:15:21',NULL,NULL,5),(29889,'a4E6sW0-vc8zKEtfzynccv','archived',25825,NULL,453,'2011-12-16 12:50:15','2013-01-19 20:16:50',13,'2011-12-16 12:50:13','PPS-9CAB-24O7',0,'2011-12-16 17:15:37',NULL,NULL,5),(29891,'cT-xz2jXzpE6B6bqJWxNwU','archived',5727,NULL,961,'2011-12-16 13:25:14','2013-02-15 20:16:37',12,'2011-12-16 13:25:13','ExtC2C3-9X7B-24OT',0,'2012-01-12 16:58:53',NULL,NULL,2),(29893,'dVgYCyRbTcZOTiHMkkXBfw','archived',25827,NULL,901,'2011-12-16 13:25:40','2013-02-15 20:15:32',6,'2011-12-16 13:25:40','Int-96I5-24NT',1,'2012-01-12 17:07:34',NULL,NULL,2),(29895,'b9hFr9Cv9b64OTp1Fif5bd','archived',25829,NULL,895,'2011-12-16 13:39:54','2013-02-09 20:16:40',12,'2011-12-16 13:39:53','EXTC4-8XEE-24NF',0,'2012-01-06 14:15:31',NULL,NULL,2),(29897,'au_tCm3qnd35DW5Pv5v4qb','archived',25831,NULL,851,'2011-12-16 13:54:40','2013-03-15 20:16:08',12,'2011-12-16 13:54:38','EXTC4-A8HO-24P5',0,'2012-02-09 09:04:20',NULL,NULL,2),(29899,'b0rsBNI_bm45v9FprywWYu','archived',25833,NULL,921,'2011-12-16 14:17:13','2013-01-24 20:16:01',12,'2011-12-16 14:17:11','EXTC4-ANB9-24PJ',0,'2011-12-21 10:42:54',NULL,NULL,2),(29901,'coJcVfrabpyPmnnERo469y','archived',25835,NULL,453,'2011-12-16 14:21:40','2013-01-20 20:15:47',13,'2011-12-16 14:21:39','PPS-H7AA-23SV',0,'2011-12-17 15:15:20',NULL,NULL,5),(29903,'bhADw2NR9ppONpiUkd6_S3','complete',13157,NULL,919,'2011-12-16 14:38:22','2013-02-11 16:27:08',6,'2011-12-16 14:38:22','Int-B405-24Q3',0,'2013-02-11 16:27:08',NULL,NULL,2),(29905,'dgHjLgw75gLAZnmFigIVYJ','archived',25837,NULL,531,'2011-12-16 14:49:20','2013-01-20 20:15:48',15,'2011-12-16 14:49:19','PLACPRO-D05V-23BL',0,'2011-12-17 15:15:22',NULL,NULL,5),(29907,'dnBng2XgXfx491eA02MdFR','archived',23781,NULL,707,'2011-12-16 15:08:59','2013-02-09 20:16:40',12,'2011-12-16 15:08:58','ExtC2C3-B9DX-24Q9',0,'2012-01-06 10:58:38',NULL,NULL,2),(29909,'dbqgVWCxHnfzRGboi7Z38Q','complete',25839,NULL,937,'2011-12-16 15:10:29','2013-02-11 16:39:24',4,'2011-12-16 15:10:28','Int-BDZ3-24QJ',0,'2013-02-11 16:39:24',NULL,NULL,2),(29911,'dO_v79SRPeK4qVhnF3yFto','archived',25841,NULL,921,'2011-12-16 15:22:41','2013-01-24 20:16:02',12,'2011-12-16 15:22:40','EXTC4-ARQX-24PN',0,'2011-12-21 10:44:56',NULL,NULL,2),(29913,'dy1bgB7j9ih7IUCziF8GFg','archived',25843,NULL,933,'2011-12-16 15:44:35','2013-03-20 20:15:47',12,'2011-12-16 15:44:34','EXTC4-B70C-24Q7',0,'2012-02-14 14:03:13',NULL,NULL,2),(29915,'dn9RMAUcnohAQGQdbin38F','archived',25845,NULL,963,'2011-12-16 15:53:11','2013-04-02 19:15:46',12,'2011-12-16 15:53:10','ExtC2C3-ESE0-24HV',0,'2012-02-27 12:49:29',NULL,NULL,2),(29917,'cZ-Mwixmnaz6oR57uJwDKB','archived',25847,NULL,895,'2011-12-16 15:55:05','2013-02-09 20:16:41',12,'2011-12-16 15:55:03','EXTC4-BVXX-24QZ',0,'2012-01-06 14:17:06',NULL,NULL,2),(29919,'brwxEIfgflbAavNDXvXbHH','archived',25849,NULL,515,'2011-12-16 16:05:43','2013-02-28 20:15:41',6,'2011-12-16 16:05:43','Int-ARSZ-24PP',0,'2012-01-25 14:35:20',NULL,NULL,2),(29921,'a5t6sJNwLlfkpkTMxWyjI5','archived',25851,NULL,907,'2011-12-16 16:12:32','2013-02-23 20:16:05',4,'2011-12-16 16:12:32','Int-C49O-24R7',0,'2012-01-20 12:11:46',NULL,NULL,2),(29923,'dv9JHPcuHnc5gy-vBgxYhM','archived',18423,NULL,961,'2011-12-16 16:17:06','2013-03-05 20:15:34',12,'2011-12-16 16:17:05','ExtC2C3-B06A-24PZ',1,'2012-01-30 11:46:57',NULL,NULL,2),(29925,'cnQnrP4rPkjzI2daNNqB6c','archived',23853,NULL,919,'2011-12-16 16:21:23','2013-02-08 20:15:46',6,'2011-12-16 16:21:22','Int-CI5F-24RH',0,'2012-01-05 09:57:44',NULL,NULL,2),(29927,'cdfFZpSd1bvQmjPVBpyTi8','archived',981,NULL,973,'2011-12-16 16:27:32','2013-02-12 20:16:20',6,'2011-12-16 16:27:31','Int-CM9H-24RP',0,'2012-01-09 17:27:27',NULL,NULL,2),(29929,'dOb1op5lHaf513udS7_r3c','complete',981,NULL,951,'2011-12-16 16:31:11','2013-02-11 16:25:26',6,'2011-12-16 16:31:11','Int-CPNK-24RV',0,'2013-02-11 16:25:26',NULL,NULL,2),(29931,'cxjdTm8WLo_kHoLUYa6Hen','archived',981,NULL,915,'2011-12-16 16:34:54','2013-02-08 20:15:46',6,'2011-12-16 16:34:54','Int-CR5C-24S1',0,'2012-01-05 09:53:31',NULL,NULL,2),(29933,'bzhg2cVmXh1R-DqVyBLQ9v','archived',981,NULL,965,'2011-12-16 16:46:22','2013-02-19 20:16:03',6,'2011-12-16 16:46:21','Int-CT18-24S3',0,'2012-01-16 15:29:24',NULL,NULL,2),(29935,'ce1NseOiDco6KHaPxabPQx','archived',25853,NULL,455,'2011-12-16 16:58:23','2013-01-20 20:15:49',13,'2011-12-16 16:58:21','POS-B5ZH-24Q5',0,'2011-12-17 17:15:21',NULL,NULL,5),(29937,'aNuLabh51dd6ySoyDC4Xot','complete',25855,NULL,873,'2011-12-16 17:12:28','2013-01-22 15:26:48',2,'2011-12-16 17:12:27','Int-CQOY-24RZ',0,'2013-01-22 15:26:48',NULL,NULL,2),(29939,'dwkwLfFmfjwl373zRB1UeK','archived',25857,NULL,457,'2011-12-16 17:13:17','2013-01-20 20:15:51',13,'2011-12-16 17:13:16','PCS-CLYA-24RL',0,'2011-12-17 17:15:22',NULL,NULL,5),(29941,'bD0wC7oXjefkxc6PxarMrr','archived',25859,NULL,961,'2011-12-16 17:17:49','2013-02-15 20:16:38',12,'2011-12-16 17:17:48','ExtC2C3-CQE5-24RX',0,'2012-01-12 16:57:49',NULL,NULL,2),(29943,'diFpcW7rnljyAPOd1pjqQ9','archived',5859,NULL,931,'2011-12-16 17:21:57','2013-02-12 20:16:21',2,'2011-12-16 17:21:56','Int-D9DV-24SL',0,'2012-01-09 11:13:54',NULL,NULL,2),(29945,'cZAgHIUvblyBXOEC9TBpdn','archived',25861,NULL,457,'2011-12-16 17:27:23','2013-01-20 20:15:52',13,'2011-12-16 17:27:22','PCS-A2W4-24DD',0,'2011-12-17 18:15:22',NULL,NULL,5),(29947,'dSBw9_ParbhyC6AJuevFQX','archived',25555,NULL,455,'2011-12-16 17:39:55','2013-01-20 20:15:53',13,'2011-12-16 17:39:54','POS-CKWB-24G3',0,'2011-12-17 18:15:20',NULL,NULL,5),(29949,'c3JwGwskbkZlAR8Q1UWOhV','archived',25863,NULL,797,'2011-12-16 17:42:50','2013-02-21 20:16:15',8,'2011-12-16 17:42:50','EXTC5C6-DFHA-24SR',0,'2012-01-18 11:22:49',NULL,NULL,2),(29951,'a5WLX8L1joVBfhjL2xQ5cD','archived',25865,NULL,797,'2011-12-16 17:48:35','2013-02-21 20:16:16',8,'2011-12-16 17:48:34','EXTC5C6-DJVO-24SX',0,'2012-01-18 11:22:57',NULL,NULL,2),(29953,'dW-H8DLGzgLzSLZqSFUPXm','archived',25867,NULL,453,'2011-12-16 18:42:41','2013-01-20 21:15:37',13,'2011-12-16 18:42:40','PPS-DOIO-24T1',0,'2011-12-17 19:15:40',NULL,NULL,5),(29955,'a22CfTYO5iV6bHgQxyVVOW','archived',25869,NULL,797,'2011-12-16 19:07:11','2013-02-21 20:16:16',8,'2011-12-16 19:07:09','EXTC5C6-EKJO-24UD',0,'2012-01-18 11:23:10',NULL,NULL,2),(29957,'dO4abq7NPpHOzM1nV65C3r','archived',56,NULL,961,'2011-12-16 19:12:53','2013-02-27 20:15:44',12,'2011-12-16 19:12:51','ExtC2C3-EJYY-24U7',0,'2012-01-24 18:10:12',NULL,NULL,2),(29959,'aRbi7m48zkkkkgH37DFSDt','archived',25871,NULL,895,'2011-12-16 20:02:59','2013-02-09 20:16:42',12,'2011-12-16 20:02:58','EXTC4-ERS9-24UH',0,'2012-01-06 14:18:24',NULL,NULL,2),(29961,'dbOsPkgpfb2iCX6Z6_J3Xo','complete',25873,NULL,459,'2011-12-16 20:47:29','2013-04-11 15:53:43',13,'2011-12-16 20:47:27','PPS-FBIC-24IJ',0,'2013-04-11 15:53:43',NULL,NULL,5),(29963,'dupW4dv8ziOzamf4W5s1ZZ','complete',25875,NULL,469,'2011-12-16 20:52:29','2013-02-11 12:25:08',8,'2011-12-16 20:52:28','EXTC5C6-FB9S-24V7',1,'2013-02-11 12:25:08',NULL,NULL,2),(29965,'c143E-GRjkKiemYz6UKB86','archived',25877,NULL,457,'2011-12-16 21:01:37','2013-01-25 05:15:30',13,'2011-12-16 21:01:35','PCS-F1C2-24UX',0,'2011-12-22 03:15:31',NULL,NULL,5),(29967,'cmF0Ls2ofjPQD_xf81nTpY','archived',25879,NULL,963,'2011-12-16 21:04:21','2013-04-02 19:15:46',12,'2011-12-16 21:04:20','ExtC2C3-ECKZ-24TR',0,'2012-02-27 12:50:43',NULL,NULL,2),(29969,'blVVTKnMnfTlK3Ttvj6n7M','archived',25881,NULL,851,'2011-12-16 21:15:15','2013-01-24 23:15:28',12,'2011-12-16 21:15:14','EXTC4-FX8Y-24VJ',0,'2011-12-21 21:15:36',NULL,NULL,2),(29971,'cHxzberQrjFR-oGE-MybOE','archived',25883,NULL,457,'2011-12-16 22:05:22','2013-02-05 20:15:38',13,'2011-12-16 22:05:21','PCS-BVUO-22R3',0,'2012-01-02 17:15:18',NULL,NULL,5),(29973,'c5p950NUvmBz6r91ST1Fc0','archived',25885,NULL,457,'2011-12-16 22:08:12','2013-01-21 00:15:33',13,'2011-12-16 22:08:10','PCS-DEVB-24SP',0,'2011-12-17 22:15:35',NULL,NULL,5),(29975,'bZFQLPXvTdAkoIcoUHi90A','archived',25887,NULL,457,'2011-12-16 22:18:12','2013-01-21 01:15:57',13,'2011-12-16 22:18:11','PCS-G8NK-24W1',0,'2011-12-17 23:15:33',NULL,NULL,5),(29977,'akVDG_P6XoI4bo8lPAf4Fy','archived',25889,NULL,707,'2011-12-16 22:26:57','2013-02-09 20:16:43',12,'2011-12-16 22:26:56','ExtC2C3-GTXJ-24WH',0,'2012-01-06 10:56:17',NULL,NULL,2),(29979,'dQ4HrQ8NDhvyCT3UU9hkls','archived',25891,NULL,897,'2011-12-16 22:40:07','2013-02-23 20:16:06',8,'2011-12-16 22:40:06','EXTC5C6-BX5V-24R1',0,'2012-01-20 11:24:48',NULL,NULL,2),(29981,'cAYtdNHh5gBPsI6ayRrHrW','archived',25893,NULL,455,'2011-12-16 23:03:52','2013-01-21 01:16:00',13,'2011-12-16 23:03:50','POS-GQT1-24WD',0,'2011-12-17 23:15:35',NULL,NULL,5),(29983,'ciByjwfwHb855dqZRgmG1O','archived',25895,NULL,457,'2011-12-16 23:16:15','2013-01-22 23:15:38',13,'2011-12-16 23:16:13','PCS-H9IC-24WV',0,'2011-12-19 21:15:36',NULL,NULL,5),(29985,'bUcd6p6ePjQzKyIIRsG_Yu','archived',25897,NULL,797,'2011-12-16 23:48:54','2013-01-25 02:15:28',8,'2011-12-16 23:48:53','EXTC5C6-HXXF-24X7',0,'2011-12-22 00:15:48',NULL,NULL,2),(29987,'bQ436rahfeS5OqpcDOnHWK','archived',7969,NULL,539,'2011-12-17 00:13:19','2013-01-21 02:15:35',15,'2011-12-17 00:13:17','GRADOB-H0HM-24WL',0,'2011-12-18 00:15:34',NULL,NULL,5),(29989,'afbb9IYw1oPBlW4gLY3i5C','archived',25899,NULL,457,'2011-12-17 01:05:31','2013-01-21 03:15:35',13,'2011-12-17 01:05:29','PCS-IHPK-24XL',0,'2011-12-18 01:15:37',NULL,NULL,5),(29991,'dK6LchitviOiwy8fysIWEE','archived',25901,NULL,457,'2011-12-17 01:10:39','2013-01-21 03:15:37',13,'2011-12-17 01:10:38','PCS-IA6X-24XF',0,'2011-12-18 01:15:38',NULL,NULL,5),(29993,'dc1xmOnNnnGA-bbnmMd58K','archived',25903,NULL,457,'2011-12-17 01:17:20','2013-01-21 04:15:30',13,'2011-12-17 01:17:19','PCS-CA2C-24FR',0,'2011-12-18 02:15:39',NULL,NULL,5),(29995,'bqVfCTqf1oCPppnh_cnCuk','archived',25905,NULL,457,'2011-12-17 01:32:10','2013-01-21 04:15:31',13,'2011-12-17 01:32:08','PCS-FVE5-231L',0,'2011-12-18 02:15:34',NULL,NULL,5),(29997,'dqSPc3m2fdN5OhyRoekhlF','archived',25907,NULL,455,'2011-12-17 01:35:55','2013-01-21 04:15:32',13,'2011-12-17 01:35:54','POS-HG35-24X1',0,'2011-12-18 02:15:36',NULL,NULL,5),(29999,'bKG4j5Gm1b7zY9ml_PzDKQ','archived',25909,NULL,455,'2011-12-17 01:56:53','2013-01-21 04:15:33',13,'2011-12-17 01:56:52','POS-G2T-24LH',0,'2011-12-18 02:15:38',NULL,NULL,5),(30001,'bnSTM2dazlFBXRP5K59d_a','archived',25911,NULL,797,'2011-12-17 08:40:45','2013-02-21 20:16:17',8,'2011-12-17 08:40:44','EXTC5C6-GW44-23S5',0,'2012-01-18 11:22:43',NULL,NULL,2),(30003,'aSr7AEolfcBlVNfgvci1KD','complete',25913,NULL,503,'2011-12-17 09:00:07','2013-02-11 15:45:33',8,'2011-12-17 09:00:06','EXTC5C6-6L0V-24M5',0,'2013-02-11 15:45:33',NULL,NULL,2),(30005,'cMDjQLO4joskoqDzu4vWVN','archived',25915,NULL,453,'2011-12-17 10:19:15','2013-01-21 20:15:42',13,'2011-12-17 10:19:14','PPS-8JON-23W7',0,'2011-12-18 11:15:20',NULL,NULL,5),(30007,'aw5eBNi6TfDQwyVl687uDi','archived',25917,NULL,457,'2011-12-17 10:20:56','2013-02-06 20:16:22',13,'2011-12-17 10:20:54','PCS-B9GB-24ER',0,'2012-01-03 09:28:00',NULL,NULL,5),(30009,'d5IuPRWg9f75Caw4C3Gy79','complete',25919,NULL,937,'2011-12-17 10:54:56','2013-02-11 16:39:18',4,'2011-12-17 10:54:55','Int-6BO4-24Y7',0,'2013-02-11 16:39:18',NULL,NULL,2),(30013,'aN0VioZdfivlT6ee-lP0zX','complete',503,NULL,915,'2011-12-17 11:58:44','2013-02-11 16:37:20',6,'2011-12-17 11:58:43','Int-8YGB-24ZJ',0,'2013-02-11 16:37:20',NULL,NULL,2),(30015,'aaLbPX259cnizDTAoY1VYX','archived',6305,NULL,913,'2011-12-17 12:22:59','2013-03-23 20:15:36',6,'2011-12-17 12:22:59','Int-99ET-24ZL',0,'2012-02-17 16:49:28',NULL,NULL,2),(30017,'b_WmWvEG1bo6nvIAI6DdMs','archived',25923,NULL,453,'2011-12-17 12:49:26','2013-01-21 20:15:43',13,'2011-12-17 12:49:24','PPS-CRUD-23NN',0,'2011-12-18 13:15:18',NULL,NULL,5),(30019,'d_r8FioUHjh5hQpgbMShQO','archived',25925,NULL,797,'2011-12-17 13:24:20','2013-02-21 20:16:17',8,'2011-12-17 13:24:19','EXTC5C6-9FYO-24ZT',0,'2012-01-18 11:23:01',NULL,NULL,2),(30021,'cN5RZFjQbdCRJYoTVOKOv-','archived',25927,NULL,955,'2011-12-17 13:39:20','2013-02-13 20:15:45',8,'2011-12-17 13:39:20','EXTC5C6-AE6W-250D',0,'2012-01-10 15:22:52',NULL,NULL,2),(30023,'abqWnm5Sfi6RK5nonF8D7R','complete',25929,NULL,915,'2011-12-17 13:53:28','2013-02-11 16:36:28',6,'2011-12-17 13:53:27','Int-9Q16-24ZZ',0,'2013-02-11 16:36:28',NULL,NULL,2),(30025,'c9aZUsy4LlwlCJTy4vxiCR','archived',6175,NULL,919,'2011-12-17 14:09:51','2013-02-08 20:15:47',6,'2011-12-17 14:09:50','Int-AVR5-250V',0,'2012-01-05 09:57:33',NULL,NULL,2),(30027,'a6FyABgY5cxBPK6D1FUvWH','archived',25931,NULL,533,'2011-12-17 14:12:24','2013-01-21 20:15:44',15,'2011-12-17 14:12:23','GRADPROP-A4IK-2507',0,'2011-12-18 14:15:18',NULL,NULL,5),(30029,'c8hEsuUtXkFzhF8RchYkjO','archived',6175,NULL,979,'2011-12-17 15:02:06','2013-02-14 20:15:45',6,'2011-12-17 15:02:05','Int-BKUE-251H',0,'2012-01-11 11:45:28',NULL,NULL,2),(30031,'b2fS_L4APkrQk2D5kjYsLT','archived',25933,NULL,933,'2011-12-17 15:11:13','2013-01-25 20:15:35',12,'2011-12-17 15:11:12','EXTC4-BKDT-24FB',0,'2011-12-22 15:15:20',NULL,NULL,2),(30033,'cWAhR6QzLjJQv_JoegXKXM','archived',25935,NULL,457,'2011-12-17 15:39:16','2013-01-30 21:15:30',13,'2011-12-17 15:39:15','PCS-8ODT-24Z7',0,'2011-12-27 19:15:31',NULL,NULL,5),(30035,'drBY_dJsrlP5Pm8wk3UWdP','complete',25937,NULL,937,'2011-12-17 15:52:06','2013-02-11 16:39:21',4,'2011-12-17 15:52:06','Int-BRDM-251J',0,'2013-02-11 16:39:21',NULL,NULL,2),(30037,'d-G5gXdjTihzIeoaOW4T6x','archived',25939,NULL,967,'2011-12-17 16:02:14','2013-02-15 20:16:38',6,'2011-12-17 16:02:12','Int-CXYT-24SD',0,'2012-01-12 17:38:25',NULL,NULL,2),(30039,'d0uqFGDojfqy33AEaNsIf5','archived',23995,NULL,967,'2011-12-17 16:15:37','2013-02-26 20:15:45',6,'2011-12-17 16:15:36','Int-CF6M-2527',0,'2012-01-23 15:37:02',NULL,NULL,2),(30041,'cdGMsIdhbb_yrY2DrW0Jul','archived',6305,NULL,945,'2011-12-17 16:17:04','2013-02-06 20:16:22',6,'2011-12-17 16:17:03','Int-CG7A-2529',0,'2012-01-03 16:58:00',NULL,NULL,2),(30043,'d62Hsqi-HozRhop0NRdBX5','archived',25941,NULL,913,'2011-12-17 16:24:51','2013-03-23 20:15:36',6,'2011-12-17 16:24:50','Int-CWOK-24S9',0,'2012-02-17 16:49:12',NULL,NULL,2),(30045,'dDSk1D6dzaW7ZzezNIAZUo','archived',14557,NULL,967,'2011-12-17 16:52:35','2013-02-15 20:16:38',6,'2011-12-17 16:52:34','Int-CYTZ-252L',0,'2012-01-12 17:38:33',NULL,NULL,2),(30047,'d_faYsG1PehPDv_hsXiR_R','archived',14557,NULL,935,'2011-12-17 17:03:54','2013-04-24 19:15:39',6,'2011-12-17 17:03:53','Int-D21L-252P',1,'2012-03-20 16:49:28',NULL,NULL,2),(30049,'bTvPnN-0LbR6AL5cc3pPVz','archived',25943,NULL,925,'2011-12-17 17:06:39','2013-02-09 20:16:43',2,'2011-12-17 17:06:38','Int-C0MY-251Z',0,'2012-01-06 17:58:42',NULL,NULL,2),(30051,'algrkMCq5cqOBAZWnz0GEp','archived',14557,NULL,981,'2011-12-17 17:07:01','2013-02-26 20:15:45',6,'2011-12-17 17:06:59','Int-D6G8-252X',0,'2012-01-23 15:41:21',NULL,NULL,2),(30053,'a-5LG7UPDbDyYhnKTBClDG','archived',25945,NULL,457,'2011-12-17 17:17:48','2013-01-21 20:15:46',13,'2011-12-17 17:17:46','PCS-CM1A-252B',0,'2011-12-18 18:15:21',NULL,NULL,5),(30055,'dAgXWft0Xo5zAabMAA89yS','archived',23995,NULL,981,'2011-12-17 17:38:18','2013-02-23 20:16:06',6,'2011-12-17 17:38:17','Int-DKEW-2537',0,'2012-01-20 09:47:30',NULL,NULL,2),(30057,'cGpYNAC-9aFkn5UCUiaJ7I','archived',25947,NULL,453,'2011-12-17 18:20:38','2013-01-21 21:15:37',13,'2011-12-17 18:20:37','PPS-CMM8-252F',0,'2011-12-18 19:15:33',NULL,NULL,5),(30059,'bPXhfafVnnd6F3Q6iXyea5','archived',25949,NULL,457,'2011-12-17 18:59:21','2013-01-21 21:15:39',13,'2011-12-17 18:59:19','PCS-DTEJ-253F',0,'2011-12-18 19:15:34',NULL,NULL,5),(30061,'ceoBcpeZPpp68le6U9mdmN','archived',25951,NULL,457,'2011-12-17 19:29:52','2013-01-21 22:15:38',13,'2011-12-17 19:29:50','PCS-HG73-22TX',0,'2011-12-18 20:15:34',NULL,NULL,5),(30063,'btBDbO-tLm8jmskSvNnh8d','archived',25303,NULL,933,'2011-12-17 19:34:03','2013-01-31 20:16:08',6,'2011-12-17 19:34:02','Int-F1JI-2549',0,'2011-12-28 10:26:49',NULL,NULL,2),(30065,'dbITPEVhrgXzro7D06H8rl','complete',25303,NULL,951,'2011-12-17 19:37:56','2013-02-11 16:25:20',6,'2011-12-17 19:37:56','Int-F45B-254B',0,'2013-02-11 16:25:20',NULL,NULL,2),(30067,'cLmK7xeULbLyyUo-mYfeyE','archived',25303,NULL,915,'2011-12-17 19:41:37','2013-02-08 20:15:47',6,'2011-12-17 19:41:37','Int-F68E-254F',0,'2012-01-05 09:30:37',NULL,NULL,2),(30069,'amy-eqcRPl1Pr2Zy-BdxCB','archived',25953,NULL,797,'2011-12-17 19:44:13','2013-01-25 22:15:25',8,'2011-12-17 19:44:12','EXTC5C6-EUKX-24UJ',0,'2011-12-22 20:15:33',NULL,NULL,2),(30071,'a1cgXIMdPdaADpxsYLw2OR','archived',25303,NULL,913,'2011-12-17 19:44:54','2013-03-23 20:15:37',6,'2011-12-17 19:44:53','Int-F7QR-254L',0,'2012-02-17 16:49:06',NULL,NULL,2),(30073,'aO8wNEcivfM7b7dL6fIa2e','archived',25303,NULL,921,'2011-12-17 19:47:51','2013-01-24 20:16:03',6,'2011-12-17 19:47:50','Int-F95W-254N',0,'2011-12-21 10:37:15',NULL,NULL,2),(30075,'d2MtTI0jrgoAhfOdBDS1xE','archived',25303,NULL,973,'2011-12-17 19:51:19','2013-02-12 20:16:21',6,'2011-12-17 19:51:18','Int-FAPL-254R',0,'2012-01-09 17:27:50',NULL,NULL,2),(30077,'aPweeMjsXobRMVdkdGoFWI','archived',25955,NULL,931,'2011-12-17 19:54:17','2013-02-12 20:16:22',2,'2011-12-17 19:54:17','Int-DDRW-2533',0,'2012-01-09 11:14:17',NULL,NULL,2),(30079,'b2IFiAZI1pC7b73-6P5RTR','archived',25957,NULL,457,'2011-12-17 19:58:53','2013-01-21 22:15:40',13,'2011-12-17 19:58:51','PCS-BHEX-22XD',0,'2011-12-18 20:15:36',NULL,NULL,5),(30081,'dUxZQgxIvgtO-ljqv1gcZE','archived',25959,NULL,457,'2011-12-17 21:35:34','2013-01-22 00:15:35',13,'2011-12-17 21:35:33','PCS-FUU9-2551',0,'2011-12-18 22:15:46',NULL,NULL,5),(30083,'a8HNkRlnXhN4CXXk1Itjtt','archived',25961,NULL,961,'2011-12-17 21:41:33','2013-01-23 20:16:08',12,'2011-12-17 21:41:32','ExtC2C3-96YO-24C1',0,'2011-12-20 10:30:46',NULL,NULL,2),(30085,'aHiMfqoKPghBned6zKwsgB','archived',25963,NULL,945,'2011-12-17 21:55:22','2013-02-06 20:16:23',6,'2011-12-17 21:55:21','Int-BPGF-24QR',0,'2012-01-03 16:56:50',NULL,NULL,2),(30087,'aWJo8Mpf1jWl2n3h6jyUjP','archived',25965,NULL,457,'2011-12-17 22:30:44','2013-01-22 01:17:08',13,'2011-12-17 22:30:42','PCS-H0B7-23S9',0,'2011-12-18 23:16:08',NULL,NULL,5),(30089,'aspmz2A5Hj75g4cl0YtGPW','archived',25967,NULL,453,'2011-12-17 23:07:03','2013-01-22 01:17:09',13,'2011-12-17 23:07:01','PPS-G6XN-255D',0,'2011-12-18 23:16:09',NULL,NULL,5),(30091,'df-zYLyV1jZjnwIIMeGCE1','archived',24555,NULL,927,'2011-12-17 23:13:44','2013-01-23 20:16:08',2,'2011-12-17 23:13:43','Int-H38T-23SF',0,'2011-12-20 13:39:34',NULL,NULL,2),(30093,'c3x8zNpGvo0PN0RPRWk3x7','archived',25969,NULL,455,'2011-12-17 23:16:48','2013-01-22 02:15:39',13,'2011-12-17 23:16:46','POS-FXXD-2553',0,'2011-12-19 00:16:16',NULL,NULL,5),(30095,'aU7vdS9Sjjb7A1QiSsrGXJ','archived',25971,NULL,539,'2011-12-17 23:37:12','2013-01-22 02:15:41',15,'2011-12-17 23:37:11','GRADOB-DG70-23C5',0,'2011-12-19 00:16:17',NULL,NULL,5),(30097,'a7M56CZoHehythrhaerTSb','archived',25973,NULL,457,'2011-12-18 00:36:32','2013-01-22 03:15:31',13,'2011-12-18 00:36:30','PCS-B6D8-250Z',0,'2011-12-19 01:15:57',NULL,NULL,5),(30099,'bUMivbWrroDzb1diNCH_ri','archived',25975,NULL,919,'2011-12-18 00:48:51','2013-02-08 20:15:48',6,'2011-12-18 00:48:50','Int-9CZ-256T',0,'2012-01-05 09:57:22',NULL,NULL,2),(30101,'cncIXLK7roTknhBS0WDnA7','archived',25977,NULL,933,'2011-12-18 01:00:43','2013-01-31 20:16:09',12,'2011-12-18 01:00:42','EXTC4-IDFQ-256N',0,'2011-12-28 10:27:12',NULL,NULL,2),(30103,'an7DYTA_5n160MN6b9G6fP','archived',25979,NULL,817,'2011-12-18 01:27:52','2013-01-23 20:16:09',12,'2011-12-18 01:27:51','EXTC4-REQ-2573',0,'2011-12-20 15:24:34',NULL,NULL,2),(30105,'aojr9PUfniPP9k17LZXhXH','archived',25981,NULL,453,'2011-12-18 04:18:40','2013-01-22 07:15:30',13,'2011-12-18 04:18:25','PPS-J94-256Z',0,'2011-12-19 05:15:32',NULL,NULL,5),(30107,'diGXOiD2fbA4qzPkMCoWNo','archived',25983,NULL,455,'2011-12-18 06:37:16','2013-01-22 20:15:58',13,'2011-12-18 06:37:14','POS-HI4O-2565',0,'2011-12-19 07:15:31',NULL,NULL,5),(30109,'a7xG9ZzGHo3Qya9BmLs7C3','archived',25985,NULL,457,'2011-12-18 09:05:28','2013-02-03 20:15:30',13,'2011-12-18 09:05:27','PCS-GYG8-255R',0,'2011-12-31 18:15:18',NULL,NULL,5),(30111,'dYhcRuhXXg_y14-XhMrscq','archived',25987,NULL,453,'2011-12-18 11:59:33','2013-01-22 20:16:00',13,'2011-12-18 11:59:32','PPS-78SL-24YR',0,'2011-12-19 12:15:22',NULL,NULL,5),(30113,'b1RPyNqWnk658xyAOH81h4','archived',25989,NULL,453,'2011-12-18 12:21:19','2013-01-22 20:16:01',13,'2011-12-18 12:21:18','PPS-2PCW-24LP',0,'2011-12-19 13:15:20',NULL,NULL,5),(30115,'aCpcT86PzdLySjXd9Hs9jc','archived',25991,NULL,963,'2011-12-18 12:21:31','2013-01-26 20:16:07',12,'2011-12-18 12:21:30','ExtC2C3-7NHX-24YV',0,'2011-12-23 13:15:19',NULL,NULL,2),(30117,'c7PgQzMozbDk2tCzX_ICyQ','archived',25993,NULL,929,'2011-12-18 13:09:06','2013-03-05 20:15:35',12,'2011-12-18 13:09:05','EXTC4-94VT-258T',1,'2012-01-30 11:58:19',NULL,NULL,2),(30119,'bQ2dUFhInjg4OTPnJJZGuQ','archived',25995,NULL,455,'2011-12-18 13:17:45','2013-01-22 20:16:03',13,'2011-12-18 13:17:44','POS-F9HU-254P',0,'2011-12-19 14:15:29',NULL,NULL,5),(30121,'dZjCP0m3nnR7XetsQbGfP1','archived',15201,NULL,921,'2011-12-18 13:28:45','2013-02-19 20:16:04',6,'2011-12-18 13:28:44','Int-A6KV-259L',0,'2012-01-16 17:27:17',NULL,NULL,2),(30123,'bqPNyu6GvoQyAIuff5MID-','archived',25997,NULL,851,'2011-12-18 13:29:51','2013-03-15 20:16:09',12,'2011-12-18 13:29:50','EXTC4-9XE4-259D',0,'2012-02-09 09:05:28',NULL,NULL,2),(30125,'d53HIe_EPovjrU5tgHfPf6','archived',25999,NULL,455,'2011-12-18 13:56:11','2013-01-22 20:16:05',13,'2011-12-18 13:56:10','POS-9W4Z-259B',0,'2011-12-19 14:15:31',NULL,NULL,5),(30127,'aC9edm165gkiHKt-p42lsi','archived',26001,NULL,707,'2011-12-18 14:28:07','2013-02-09 20:16:44',12,'2011-12-18 14:28:05','ExtC2C3-6Q0Y-234Z',0,'2012-01-06 10:57:21',NULL,NULL,2),(30129,'dLCPcaoBDil50ABqbME-hG','complete',26003,NULL,927,'2011-12-18 14:39:55','2013-02-11 16:09:44',2,'2011-12-18 14:39:54','Int-AUKE-259Z',0,'2013-02-11 16:09:44',NULL,NULL,2),(30131,'cdM_GUR0zeJ4d2rOl3wtpT','archived',26005,NULL,457,'2011-12-18 14:57:00','2013-01-22 20:16:06',13,'2011-12-18 14:56:59','PCS-9ZRO-2503',0,'2011-12-19 15:15:19',NULL,NULL,5),(30133,'btLJ7RX-PdiAwBiIfKxje7','archived',26007,NULL,797,'2011-12-18 15:00:34','2013-01-26 20:16:08',8,'2011-12-18 15:00:32','EXTC5C6-BD2P-25AB',0,'2011-12-23 15:15:18',NULL,NULL,2),(30135,'dATq8gfwXnh5I2SXRGAq4r','archived',26009,NULL,923,'2011-12-18 15:54:15','2013-02-15 20:16:39',10,'2011-12-18 15:54:14','EXTC5C6-C1PP-25AZ',0,'2012-01-12 14:50:47',NULL,NULL,2),(30137,'dPg2xaUs5p4B1PwWJe2NoP','complete',26011,NULL,913,'2011-12-18 16:05:50','2013-02-11 12:27:46',6,'2011-12-18 16:05:49','Int-BR0S-25AP',1,'2013-02-11 12:27:46',NULL,NULL,2),(30139,'aFPUI7TCLlcyzpTNwvOjPs','archived',26013,NULL,457,'2011-12-18 16:23:34','2013-01-22 20:16:08',13,'2011-12-18 16:23:32','PCS-BO4G-239N',0,'2011-12-19 16:04:37',NULL,NULL,5),(30141,'dlFDX6doTcXl-ZGf0H2UoG','archived',26015,NULL,851,'2011-12-18 16:33:15','2013-04-05 19:15:47',12,'2011-12-18 16:33:14','EXTC4-C3HZ-25B1',0,'2012-03-01 14:31:08',NULL,NULL,2),(30143,'aelhjEBJLhLy96NZKmI-ov','archived',26017,NULL,453,'2011-12-18 16:37:31','2013-01-22 20:16:09',13,'2011-12-18 16:37:29','PPS-A2DA-259H',0,'2011-12-19 16:03:00',NULL,NULL,5),(30145,'dtnPi32iDeVjWY6RszzIuG','archived',12233,NULL,971,'2011-12-18 16:42:12','2013-03-02 20:15:55',4,'2011-12-18 16:42:11','Int-CULW-25BR',0,'2012-01-27 10:20:54',NULL,NULL,2),(30147,'bE20BUInPoI7KcURaCpA9v','archived',46,NULL,913,'2011-12-18 16:42:21','2013-03-23 20:15:38',6,'2011-12-18 16:42:20','Int-CGUE-25BB',0,'2012-02-17 16:48:58',NULL,NULL,2),(30149,'aF_iWO50nijOTMHswuvkX2','archived',12233,NULL,907,'2011-12-18 16:45:59','2013-02-23 20:16:07',4,'2011-12-18 16:45:58','Int-CX1F-25BZ',0,'2012-01-20 12:11:59',NULL,NULL,2),(30151,'a20DC10_nlG5E1_lc7gSZv','archived',46,NULL,915,'2011-12-18 16:47:26','2013-02-08 20:15:48',6,'2011-12-18 16:47:25','Int-CWR1-25BX',0,'2012-01-05 09:54:31',NULL,NULL,2),(30153,'a7LTgEuO5cvRqDgky9T0qy','archived',26019,NULL,797,'2011-12-18 17:00:40','2013-03-02 20:15:55',8,'2011-12-18 17:00:39','EXTC5C6-CW1M-25BV',0,'2012-01-27 09:58:58',NULL,NULL,2),(30155,'dxhIMvAn5oMld4tkNxzmLM','archived',26021,NULL,455,'2011-12-18 17:10:19','2013-01-22 20:16:10',13,'2011-12-18 17:10:17','POS-BPXA-25AN',0,'2011-12-19 16:01:58',NULL,NULL,5),(30157,'bS9TUS0y1nsRvuMEOE1SQs','archived',16459,NULL,963,'2011-12-18 17:20:55','2013-01-24 20:16:04',12,'2011-12-18 17:20:54','ExtC2C3-CKK8-25BF',0,'2011-12-21 11:37:50',NULL,NULL,2),(30159,'cPjcUYqd1cd5sdD1ayELZw','archived',26023,NULL,457,'2011-12-18 17:24:04','2013-01-22 20:16:12',13,'2011-12-18 17:24:03','PCS-CU1I-25BP',0,'2011-12-19 16:02:06',NULL,NULL,5),(30161,'cFsrfbhODgA5KYghFcE75P','archived',26025,NULL,457,'2011-12-18 17:36:41','2013-01-22 20:16:13',13,'2011-12-18 17:36:40','PCS-BJGM-25AF',0,'2011-12-19 16:02:13',NULL,NULL,5),(30163,'dMx6nusb9pEzuI9W1Cg6Dl','archived',26027,NULL,795,'2011-12-18 17:46:16','2013-03-07 20:15:45',8,'2011-12-18 17:46:15','EXTC5C6-CL2O-25BH',0,'2012-02-01 17:08:22',NULL,NULL,2),(30165,'d4rFNBd5bpWPovrReonCI1','archived',26029,NULL,453,'2011-12-18 17:49:46','2013-01-25 20:15:37',13,'2011-12-18 17:49:45','PPS-AY8V-24PT',0,'2011-12-22 13:15:20',NULL,NULL,5),(30167,'c4fzzQfofdT6fDfroR6rp4','archived',26031,NULL,457,'2011-12-18 18:25:02','2013-02-06 20:16:24',13,'2011-12-18 18:25:01','PCS-E4KL-22ZJ',0,'2012-01-03 09:27:58',NULL,NULL,5),(30169,'bC4WKhGqjltj81BZQcVK1_','archived',26033,NULL,455,'2011-12-18 18:36:18','2013-01-22 20:16:14',13,'2011-12-18 18:36:17','POS-3JR7-2495',0,'2011-12-19 16:03:41',NULL,NULL,5),(30171,'cGN82AzhLkr7oKC0dVOaCI','archived',26035,NULL,453,'2011-12-18 18:45:06','2013-01-22 20:16:15',13,'2011-12-18 18:45:04','PPS-EPDT-2305',0,'2011-12-19 16:03:13',NULL,NULL,5),(30173,'cegKAaF-bmzzTuJAQ8azMW','complete',26037,NULL,951,'2011-12-18 18:49:09','2013-02-11 16:27:24',6,'2011-12-18 18:49:08','Int-DSVX-25CV',0,'2013-02-11 16:27:24',NULL,NULL,2),(30175,'dg0uxIJgfcZAiNEi7AFuH4','archived',26039,NULL,455,'2011-12-18 18:51:32','2013-01-22 20:16:17',13,'2011-12-18 18:51:30','POS-D3BI-25CH',0,'2011-12-19 16:03:28',NULL,NULL,5),(30177,'cQTPzmO9HbW7qxIFVJHKBr','archived',26041,NULL,457,'2011-12-18 18:53:18','2013-02-01 20:15:41',13,'2011-12-18 18:53:16','PCS-92JV-24NP',0,'2011-12-29 10:39:17',NULL,NULL,5),(30179,'agEdbUlgPmhOkeY7LteRtp','archived',26043,NULL,455,'2011-12-18 19:13:03','2013-01-22 20:16:18',13,'2011-12-18 19:13:01','POS-EG69-25DF',0,'2011-12-19 16:00:41',NULL,NULL,5),(30181,'c6PpzR73Td_BqA56Uy0Qgt','archived',26045,NULL,453,'2011-12-18 20:08:18','2013-01-22 20:16:19',13,'2011-12-18 20:08:15','PPS-DWGB-25D5',0,'2011-12-19 16:02:20',NULL,NULL,5),(30183,'bIn9eSRBzj7PpF4WGbvbz3','archived',16459,NULL,961,'2011-12-18 20:12:49','2013-01-23 20:16:10',12,'2011-12-18 20:12:48','ExtC2C3-DEPK-25CL',0,'2011-12-20 10:21:48',NULL,NULL,2),(30185,'a26XgcqXrju5GE1kvlZHWb','archived',26047,NULL,921,'2011-12-18 20:29:14','2013-03-26 20:15:33',12,'2011-12-18 20:29:13','EXTC4-F7II-25EF',0,'2012-02-20 16:31:00',NULL,NULL,2),(30187,'bgMsCv4SbhFlJ4Nq969M_k','archived',26049,NULL,457,'2011-12-18 20:36:38','2013-02-02 20:15:51',13,'2011-12-18 20:36:37','PCS-CKGX-25BD',0,'2011-12-30 14:27:01',NULL,NULL,5),(30189,'aZwYS0SEjdrltlUiPrQT8_','archived',26051,NULL,453,'2011-12-18 20:49:27','2013-01-22 20:16:21',13,'2011-12-18 20:49:26','PPS-CQN0-25BL',0,'2011-12-19 16:04:24',NULL,NULL,5),(30191,'aqNHKM35Ti2jDKy37VJsKY','archived',26053,NULL,457,'2011-12-18 20:49:58','2013-01-22 20:16:22',13,'2011-12-18 20:49:57','PCS-D06T-25CB',0,'2011-12-19 16:00:59',NULL,NULL,5),(30193,'bQVJq7kefp-6LyAqSXTVnp','archived',26055,NULL,457,'2011-12-18 20:51:34','2013-01-31 20:16:11',13,'2011-12-18 20:51:32','PCS-ENCX-25DN',0,'2011-12-28 10:37:37',NULL,NULL,5),(30195,'dy-F73NxjeRz2lsyYxBnfO','archived',26057,NULL,457,'2011-12-18 20:53:16','2013-01-22 20:16:23',13,'2011-12-18 20:53:15','PCS-F2HE-25E9',0,'2011-12-19 16:02:27',NULL,NULL,5),(30197,'aCYyvbp_rfelWQT8Ed25ty','archived',26059,NULL,457,'2011-12-18 20:53:22','2013-01-22 20:16:25',13,'2011-12-18 20:53:21','PCS-7RGS-2587',0,'2011-12-19 16:01:26',NULL,NULL,5),(30199,'agfB1IhG9iizOoG8wsdqXq','archived',26061,NULL,453,'2011-12-18 21:00:08','2013-01-25 20:15:38',13,'2011-12-18 21:00:07','PPS-EQIK-25DR',0,'2011-12-22 14:30:45',NULL,NULL,5),(30201,'bpUFpRM2XaLBM4i4mvFlS0','archived',4931,NULL,919,'2011-12-18 21:01:02','2013-02-08 20:15:49',6,'2011-12-18 21:01:01','Int-FDW3-23QJ',0,'2012-01-05 09:57:07',NULL,NULL,2),(30203,'aKducaYjDe9PoiKktK_ttt','archived',26063,NULL,457,'2011-12-18 21:07:03','2013-01-22 20:16:26',13,'2011-12-18 21:07:02','PCS-FNWF-25EX',0,'2011-12-19 16:02:35',NULL,NULL,5),(30205,'c8hjTpGITbQ69yeOFL7X_5','archived',26065,NULL,457,'2011-12-18 21:09:32','2013-01-31 20:16:13',13,'2011-12-18 21:09:31','PCS-FJC0-25ER',0,'2011-12-28 09:27:45',NULL,NULL,5),(30207,'a2EM1N4I1ooAFXLAlJ_vXJ','complete',26067,NULL,463,'2011-12-18 21:22:18','2013-09-12 15:05:42',13,'2011-12-18 21:22:16','PCS-GGGK-255J',1,'2013-09-12 15:05:42',NULL,NULL,5),(30209,'d-Ajo3mJDoP5VfHpaM37Sj','archived',23559,NULL,961,'2011-12-18 21:49:35','2013-02-15 20:16:40',12,'2011-12-18 21:49:33','ExtC2C3-G6YU-25FF',0,'2012-01-12 16:57:32',NULL,NULL,2),(30211,'bJn_6rkGrliQPPj4QUA2qj','archived',26069,NULL,469,'2011-12-18 21:59:03','2013-03-29 20:15:46',8,'2011-12-18 21:59:02','EXTC5C6-DLKH-25CP',0,'2012-02-23 12:56:16',NULL,NULL,2),(30213,'diswEEMznadBZd21DqNguV','archived',26071,NULL,457,'2011-12-18 22:01:11','2013-01-22 20:16:28',13,'2011-12-18 22:01:10','PCS-EZDF-25DX',0,'2011-12-19 16:03:47',NULL,NULL,5),(30215,'as5cm3Wr9fll3pdO9xkV2w','archived',26073,NULL,457,'2011-12-18 22:14:23','2013-01-22 20:16:29',13,'2011-12-18 22:14:22','PCS-FANI-24V5',0,'2011-12-19 16:02:42',NULL,NULL,5),(30217,'a7_Lngbs9c1lfnRMh0Lz07','archived',26075,NULL,453,'2011-12-18 22:14:37','2013-01-22 20:16:30',13,'2011-12-18 22:14:35','PPS-FZ7X-25F7',0,'2011-12-19 16:04:06',NULL,NULL,5),(30219,'dTpk2kTI5iHOgYNf7Ba5li','complete',9883,NULL,2951,'2011-12-18 22:18:55','2013-04-08 15:54:11',2,'2011-12-18 22:18:54','Int-GOFZ-25FV',0,'2013-04-08 15:54:11',NULL,NULL,2),(30221,'diaRqHipXpORx-WS3SaWAt','archived',26077,NULL,457,'2011-12-18 22:24:02','2013-01-22 20:16:31',13,'2011-12-18 22:24:00','PCS-898S-258L',0,'2011-12-19 16:04:30',NULL,NULL,5),(30223,'dCYYUkVGPjJzsU_07WhFcl','archived',26079,NULL,457,'2011-12-18 22:25:19','2013-01-22 20:16:32',13,'2011-12-18 22:25:18','PCS-E9AB-25DD',0,'2011-12-19 16:01:35',NULL,NULL,5),(30225,'dMT00xFynbZ7XwJJ5Jc9hf','archived',5425,NULL,915,'2011-12-18 22:32:55','2013-02-08 20:15:49',6,'2011-12-18 22:32:54','Int-CX2P-25C1',0,'2012-01-05 09:52:44',NULL,NULL,2),(30227,'bYDwg_MCrlrAMx-QMgxlSf','archived',26081,NULL,457,'2011-12-18 22:38:51','2013-01-22 04:15:31',13,'2011-12-18 22:38:50','PCS-ALFG-259V',0,'2011-12-19 02:16:00',NULL,NULL,5),(30229,'a5vj-p_1fnjyX0ZTXnz_nm','archived',26083,NULL,927,'2011-12-18 22:43:00','2013-01-24 20:16:04',8,'2011-12-18 22:42:59','EXTC5C6-FU11-25F3',0,'2011-12-21 15:58:08',NULL,NULL,2),(30231,'dX2BIUsB5fu7HJ6MhEOeHd','archived',26085,NULL,453,'2011-12-18 22:43:28','2013-01-22 20:16:34',13,'2011-12-18 22:43:26','PPS-GW2L-25G5',0,'2011-12-19 16:03:54',NULL,NULL,5),(30233,'dbykQdayDgAy_oewb9A7vZ','archived',26087,NULL,453,'2011-12-18 22:45:12','2013-01-22 20:16:35',13,'2011-12-18 22:45:11','PPS-DU97-25CZ',0,'2011-12-19 16:04:12',NULL,NULL,5),(30235,'bSC_LZWRzae5RLgSBQ62Ue','archived',26089,NULL,455,'2011-12-18 22:58:43','2013-03-09 20:16:04',13,'2011-12-18 22:58:41','POS-F0XS-25E1',0,'2012-02-03 12:55:07',NULL,NULL,5),(30237,'aT3rrP5xLaHzEUpNQFVOQJ','archived',26091,NULL,457,'2011-12-18 23:09:03','2013-01-22 20:16:36',13,'2011-12-18 23:09:01','PCS-GI4F-25FP',0,'2011-12-19 16:01:08',NULL,NULL,5),(30239,'aQVZxqIJniF6t3BEdpAjFF','archived',26093,NULL,453,'2011-12-18 23:11:40','2013-01-22 20:16:37',13,'2011-12-18 23:11:39','PPS-GTTZ-25G3',0,'2011-12-19 16:02:51',NULL,NULL,5),(30241,'a_at0NHYPfulItp2k4mQCK','archived',26095,NULL,935,'2011-12-18 23:28:34','2013-03-15 20:16:09',6,'2011-12-18 23:28:34','Int-BPZU-239P',0,'2012-02-09 12:15:16',NULL,NULL,2),(30243,'a0xx_QlrHgxPSW_D0r6j2i','archived',26097,NULL,453,'2011-12-18 23:31:52','2013-01-22 20:16:39',13,'2011-12-18 23:31:51','PPS-FYC5-25F5',0,'2011-12-19 12:30:00',NULL,NULL,5),(30245,'dYi-XFCJbk0lXxsFMAg82R','archived',26099,NULL,453,'2011-12-18 23:37:48','2013-01-22 20:16:40',13,'2011-12-18 23:37:46','PPS-2GC-248B',0,'2011-12-19 16:03:21',NULL,NULL,5),(30247,'ce37Dw5Zbk4Pn9sn5LKnOW','archived',26101,NULL,457,'2011-12-18 23:38:13','2013-01-22 20:16:41',13,'2011-12-18 23:38:11','PCS-7YCC-258B',0,'2011-12-19 16:01:43',NULL,NULL,5),(30249,'d0Iw-1Phbgt6B5s9yb19uQ','archived',26103,NULL,919,'2011-12-18 23:39:08','2013-02-08 20:15:50',6,'2011-12-18 23:39:07','Int-H5VD-25GF',0,'2012-01-05 09:56:46',NULL,NULL,2),(30251,'ccvVIsRrPkKRVWFlZOxsdd','archived',26105,NULL,925,'2011-12-18 23:42:52','2013-02-20 20:15:48',2,'2011-12-18 23:42:51','Int-F5W8-25EB',0,'2012-01-17 17:21:21',NULL,NULL,2),(30253,'dIWV0uqfPk_6ldi1rHNnIp','archived',26107,NULL,923,'2011-12-18 23:48:48','2013-01-22 20:16:41',10,'2011-12-18 23:48:47','EXTC5C6-946M-23J3',0,'2011-12-19 16:18:02',NULL,NULL,2),(30255,'dihuy_3QnffOOCDTCsajxW','archived',26109,NULL,457,'2011-12-18 23:51:13','2013-01-22 20:16:42',13,'2011-12-18 23:51:11','PCS-17GK-24XX',0,'2011-12-19 16:00:51',NULL,NULL,5),(30257,'bi6uQrYszc6QZPndGsI9h6','archived',26111,NULL,457,'2011-12-18 23:56:46','2013-01-31 20:16:14',13,'2011-12-18 23:56:44','PCS-HOJP-25GN',0,'2011-12-28 09:30:30',NULL,NULL,5),(30259,'coDXcLmjfbXPEaiDrwCv0G','archived',26113,NULL,457,'2011-12-18 23:59:58','2013-01-22 20:16:43',13,'2011-12-18 23:59:57','PCS-BYFU-241B',0,'2011-12-19 16:04:18',NULL,NULL,5),(30261,'cehxsfofXk3AnQTlqLLLzs','archived',26115,NULL,457,'2011-12-19 00:01:37','2013-01-22 20:16:45',13,'2011-12-19 00:01:36','PCS-GMVF-25FT',0,'2011-12-19 16:03:35',NULL,NULL,5),(30263,'cnBjpKQ2bom7BDBNHhbnJc','archived',26117,NULL,457,'2011-12-19 01:30:08','2013-01-25 20:15:39',13,'2011-12-19 01:30:06','PCS-AN5U-23KR',0,'2011-12-22 15:15:21',NULL,NULL,5),(30265,'a41TbywCPpmiAf6aXBh7B5','archived',26119,NULL,957,'2011-12-19 02:33:59','2013-01-27 05:15:24',12,'2011-12-19 02:33:58','EXTC4-1NXA-25HD',0,'2011-12-24 03:15:32',NULL,NULL,2),(30267,'b3s3PQj1flv4JW43rZlG8v','archived',26121,NULL,955,'2011-12-19 02:46:39','2013-02-13 20:15:45',8,'2011-12-19 02:46:38','EXTC5C6-1QUF-25HF',0,'2012-01-10 15:22:47',NULL,NULL,2),(30269,'bSOMmkdefaE4CezIjwnJUD','archived',26123,NULL,457,'2011-12-19 09:28:15','2013-01-22 20:16:47',13,'2011-12-19 09:28:14','PCS-ET9F-244Z',0,'2011-12-19 16:04:00',NULL,NULL,5),(30271,'brbxs89hvf6yVdTyGP0e66','archived',26125,NULL,963,'2011-12-19 11:10:18','2013-01-24 20:16:05',12,'2011-12-19 11:10:16','ExtC2C3-7HYF-2583',0,'2011-12-21 11:38:14',NULL,NULL,2),(30273,'cQymOe6czevlEXvkyMxO0i','archived',26127,NULL,963,'2011-12-19 11:45:10','2013-04-02 19:15:47',12,'2011-12-19 11:45:09','ExtC2C3-8D77-25HP',0,'2012-02-27 12:49:49',NULL,NULL,2),(30275,'cddwbjxx5m5i-7J0HdFRRC','archived',26129,NULL,963,'2011-12-19 12:35:34','2013-01-24 20:16:06',12,'2011-12-19 12:35:33','ExtC2C3-98SI-25I3',0,'2011-12-21 11:40:25',NULL,NULL,2),(30277,'ac0ZsrH65lEi6o_zPgyS4V','complete',21253,NULL,991,'2011-12-19 13:00:01','2013-02-11 16:37:12',6,'2011-12-19 13:00:00','Int-9WQ9-25ID',0,'2013-02-11 16:37:12',NULL,NULL,2),(30279,'csUZULNqHe3kPwYz8Jz45e','archived',26131,NULL,457,'2011-12-19 13:03:14','2013-01-22 20:16:48',13,'2011-12-19 13:03:12','PCS-A4W3-237R',0,'2011-12-19 16:01:50',NULL,NULL,5),(30281,'bJODLv1PTatk6R9SnM8HHY','archived',26133,NULL,957,'2011-12-19 14:02:44','2013-01-31 20:16:15',12,'2011-12-19 14:02:43','EXTC4-A6VN-25IF',0,'2011-12-28 11:13:29',NULL,NULL,2),(30283,'ckztKyXonbTAB90sO6mQz8','archived',19897,NULL,991,'2011-12-19 14:37:40','2013-03-02 20:15:56',6,'2011-12-19 14:37:39','Int-9T4N-25I9',0,'2012-01-27 13:01:33',NULL,NULL,2),(30285,'bERgX6bGDkWkGNUdrejqpE','archived',26135,NULL,957,'2011-12-19 15:18:23','2013-01-31 20:16:16',12,'2011-12-19 15:18:21','EXTC4-BHS0-25IR',0,'2011-12-28 11:15:56',NULL,NULL,2),(30287,'dTU86Z8ODhRirLUxiNvmUR','archived',26137,NULL,795,'2011-12-19 16:32:33','2013-03-07 20:15:45',8,'2011-12-19 16:32:32','EXTC5C6-COQF-25IX',0,'2012-02-01 17:07:35',NULL,NULL,2),(30289,'cxeuyAl8DamzezsrmfMbzy','archived',26139,NULL,457,'2011-12-19 17:12:59','2013-01-23 20:16:11',13,'2011-12-19 17:12:58','PCS-HJ5W-23FN',0,'2011-12-20 09:36:54',NULL,NULL,5),(30291,'awqsrpeJ1gPjzC2UcA9zwR','archived',26141,NULL,963,'2011-12-19 17:34:26','2013-01-24 20:16:07',12,'2011-12-19 17:34:25','ExtC2C3-293X-25HH',0,'2011-12-21 11:31:43',NULL,NULL,2),(30293,'cjE2rfbzLhAk5KmwW7yOMo','archived',26143,NULL,963,'2011-12-19 20:12:33','2013-01-24 20:16:08',12,'2011-12-19 20:12:32','ExtC2C3-AUMQ-25IL',0,'2011-12-21 11:28:24',NULL,NULL,2),(30295,'anzc09d-PdMziuAnKqc46N','archived',26143,NULL,707,'2011-12-19 20:12:48','2013-02-09 20:16:45',12,'2011-12-19 20:12:47','ExtC2C3-B66A-25IN',0,'2012-01-06 10:57:07',NULL,NULL,2),(30297,'cBIUgE0BjjX6fJxL6wGTQ7','archived',26145,NULL,995,'2011-12-19 21:11:34','2013-02-08 20:15:54',8,'2011-12-19 21:11:33','EXTC5C6-FY5S-25KN',1,'2012-01-05 10:25:31',NULL,NULL,2),(30299,'bXUcec2gLp4PNaIHlOpHA2','archived',26147,NULL,981,'2011-12-19 22:57:44','2013-03-08 20:15:48',12,'2011-12-19 22:57:43','EXTC4-G3G5-25KP',0,'2012-02-02 10:19:20',NULL,NULL,2),(30301,'bI0o_gwWvkvBolVlqj_GI0','archived',613,NULL,979,'2011-12-19 23:45:33','2013-02-14 20:15:45',6,'2011-12-19 23:45:32','Int-I4VB-25L1',0,'2012-01-11 11:45:27',NULL,NULL,2),(30303,'a79i04HDDnXP5hwlolPTAQ','complete',26149,NULL,983,'2011-12-20 08:44:11','2013-02-11 16:25:01',6,'2011-12-20 08:44:10','Int-E0B2-25JF',0,'2013-02-11 16:25:01',NULL,NULL,2),(30305,'bp84U7VGrfOyPhVkPGAcPq','archived',26151,NULL,963,'2011-12-20 10:53:21','2013-01-24 20:16:08',12,'2011-12-20 10:53:20','ExtC2C3-7NWT-25LH',0,'2011-12-21 11:40:03',NULL,NULL,2),(30307,'datLWJuTTkQiOhwblGa9uJ','archived',26153,NULL,707,'2011-12-20 10:56:36','2013-02-01 20:15:43',12,'2011-12-20 10:56:34','ExtC2C3-7J75-25LD',0,'2011-12-29 17:10:10',NULL,NULL,2),(30309,'ct2gSw3rnpJjenrFWvMO6L','archived',15097,NULL,993,'2011-12-20 11:28:48','2013-01-28 20:15:27',12,'2011-12-20 11:28:47','EXTC4-8RAX-25LZ',0,'2011-12-25 12:15:19',NULL,NULL,2),(30311,'bRgERrbu1ngOL8Wqg_oVlu','archived',15097,NULL,1003,'2011-12-20 11:35:09','2013-01-28 20:15:28',12,'2011-12-20 11:35:08','ExtC2C3-8VMI-25M1',0,'2011-12-25 12:15:21',NULL,NULL,2),(30313,'aWyP4JKVTc8PJXba--Eb9f','complete',24193,NULL,999,'2011-12-20 11:46:28','2013-02-11 16:52:57',2,'2011-12-20 11:46:27','Int-8ZYF-25M7',0,'2013-02-11 16:52:57',NULL,NULL,2),(30315,'cN7kgltU1mBzge1Br1xotD','archived',26155,NULL,453,'2011-12-20 11:54:47','2013-01-23 20:16:12',13,'2011-12-20 11:54:46','PPS-8WHG-23WN',0,'2011-12-20 14:08:53',NULL,NULL,5),(30317,'dskFhKGV5i0AjpXuUACGZT','archived',26157,NULL,981,'2011-12-20 12:02:37','2013-02-23 20:16:08',12,'2011-12-20 12:02:36','EXTC4-8YR9-25M5',0,'2012-01-20 09:58:13',NULL,NULL,2),(30319,'aVEZqnrtLpxARRvHN9Vw1e','archived',26159,NULL,453,'2011-12-20 12:22:30','2013-01-23 20:16:14',13,'2011-12-20 12:22:29','PPS-HIZF-2481',0,'2011-12-20 14:07:10',NULL,NULL,5),(30321,'a7jIjcdjbfpBRvT0q6Az7C','archived',26161,NULL,981,'2011-12-20 12:40:24','2013-02-23 20:16:10',12,'2011-12-20 12:40:23','EXTC4-97DB-25MD',0,'2012-01-20 10:05:26',NULL,NULL,2),(30323,'c3xrHEK3bmjkmu88Opj0bP','complete',26163,NULL,895,'2011-12-20 13:17:15','2013-02-11 16:04:45',12,'2011-12-20 13:17:14','EXTC4-95ZA-25MB',0,'2013-02-11 16:04:45',NULL,NULL,2),(30325,'df9-17ZwngsOUNJgRXjOTX','archived',26165,NULL,967,'2011-12-20 13:21:16','2013-02-15 20:16:40',6,'2011-12-20 13:21:16','Int-9RRO-25MJ',0,'2012-01-12 17:38:39',NULL,NULL,2),(30327,'cri3KVDYbbuPQg10aEZnoG','archived',26167,NULL,895,'2011-12-20 14:05:02','2013-02-09 20:16:45',12,'2011-12-20 14:05:01','EXTC4-925Q-25M9',0,'2012-01-06 14:20:55',NULL,NULL,2),(30329,'aq2N2yYIvoKzcRR3HFrcP1','archived',25815,NULL,995,'2011-12-20 14:52:04','2013-02-08 20:15:50',8,'2011-12-20 14:52:02','EXTC5C6-BER3-25N1',0,'2012-01-05 10:24:50',NULL,NULL,2),(30331,'b0c0C95zDdtzqI0e9ObqMw','archived',26169,NULL,895,'2011-12-20 15:01:14','2013-01-28 20:15:29',12,'2011-12-20 15:01:13','EXTC4-B5L0-25MZ',0,'2011-12-25 15:15:19',NULL,NULL,2),(30333,'aG3RWqjpPom6qC-8I2cyHW','archived',25815,NULL,981,'2011-12-20 15:04:06','2013-01-28 20:15:30',12,'2011-12-20 15:04:05','EXTC4-BHKA-25N5',0,'2011-12-25 15:15:20',NULL,NULL,2),(30335,'dkz04HriDkQA533ulsJrHk','archived',24457,NULL,1003,'2011-12-20 15:21:50','2013-01-31 20:16:16',12,'2011-12-20 15:21:49','ExtC2C3-BLH6-25N9',0,'2011-12-28 10:30:30',NULL,NULL,2),(30337,'b_lUqyP5rjAQhpCIviq5--','archived',7555,NULL,981,'2011-12-20 15:43:41','2013-03-08 20:15:49',6,'2011-12-20 15:43:40','Int-C1X9-25NH',0,'2012-02-02 10:18:25',NULL,NULL,2),(30339,'dabvsuZ-HfayDbx8mxExKu','archived',26171,NULL,795,'2011-12-20 15:48:28','2013-03-07 20:15:46',8,'2011-12-20 15:48:28','EXTC5C6-BXDX-25ND',0,'2012-02-01 17:08:21',NULL,NULL,2),(30341,'d3N1PH96fg5jtLQCGtmgye','archived',26173,NULL,453,'2011-12-20 15:48:58','2013-01-23 20:16:16',13,'2011-12-20 15:48:57','PPS-C6PX-23MV',0,'2011-12-20 16:02:37',NULL,NULL,5),(30343,'aPR2mezpPc9z1tm_K4wx49','archived',26175,NULL,963,'2011-12-20 16:38:06','2013-01-31 20:16:18',12,'2011-12-20 16:38:05','ExtC2C3-942M-25HZ',0,'2011-12-28 09:45:05',NULL,NULL,2),(30345,'d2HTzzx5zefPZz7ajhXYhA','archived',24579,NULL,957,'2011-12-20 17:51:04','2013-03-20 20:15:48',6,'2011-12-20 17:51:03','Int-DK4E-25NX',0,'2012-02-14 12:30:16',NULL,NULL,2),(30347,'d8X94sAeritAujVIIFrXjK','archived',645,NULL,991,'2011-12-20 18:32:58','2013-03-02 20:15:56',6,'2011-12-20 18:32:57','Int-DO8O-25NZ',0,'2012-01-27 13:01:51',NULL,NULL,2),(30349,'brf43yx3Hc244q-T-Zd134','archived',26177,NULL,963,'2011-12-20 18:49:22','2013-01-28 21:15:28',12,'2011-12-20 18:49:21','ExtC2C3-E2NQ-25O3',0,'2011-12-25 19:15:29',NULL,NULL,2),(30351,'cfTaE1JLXgKlWd4ZxJ8Wbf','archived',26179,NULL,995,'2011-12-20 19:07:47','2013-02-08 20:15:51',8,'2011-12-20 19:07:46','EXTC5C6-EJT4-25OF',0,'2012-01-05 10:24:33',NULL,NULL,2),(30353,'dlaDnDQw5kz7f1eRG9CyN6','archived',26181,NULL,1003,'2011-12-20 19:43:03','2013-01-31 20:16:18',12,'2011-12-20 19:43:01','ExtC2C3-E2Q5-25O5',0,'2011-12-28 10:57:17',NULL,NULL,2),(30355,'aiwLNLgrzjI5LDAyq_17ei','archived',26183,NULL,955,'2011-12-20 20:05:24','2013-02-13 20:15:46',8,'2011-12-20 20:05:23','EXTC5C6-DPT9-25JB',0,'2012-01-10 10:02:39',NULL,NULL,2),(30357,'arshiP2-To2kUQXSr77joY','archived',26185,NULL,795,'2011-12-20 20:33:52','2013-03-07 20:15:46',8,'2011-12-20 20:33:51','EXTC5C6-F209-25ON',0,'2012-02-01 17:07:58',NULL,NULL,2),(30359,'cNn6gIm7zhfyXSWRiViSyz','archived',24613,NULL,991,'2011-12-20 21:20:54','2013-03-02 20:15:57',6,'2011-12-20 21:20:53','Int-74NW-25HL',0,'2012-01-27 13:02:01',NULL,NULL,2),(30361,'cuXm9ZSVjap601B8Uvl81Z','archived',25775,NULL,1003,'2011-12-20 21:37:34','2013-02-27 20:15:45',12,'2011-12-20 21:37:33','ExtC2C3-GFE5-25OX',0,'2012-01-24 14:58:43',NULL,NULL,2),(30363,'aFju_iSp9auAy8Yp6QrmwD','archived',26187,NULL,1003,'2011-12-20 21:40:47','2013-01-31 20:16:19',12,'2011-12-20 21:40:46','ExtC2C3-FQBQ-25OP',0,'2011-12-28 10:49:23',NULL,NULL,2),(30365,'c1falAKxLew4P52RITfsp8','archived',18523,NULL,1003,'2011-12-20 21:52:20','2013-01-31 20:16:20',12,'2011-12-20 21:52:19','ExtC2C3-GCYR-25OV',0,'2011-12-28 10:53:29',NULL,NULL,2),(30367,'bbaX5wHw9d07iloAtPDi3S','archived',26189,NULL,963,'2011-12-20 22:32:43','2013-01-24 20:16:10',12,'2011-12-20 22:32:41','ExtC2C3-H3X4-25P5',0,'2011-12-21 11:39:13',NULL,NULL,2),(30369,'a6VrmIoALelQqDozA6-0RK','archived',25427,NULL,641,'2011-12-20 22:50:58','2013-02-12 20:16:23',8,'2011-12-20 22:50:57','EXTC5C6-HKH7-25PH',0,'2012-01-09 15:32:23',NULL,NULL,2),(30371,'ctA0ZPRLHke49roGWIvG0Y','archived',26191,NULL,895,'2011-12-20 23:28:27','2013-02-15 20:16:41',12,'2011-12-20 23:28:25','EXTC4-GZNK-25P3',0,'2012-01-12 12:15:20',NULL,NULL,2),(30373,'bWvLOie0vpeRrUe6JBjDFj','archived',17491,NULL,795,'2011-12-20 23:57:01','2013-03-07 20:15:47',8,'2011-12-20 23:57:00','EXTC5C6-I3IK-25PL',0,'2012-02-01 17:08:23',NULL,NULL,2),(30375,'cztnCgJKbj061DUhy1-4Xn','archived',25387,NULL,981,'2011-12-21 01:41:33','2013-02-23 20:16:11',12,'2011-12-21 01:41:31','EXTC4-WKT-25PT',0,'2012-01-20 09:53:37',NULL,NULL,2),(30377,'a2-Wja3Mbbdl7QiHcwlRa6','archived',26193,NULL,981,'2011-12-21 09:28:58','2013-02-23 20:16:12',12,'2011-12-21 09:28:57','EXTC4-70OD-25Q9',0,'2012-01-20 10:05:54',NULL,NULL,2),(30379,'afkcGBZvPjm62M1hF-Yi2t','complete',26195,NULL,991,'2011-12-21 10:41:08','2013-02-11 16:37:18',6,'2011-12-21 10:41:07','Int-7URO-25QH',0,'2013-02-11 16:37:18',NULL,NULL,2),(30381,'b5hvYM3l9fi6HQheP4jvJE','archived',26197,NULL,981,'2011-12-21 10:56:26','2013-01-29 20:15:37',12,'2011-12-21 10:56:25','EXTC4-EFHC-25JZ',0,'2011-12-26 11:15:18',NULL,NULL,2),(30383,'bSpScWOJjoXlA5g32t5gAK','archived',24893,NULL,995,'2011-12-21 11:00:46','2013-02-08 20:15:52',8,'2011-12-21 11:00:45','EXTC5C6-8GB5-25QN',0,'2012-01-05 10:25:04',NULL,NULL,2),(30385,'cawp2PksXfORiYYpj-xtSV','archived',26197,NULL,1003,'2011-12-21 11:11:26','2013-01-29 20:15:39',12,'2011-12-21 11:11:25','ExtC2C3-8IWO-25QR',0,'2011-12-26 11:15:20',NULL,NULL,2),(30387,'boC5POIqTf1RDZWp9B_04C','archived',21489,NULL,957,'2011-12-21 11:38:18','2013-02-26 20:15:46',12,'2011-12-21 11:38:17','EXTC4-9DP9-24CF',0,'2012-01-23 09:46:02',NULL,NULL,2),(30389,'bPKMZXhyrhTyskFnm3g3t5','archived',26199,NULL,981,'2011-12-21 13:15:13','2013-02-23 20:16:12',12,'2011-12-21 13:15:12','EXTC4-9MUK-25R3',0,'2012-01-20 10:07:01',NULL,NULL,2),(30391,'cQVEXd56ze7y947o5DpazZ','archived',26201,NULL,955,'2011-12-21 13:17:41','2013-02-13 20:15:47',8,'2011-12-21 13:17:40','EXTC5C6-9FU5-25QX',0,'2012-01-10 10:03:13',NULL,NULL,2),(30393,'bzoyekVEPa5Q6RR5drVPT8','archived',461,NULL,981,'2011-12-21 13:48:56','2013-01-29 20:15:41',12,'2011-12-21 13:48:55','EXTC4-A6IJ-25RB',0,'2011-12-26 14:15:18',NULL,NULL,2),(30395,'c06mTpeXPiJQRTMmX8DqQ5','archived',9843,NULL,1003,'2011-12-21 14:20:18','2013-01-31 20:16:21',12,'2011-12-21 14:20:17','ExtC2C3-ASN3-25RP',0,'2011-12-28 10:52:25',NULL,NULL,2),(30397,'c6TBjB-65hiQ9diM9WZfAL','archived',26203,NULL,995,'2011-12-21 14:33:46','2013-02-08 20:15:52',8,'2011-12-21 14:33:45','EXTC5C6-9WHM-25R9',0,'2012-01-05 10:24:57',NULL,NULL,2),(30399,'c1zFgissrlyRmee_QIhX-z','archived',25643,NULL,963,'2011-12-21 14:43:30','2013-04-02 19:15:48',12,'2011-12-21 14:43:29','ExtC2C3-CD9Y-25NL',0,'2012-02-27 12:51:26',NULL,NULL,2),(30401,'dxz9173afk_QDv6-WWHuWr','archived',5909,NULL,993,'2011-12-21 15:02:05','2013-02-06 20:16:25',12,'2011-12-21 15:02:04','EXTC4-9GGF-25QZ',0,'2012-01-03 13:05:20',NULL,NULL,2),(30403,'d1VITFQNTdYzIndy_myRXl','archived',26205,NULL,1011,'2011-12-21 15:04:50','2013-02-15 20:16:41',12,'2011-12-21 15:04:49','ExtC2C3-B1L6-25RR',0,'2012-01-12 15:51:57',NULL,NULL,2),(30405,'bjZ-GOX0rou4tOe4CFQ0A-','archived',26207,NULL,981,'2011-12-21 15:44:00','2013-02-23 20:16:13',12,'2011-12-21 15:43:59','EXTC4-BR71-25S5',0,'2012-01-20 09:53:22',NULL,NULL,2),(30407,'a4EnCH8rriXy53eqFNNWzV','archived',26209,NULL,967,'2011-12-21 15:59:50','2013-02-15 20:16:42',6,'2011-12-21 15:59:49','Int-C0G0-25SB',0,'2012-01-12 17:38:45',NULL,NULL,2),(30409,'a9M_XBw6HlHAZh5XO1kL3p','archived',26211,NULL,895,'2011-12-21 16:15:24','2013-02-09 20:16:46',12,'2011-12-21 16:15:23','EXTC4-CC6X-25SD',0,'2012-01-06 14:23:59',NULL,NULL,2),(30411,'aRhWT8QrvjLyRpgvOndvUk','archived',26213,NULL,995,'2011-12-21 17:08:39','2013-02-08 20:15:53',8,'2011-12-21 17:08:38','EXTC5C6-CYDM-25SJ',0,'2012-01-05 10:24:40',NULL,NULL,2),(30413,'aQPLQvXkzlNPN1g7-_xUK6','archived',879,NULL,949,'2011-12-21 17:13:18','2013-04-17 19:15:34',4,'2011-12-21 17:13:17','Int-EBAI-25OB',1,'2012-03-13 14:32:46',NULL,NULL,2),(30415,'azDriWVALl7yM_lj9T3RgR','archived',26215,NULL,1011,'2011-12-21 17:20:06','2013-02-15 20:16:43',12,'2011-12-21 17:20:05','ExtC2C3-D3NX-25SN',0,'2012-01-12 15:35:53',NULL,NULL,2),(30417,'btjPepB-zh4le-ZSesg2mk','archived',26217,NULL,993,'2011-12-21 18:07:59','2013-02-06 20:16:26',12,'2011-12-21 18:07:57','EXTC4-DJ9C-25SP',0,'2012-01-03 13:05:33',NULL,NULL,2),(30419,'dnpQTVo8nc4zXuqUvLKwuc','archived',26219,NULL,981,'2011-12-21 18:26:42','2013-02-23 20:16:14',12,'2011-12-21 18:26:41','EXTC4-DQLY-25SZ',0,'2012-01-20 10:05:45',NULL,NULL,2),(30421,'ciTooMquTl-B2Jt3209WLs','archived',26221,NULL,1003,'2011-12-21 18:44:06','2013-01-31 20:16:23',12,'2011-12-21 18:44:05','ExtC2C3-DOH1-25SV',0,'2011-12-28 11:02:50',NULL,NULL,2),(30423,'d724DK9MXo1QVlH-UoxbYv','archived',3519,NULL,1003,'2011-12-21 19:42:52','2013-03-05 20:15:51',12,'2011-12-21 19:42:51','ExtC2C3-F2DP-25T7',0,'2012-01-30 10:40:07',NULL,NULL,2),(30425,'c9Cxsx0rLfBBJgTzvrIDct','archived',26223,NULL,895,'2011-12-21 20:03:05','2013-02-15 20:16:44',12,'2011-12-21 20:03:03','EXTC4-BS1T-25NB',0,'2012-01-12 13:23:57',NULL,NULL,2),(30427,'cPGqaIHLTmCyCzG35Xnv5S','archived',6197,NULL,1009,'2011-12-21 22:29:29','2013-02-13 20:15:47',6,'2011-12-21 22:29:27','Int-HBI9-25TN',0,'2012-01-10 17:33:08',NULL,NULL,2),(30429,'dt_nj3YbfbaBOP3St_uIpK','archived',6197,NULL,965,'2011-12-21 22:40:40','2013-02-19 20:16:04',6,'2011-12-21 22:40:39','Int-HEHX-25TR',0,'2012-01-16 15:29:26',NULL,NULL,2),(30431,'aUBRkVXcHc5RV_wrhum-hm','archived',6197,NULL,955,'2011-12-21 22:45:14','2013-02-13 20:15:48',2,'2011-12-21 22:45:13','Int-HIND-25TV',0,'2012-01-10 10:01:38',NULL,NULL,2),(30433,'bGIWfStl9jfjtPWa0FFmt7','archived',24867,NULL,981,'2011-12-21 23:50:52','2013-01-30 02:15:26',12,'2011-12-21 23:50:50','EXTC4-HZ9I-25TX',0,'2011-12-27 00:15:32',NULL,NULL,2),(30435,'dxhIzk6aXppQ_JR6aEZxa6','archived',453,NULL,877,'2011-12-21 23:58:21','2013-02-14 20:15:46',6,'2011-12-21 23:58:20','Int-I5IU-25TZ',0,'2012-01-11 18:56:40',NULL,NULL,2),(30437,'d_un7htz9de7ozzqzp3EZT','archived',26225,NULL,1003,'2011-12-22 01:48:14','2013-01-31 20:16:24',12,'2011-12-22 01:48:13','ExtC2C3-VOS-25U5',0,'2011-12-28 11:00:10',NULL,NULL,2),(30439,'bXVFUNu4TkbQ1nNZYUM14b','archived',24579,NULL,1011,'2011-12-22 08:33:42','2013-03-20 20:15:48',6,'2011-12-22 08:33:41','Int-6HDB-25UD',0,'2012-02-14 14:00:29',NULL,NULL,2),(30441,'bHGUQYVe1heONYnNzLHJMz','archived',26227,NULL,981,'2011-12-22 10:13:43','2013-02-23 20:16:15',12,'2011-12-22 10:13:42','EXTC4-790A-25QD',0,'2012-01-20 10:06:03',NULL,NULL,2),(30443,'dKsbFBCBHgqQLl4tkmGYNV','archived',26229,NULL,457,'2011-12-22 11:00:29','2013-01-25 20:15:40',13,'2011-12-22 11:00:27','PCS-94AA-24BX',0,'2011-12-22 11:53:17',NULL,NULL,5),(30445,'cwLp54y0boYieEH7U90ciD','archived',26231,NULL,1011,'2011-12-22 11:36:32','2013-03-20 20:15:49',12,'2011-12-22 11:36:30','ExtC2C3-85FM-25UR',0,'2012-02-14 14:00:45',NULL,NULL,2),(30447,'bRYEbPVqTb4jcTY8VQY23x','archived',21657,NULL,515,'2011-12-22 11:48:20','2013-02-28 20:15:42',6,'2011-12-22 11:48:19','Int-8V10-25V1',0,'2012-01-25 14:36:02',NULL,NULL,2),(30449,'bUChisi3vggROqF5JyRjXV','archived',26233,NULL,995,'2011-12-22 11:54:53','2013-02-08 20:15:54',8,'2011-12-22 11:54:52','EXTC5C6-8HH3-25UX',0,'2012-01-05 10:24:27',NULL,NULL,2),(30451,'cymtqk4h9lZ5hQ1EMaYztY','archived',26235,NULL,991,'2011-12-22 12:00:47','2013-03-02 20:15:58',6,'2011-12-22 12:00:46','Int-7WW7-25HN',0,'2012-01-27 13:02:52',NULL,NULL,2),(30453,'dq-SgoA41k1y-vCG299muX','archived',26237,NULL,981,'2011-12-22 12:32:24','2013-02-23 20:16:16',12,'2011-12-22 12:32:23','EXTC4-99L4-25V9',0,'2012-01-20 09:59:58',NULL,NULL,2),(30455,'bPSUcpJBThP7QymE_NIc2-','archived',26239,NULL,1011,'2011-12-22 13:14:19','2013-02-15 20:16:44',12,'2011-12-22 13:14:18','ExtC2C3-9OCS-25VJ',0,'2012-01-12 15:58:31',NULL,NULL,2),(30457,'c4bOcBu-bhJAhd12ohpyaw','archived',26241,NULL,1013,'2011-12-22 14:04:44','2013-03-14 20:15:40',8,'2011-12-22 14:04:43','EXTC5C6-8ZKL-25V5',0,'2012-02-08 17:12:18',NULL,NULL,2),(30459,'dXEaOT4Rzgn6ofXWGXjNg8','archived',26243,NULL,981,'2011-12-22 14:40:40','2013-02-23 20:16:16',12,'2011-12-22 14:40:38','EXTC4-HESA-25PD',0,'2012-01-20 10:00:08',NULL,NULL,2),(30461,'awfFHKCl5a9ilAECaG_nNS','archived',26245,NULL,641,'2011-12-22 15:03:10','2013-02-12 20:16:23',8,'2011-12-22 15:03:09','EXTC5C6-BD83-25WB',0,'2012-01-09 15:32:27',NULL,NULL,2),(30463,'b4lHqIQ_zlPiVKxO9s65KK','archived',26247,NULL,895,'2011-12-22 15:38:30','2013-02-09 20:16:46',12,'2011-12-22 15:38:28','EXTC4-BM2O-25WD',0,'2012-01-06 14:27:31',NULL,NULL,2),(30465,'cV_xUqXbHe7BVe_dWrjYhs','archived',4919,NULL,1001,'2011-12-22 16:02:28','2013-02-19 20:16:05',6,'2011-12-22 16:02:27','Int-C6I2-25WN',0,'2012-01-16 11:26:57',NULL,NULL,2),(30467,'bMQJJ92izb07E7mThg1hmd','archived',4919,NULL,967,'2011-12-22 16:05:32','2013-03-29 20:15:46',6,'2011-12-22 16:05:31','Int-CEIG-25WZ',0,'2012-02-23 11:35:45',NULL,NULL,2),(30469,'cjgXx825PfHl6Lz7ZS_RKu','archived',26249,NULL,1003,'2011-12-22 16:10:48','2013-03-02 20:15:59',12,'2011-12-22 16:10:47','ExtC2C3-BTM4-25WF',0,'2012-01-27 14:27:38',NULL,NULL,2),(30471,'bsszPUnZzlPjHKO7MmcXrs','archived',26127,NULL,1003,'2011-12-22 18:33:38','2013-03-05 20:15:52',12,'2011-12-22 18:33:37','ExtC2C3-DYDT-25XH',0,'2012-01-30 10:40:01',NULL,NULL,2),(30473,'at3pObzGbcokQfourlyKOT','archived',26251,NULL,981,'2011-12-22 18:36:17','2013-02-23 20:16:17',12,'2011-12-22 18:36:16','EXTC4-DUDP-25XF',0,'2012-01-20 10:06:21',NULL,NULL,2),(30475,'cki8ydsWzmDQWQ8AFNDqHk','archived',9017,NULL,981,'2011-12-22 19:42:18','2013-02-23 20:16:18',12,'2011-12-22 19:42:16','EXTC4-8NBJ-25UZ',0,'2012-01-20 09:53:47',NULL,NULL,2),(30477,'dDmKwMysfpliVLBu4g0R9r','archived',26253,NULL,795,'2011-12-22 19:48:04','2013-03-07 20:15:48',8,'2011-12-22 19:48:02','EXTC5C6-949I-25I1',0,'2012-02-01 17:07:54',NULL,NULL,2),(30479,'dD-f8KuKbak49_FFMI8aUh','archived',30,NULL,1011,'2011-12-22 20:44:41','2013-03-20 20:15:50',12,'2011-12-22 20:44:40','ExtC2C3-FRC6-25XX',0,'2012-02-14 14:00:56',NULL,NULL,2),(30481,'b7wq5-q-TlzjpHzyFhdfEh','archived',26255,NULL,981,'2011-12-22 21:46:03','2013-02-23 20:16:18',6,'2011-12-22 21:46:02','Int-FRYC-25XZ',0,'2012-01-20 09:50:07',NULL,NULL,2),(30483,'dDX-lN-ALntjblbbLiQbtH','archived',26257,NULL,1013,'2011-12-22 22:12:16','2013-01-31 00:15:36',8,'2011-12-22 22:12:15','EXTC5C6-GTZJ-25YB',0,'2011-12-27 22:15:33',NULL,NULL,2),(30485,'d1YH8__LfcgylO9bb9qvR3','archived',26259,NULL,641,'2011-12-23 00:02:11','2013-01-31 02:15:40',8,'2011-12-23 00:02:10','EXTC5C6-ID2U-25YP',0,'2011-12-28 00:15:36',NULL,NULL,2),(30487,'bYulMBI1zmXB1N6DaatJ2M','archived',26261,NULL,957,'2011-12-23 10:12:14','2013-01-31 20:16:25',12,'2011-12-23 10:12:13','EXTC4-7HSJ-25ZF',0,'2011-12-28 11:13:40',NULL,NULL,2),(30489,'c9pzcjhTDn24L_FvnJnbcm','complete',26263,NULL,981,'2011-12-23 13:01:20','2013-02-11 12:55:24',12,'2011-12-23 13:01:19','EXTC4-9OAX-25ZZ',0,'2013-02-11 12:55:24',NULL,NULL,2),(30491,'cNhzpN4r1bxiHSpIDPTpC5','archived',26265,NULL,833,'2011-12-23 13:03:10','2013-02-12 20:16:24',8,'2011-12-23 13:03:09','EXTC5C6-9LZ8-25ZX',0,'2012-01-09 15:05:53',NULL,NULL,2),(30493,'aVU1CcPWnckQ5xtatiiQuK','archived',26267,NULL,1011,'2011-12-23 13:32:24','2013-03-20 20:15:51',12,'2011-12-23 13:32:22','ExtC2C3-FHAE-25XN',0,'2012-02-14 14:00:14',NULL,NULL,2),(30495,'b7y3P9Zennv5MptxkOBIP7','archived',25815,NULL,1013,'2011-12-23 13:34:42','2013-03-02 20:15:59',8,'2011-12-23 13:34:41','EXTC5C6-9SPA-2601',0,'2012-01-27 10:07:57',NULL,NULL,2),(30497,'cdEWP-x2rbDiRJPueYUxJo','archived',5813,NULL,979,'2011-12-23 14:46:33','2013-02-14 20:15:46',6,'2011-12-23 14:46:33','Int-B88B-260T',0,'2012-01-11 11:45:26',NULL,NULL,2),(30499,'aM-CYgPzDkdQYi7pv9omdC','archived',8044,NULL,1011,'2011-12-23 15:10:51','2013-02-15 20:16:45',12,'2011-12-23 15:10:50','ExtC2C3-BHKE-260X',0,'2012-01-12 15:54:41',NULL,NULL,2),(30501,'bXMCIWP7bfwyhMtHJx_0om','archived',26269,NULL,1013,'2011-12-23 15:26:26','2013-03-14 20:15:41',8,'2011-12-23 15:26:26','EXTC5C6-BQ9V-2615',0,'2012-02-08 17:18:15',NULL,NULL,2),(30503,'cIyHO_uM9n95djECzjCaK7','archived',21257,NULL,1011,'2011-12-23 17:15:11','2013-03-20 20:15:52',12,'2011-12-23 17:15:10','ExtC2C3-B8TN-260V',0,'2012-02-14 14:01:18',NULL,NULL,2),(30505,'dKFm8KC7bl-ysvWpfLZhGV','archived',26271,NULL,1015,'2011-12-23 18:14:21','2013-01-31 20:16:25',12,'2011-12-23 18:14:20','EXTC4-9WZ8-2603',0,'2011-12-28 18:15:18',NULL,NULL,2),(30507,'aMDkixfl5eMlBRMvMAsyCD','archived',23113,NULL,1011,'2011-12-23 18:42:26','2013-02-15 20:16:46',12,'2011-12-23 18:42:24','ExtC2C3-DE9A-261D',0,'2012-01-12 15:38:00',NULL,NULL,2),(30509,'duhF_rUjHkLON4L_R4XMxc','archived',26273,NULL,1003,'2011-12-23 19:33:04','2013-01-31 20:16:26',12,'2011-12-23 19:33:03','ExtC2C3-EW9M-261P',0,'2011-12-28 11:04:07',NULL,NULL,2),(30511,'d2ZfEsWX5n9PUMoxJS7xUP','archived',26275,NULL,1015,'2011-12-23 20:32:49','2013-01-31 23:15:31',12,'2011-12-23 20:32:47','EXTC4-DGHR-261F',0,'2011-12-28 21:15:33',NULL,NULL,2),(30513,'b1HuzODRXnNPkdyLFQzq8t','archived',26277,NULL,895,'2011-12-23 20:33:03','2013-02-09 20:16:47',12,'2011-12-23 20:33:02','EXTC4-FKL1-261V',0,'2012-01-06 14:28:33',NULL,NULL,2),(30515,'arkM3OJorgB7oJBAzz8n4U','archived',26279,NULL,957,'2011-12-23 21:29:40','2013-01-31 20:16:27',12,'2011-12-23 21:29:38','EXTC4-ECED-25JN',0,'2011-12-28 11:26:32',NULL,NULL,2),(30517,'bhjBmYh6HbIADsYJi70r4D','archived',26281,NULL,707,'2011-12-23 21:50:54','2013-02-09 20:16:48',12,'2011-12-23 21:50:52','ExtC2C3-AV3Y-260D',0,'2012-01-06 10:56:54',NULL,NULL,2),(30519,'bu2xHX2hvf6AinGfygyM71','archived',26283,NULL,957,'2011-12-23 23:10:13','2013-03-23 20:15:38',6,'2011-12-23 23:10:12','Int-ADNI-2607',0,'2012-02-17 15:29:21',NULL,NULL,2),(30521,'dRmZ4u67He5l9-KV2vcuS7','archived',26285,NULL,981,'2011-12-23 23:33:02','2013-02-01 02:15:31',12,'2011-12-23 23:33:01','EXTC4-HOM9-262F',0,'2011-12-29 00:15:56',NULL,NULL,2),(30523,'d8U1wTKo5apiTNGoYYlsqT','archived',5469,NULL,1015,'2011-12-24 11:56:06','2013-02-13 20:15:48',6,'2011-12-24 11:56:05','Int-92FM-262X',0,'2012-01-10 15:55:38',NULL,NULL,2),(30525,'bFQJrJJYraPAt4QGOzokGt','archived',26287,NULL,981,'2011-12-24 12:30:15','2013-02-23 20:16:19',6,'2011-12-24 12:30:14','Int-946M-262Z',0,'2012-01-20 09:50:18',NULL,NULL,2),(30527,'bTUbc62Driw7-YmfSqen9k','archived',26289,NULL,959,'2011-12-24 14:05:19','2013-03-05 20:15:52',6,'2011-12-24 14:05:19','Int-7NSF-25ZH',0,'2012-01-30 11:59:12',NULL,NULL,2),(30529,'cjNn_wHDPjuPXphcBODR-r','archived',26291,NULL,1011,'2011-12-24 14:35:14','2013-05-01 19:15:46',6,'2011-12-24 14:35:13','Int-AJ2T-2633',0,'2012-03-27 14:27:11',NULL,NULL,2),(30531,'bXMxUH3FjlTRpoTv86FXLO','archived',3999,NULL,1003,'2011-12-24 16:23:50','2013-03-05 20:15:36',12,'2011-12-24 16:23:49','ExtC2C3-CF6V-263B',1,'2012-01-30 11:47:51',NULL,NULL,2),(30535,'aAXYqEjnHjfjMVSU0fw2WA','archived',26295,NULL,981,'2011-12-24 17:22:51','2013-02-23 20:16:20',12,'2011-12-24 17:22:50','EXTC4-PS3-25L3',0,'2012-01-20 09:59:14',NULL,NULL,2),(30537,'a1Ih25s4fh46hzLjel-mRF','archived',26297,NULL,957,'2011-12-24 17:41:05','2013-03-23 20:15:39',12,'2011-12-24 17:41:04','EXTC4-EHQM-25DH',0,'2012-02-17 15:27:56',NULL,NULL,2),(30539,'dC3dB9Z3HcGyFpueCmYJTQ','archived',1861,NULL,877,'2011-12-24 17:54:37','2013-02-14 20:15:46',6,'2011-12-24 17:54:36','Int-GASY-25Y3',0,'2012-01-11 18:58:03',NULL,NULL,2),(30541,'beYC4oes9oTiU_oPXe2fsv','archived',1861,NULL,1011,'2011-12-24 18:08:47','2013-03-20 20:15:53',6,'2011-12-24 18:08:46','Int-DWQF-263L',0,'2012-02-14 14:00:22',NULL,NULL,2),(30543,'b3Yy-BjeHn47TFgwrcq9QZ','archived',17205,NULL,981,'2011-12-25 02:14:39','2013-02-02 04:15:28',12,'2011-12-25 02:14:37','EXTC4-TP0-263T',0,'2011-12-30 02:16:06',NULL,NULL,2),(30545,'dXZQIco51foj4db90DQ9l6','archived',26299,NULL,1003,'2011-12-25 15:15:01','2013-01-31 20:16:28',12,'2011-12-25 15:14:59','ExtC2C3-B1DS-2643',0,'2011-12-28 10:58:50',NULL,NULL,2),(30547,'dVtSwasZ1le6TfLA4INDnO','archived',26301,NULL,935,'2011-12-25 15:22:16','2013-05-22 19:15:50',6,'2011-12-25 15:22:15','Int-BVAF-25AT',0,'2012-04-17 14:49:09',NULL,NULL,2),(30549,'chnlMvJprfFl4W9gCDe_PY','archived',26303,NULL,981,'2011-12-25 19:17:07','2013-02-02 22:15:30',12,'2011-12-25 19:17:06','EXTC4-HUUI-25KZ',0,'2011-12-30 20:15:31',NULL,NULL,2),(30551,'dW_v8j5wHk9yI0adap47DU','archived',26305,NULL,981,'2011-12-25 19:44:08','2013-02-23 20:16:21',12,'2011-12-25 19:44:07','EXTC4-EE5P-264H',0,'2012-01-20 10:07:08',NULL,NULL,2),(30553,'cNAjsep5fhzlVeFpqRBNoi','archived',26307,NULL,1011,'2011-12-25 20:28:05','2013-03-20 20:15:54',12,'2011-12-25 20:28:03','ExtC2C3-HDLQ-262D',0,'2012-02-14 14:01:27',NULL,NULL,2),(30555,'b3EhseAkTopkfzSfvBo6A0','archived',26309,NULL,993,'2011-12-26 08:55:02','2013-03-07 20:15:48',12,'2011-12-26 08:55:00','EXTC4-6GKA-2655',0,'2012-02-01 16:41:08',NULL,NULL,2),(30557,'dBLL_WGCHbbPBuGpkGZ3bH','archived',26311,NULL,993,'2011-12-26 14:45:04','2013-02-06 20:16:26',6,'2011-12-26 14:45:03','Int-EGYF-25K1',0,'2012-01-03 13:05:56',NULL,NULL,2),(30559,'bQbTYojojmNybQRPIxktom','archived',26313,NULL,963,'2011-12-26 15:19:50','2013-01-31 20:16:29',12,'2011-12-26 15:19:49','ExtC2C3-HVGU-25PJ',0,'2011-12-28 09:38:39',NULL,NULL,2),(30561,'aUAAuG6G5i7yQ7i_Ucv0Ja','archived',26315,NULL,833,'2011-12-26 15:35:38','2013-02-13 20:15:49',8,'2011-12-26 15:35:37','EXTC5C6-BRMK-265L',0,'2012-01-10 12:25:02',NULL,NULL,2),(30563,'dxrrxR5BPmcRnSv-nLiTIf','archived',5703,NULL,1011,'2011-12-26 20:00:24','2013-03-20 20:15:55',12,'2011-12-26 20:00:22','ExtC2C3-F32K-2665',0,'2012-02-14 14:01:03',NULL,NULL,2),(30565,'a_--n7s49avy1qanquGGA_','archived',26317,NULL,1019,'2011-12-26 20:01:52','2013-02-23 20:16:21',6,'2011-12-26 20:01:51','Int-BMYY-2645',0,'2012-01-20 11:23:36',NULL,NULL,2),(30567,'cLH3C63G1j-6oS54-UWMoR','archived',26319,NULL,971,'2011-12-26 20:09:14','2013-02-14 20:15:47',4,'2011-12-26 20:09:13','Int-F6PR-2667',0,'2012-01-11 16:30:11',NULL,NULL,2),(30569,'aFp6wvrc9fOkcQ0RDugk3Q','archived',26317,NULL,1009,'2011-12-26 20:12:39','2013-02-23 20:16:22',6,'2011-12-26 20:12:38','Int-BRW3-264B',0,'2012-01-20 12:56:30',NULL,NULL,2),(30571,'ayqSHLhuniTR1gPSx7rap_','archived',26317,NULL,981,'2011-12-26 20:18:18','2013-02-23 20:16:22',6,'2011-12-26 20:18:17','Int-BR4J-2649',0,'2012-01-20 09:50:40',NULL,NULL,2),(30573,'dVdigaza1pVQIE0e4v25oy','archived',26317,NULL,979,'2011-12-26 20:23:19','2013-02-14 20:15:47',6,'2011-12-26 20:23:18','Int-BSG2-264D',0,'2012-01-11 11:45:24',NULL,NULL,2),(30575,'byMQ-TSoDhX5dPD8FK0cpX','archived',26321,NULL,993,'2011-12-26 21:23:38','2013-03-07 20:15:37',12,'2011-12-26 21:23:36','EXTC4-FHOA-2669',1,'2012-02-01 16:42:28',NULL,NULL,2),(30577,'a4eHU7uiLfrjxXZ_YudmhJ','archived',26323,NULL,935,'2011-12-26 22:03:08','2013-03-15 20:16:10',6,'2011-12-26 22:03:07','Int-GIPD-266B',0,'2012-02-09 12:15:02',NULL,NULL,2),(30579,'a8G5UulAPk55sQwkGUmTQs','archived',26325,NULL,1003,'2011-12-26 22:42:01','2013-03-02 20:16:00',12,'2011-12-26 22:42:00','ExtC2C3-GRJF-266H',0,'2012-01-27 14:27:08',NULL,NULL,2),(30581,'dfz82CZD9e46IXlBMsZtGw','archived',26327,NULL,1011,'2011-12-26 23:37:28','2013-03-20 20:15:56',12,'2011-12-26 23:37:27','ExtC2C3-HXH8-266J',0,'2012-02-14 14:00:07',NULL,NULL,2),(30583,'d5G9hHrsLnzj35aJeG4lFy','archived',26329,NULL,981,'2011-12-27 01:27:00','2013-02-23 20:16:23',12,'2011-12-27 01:26:58','EXTC4-HGE-266L',0,'2012-01-20 10:00:43',NULL,NULL,2),(30585,'a7_sK7GJ5lVl4p493aMkpy','archived',26331,NULL,979,'2011-12-27 07:25:32','2013-02-14 20:15:48',6,'2011-12-27 07:25:31','Int-FSUO-264T',0,'2012-01-11 11:45:25',NULL,NULL,2),(30587,'bHxQtb2rXeWQV1TL9mmC_9','archived',26333,NULL,1011,'2011-12-27 08:24:41','2013-03-20 20:15:57',12,'2011-12-27 08:24:40','ExtC2C3-5P59-266P',0,'2012-02-14 14:01:36',NULL,NULL,2),(30589,'b2AQZyDFfjkiAI1QfkrH2E','archived',26335,NULL,981,'2011-12-27 09:50:34','2013-02-23 20:16:24',12,'2011-12-27 09:50:33','EXTC4-7B9I-266R',0,'2012-01-20 09:53:58',NULL,NULL,2),(30591,'ahOEDOFwnjHinlMdWTk08S','archived',26337,NULL,833,'2011-12-27 10:03:54','2013-02-12 20:16:24',8,'2011-12-27 10:03:53','EXTC5C6-7I8X-266V',0,'2012-01-09 15:06:56',NULL,NULL,2),(30593,'dbA0JELo1o2iD9E1I3fQIz','archived',25815,NULL,833,'2011-12-27 10:26:42','2013-02-12 20:16:25',8,'2011-12-27 10:26:41','EXTC5C6-7YG7-266X',0,'2012-01-09 15:08:59',NULL,NULL,2),(30595,'aItFEiWD5iuQju-FzTOFN-','archived',6175,NULL,981,'2011-12-27 10:35:22','2013-02-23 20:16:24',6,'2011-12-27 10:35:21','Int-84YR-2671',0,'2012-01-20 09:50:52',NULL,NULL,2),(30597,'cEU-Gx2EHe8QlfoaY_yx5x','archived',26339,NULL,795,'2011-12-27 12:23:51','2013-03-07 20:15:49',8,'2011-12-27 12:23:50','EXTC5C6-98TX-2677',0,'2012-02-01 17:07:53',NULL,NULL,2),(30599,'bfELJbK0fngQWvNiLYKI-a','archived',6175,NULL,877,'2011-12-27 14:07:59','2013-02-14 20:15:48',6,'2011-12-27 14:07:58','Int-87FV-2673',0,'2012-01-11 18:58:29',NULL,NULL,2),(30601,'dQ8kucdanlqjPfN8MzrRor','archived',26341,NULL,515,'2011-12-27 14:12:44','2013-02-28 20:15:42',6,'2011-12-27 14:12:43','Int-AHLT-265J',0,'2012-01-25 14:36:09',NULL,NULL,2),(30603,'d3SgrKAHrbKRv1lhv8UyTX','archived',26343,NULL,959,'2011-12-27 15:02:08','2013-03-05 20:15:37',6,'2011-12-27 15:02:08','Int-EV9E-2661',1,'2012-01-30 11:59:45',NULL,NULL,2),(30605,'dn5sf2lkfnYlPvXBxqx8Yz','archived',26345,NULL,833,'2011-12-27 15:05:09','2013-02-12 20:16:25',8,'2011-12-27 15:05:08','EXTC5C6-B10M-267R',0,'2012-01-09 15:09:54',NULL,NULL,2),(30607,'ck3ChYE_LpFiDDzWkfVMQB','archived',26347,NULL,981,'2011-12-27 15:28:15','2013-02-23 20:16:25',12,'2011-12-27 15:28:14','EXTC4-9D9F-2679',0,'2012-01-20 10:00:20',NULL,NULL,2),(30609,'bRFAvcghjnxOiff6p-B5ZR','archived',26349,NULL,981,'2011-12-27 15:52:47','2013-02-23 20:16:26',6,'2011-12-27 15:52:46','Int-A10Z-267H',0,'2012-01-20 10:09:42',NULL,NULL,2),(30611,'btdJtUAQjpdjxQRuxhUaBK','archived',26351,NULL,1013,'2011-12-27 17:09:52','2013-03-02 20:16:01',8,'2011-12-27 17:09:51','EXTC5C6-CSHG-2685',0,'2012-01-27 10:23:52',NULL,NULL,2),(30613,'aODBbcQ5Xm8Qe8Pm9ijAGu','archived',26353,NULL,641,'2011-12-27 17:54:25','2013-02-12 20:16:26',8,'2011-12-27 17:54:24','EXTC5C6-882I-25ZL',0,'2012-01-09 15:32:25',NULL,NULL,2),(30615,'do1SJiJf1fCywsbMiMnpGB','archived',26355,NULL,1011,'2011-12-27 18:01:33','2013-03-20 20:15:57',6,'2011-12-27 18:01:32','Int-DI0A-2689',0,'2012-02-14 14:00:37',NULL,NULL,2),(30617,'d_jOEsae1cj7DsNPvqLVvs','archived',26357,NULL,833,'2011-12-27 18:47:44','2013-02-12 20:16:26',8,'2011-12-27 18:47:43','EXTC5C6-E7NB-268H',0,'2012-01-09 14:59:11',NULL,NULL,2),(30619,'a9UwTXwD5m5yMN9xmB2PN4','complete',26359,NULL,997,'2011-12-27 19:38:00','2013-02-11 16:39:17',4,'2011-12-27 19:37:59','Int-ETJU-268T',0,'2013-02-11 16:39:17',NULL,NULL,2),(30621,'dY9hRU0X9mj5o2BPOM_b8h','archived',10313,NULL,877,'2011-12-27 20:38:45','2013-02-14 20:15:48',6,'2011-12-27 20:38:44','Int-FTX6-268Z',0,'2012-01-11 18:58:59',NULL,NULL,2),(30623,'c0CD5r_5DkZ5jXs4qfBWnz','archived',26361,NULL,1003,'2011-12-27 20:40:13','2013-01-31 20:16:29',12,'2011-12-27 20:40:12','ExtC2C3-ANUP-267J',0,'2011-12-28 11:01:27',NULL,NULL,2),(30625,'dDc-VKjuXgxPXQgG0dldl6','archived',26363,NULL,1003,'2011-12-27 22:10:00','2013-03-05 20:15:53',12,'2011-12-27 22:09:59','ExtC2C3-FZB7-261Z',0,'2012-01-30 10:40:12',NULL,NULL,2),(30627,'aWje3_zsPf-yF8aM40wqO0','archived',26365,NULL,877,'2011-12-27 22:22:44','2013-02-14 20:15:49',6,'2011-12-27 22:22:43','Int-GUQK-2693',0,'2012-01-11 18:59:21',NULL,NULL,2),(30629,'ck-okOZTDlViAjkV6jgfkD','archived',26367,NULL,1011,'2011-12-27 23:20:02','2013-03-20 20:15:58',12,'2011-12-27 23:20:01','ExtC2C3-FE30-268V',0,'2012-02-14 14:01:12',NULL,NULL,2),(30631,'cG0aS9YODdKO-XITjjBq8N','archived',26369,NULL,981,'2011-12-28 08:07:06','2013-02-23 20:16:26',12,'2011-12-28 08:07:05','EXTC4-B046-267P',0,'2012-01-20 10:00:29',NULL,NULL,2),(30633,'bFco6uuQTjpkm6ioIjli5N','archived',15605,NULL,1015,'2011-12-28 08:29:50','2013-03-13 20:15:39',12,'2011-12-28 08:29:48','EXTC4-6A6K-26A7',0,'2012-02-07 16:49:41',NULL,NULL,2),(30635,'aWdp0d565fRBkcL0onMYoJ','archived',26371,NULL,641,'2011-12-28 11:14:10','2013-02-12 20:16:27',8,'2011-12-28 11:14:09','EXTC5C6-8ISP-26AP',0,'2012-01-09 15:32:26',NULL,NULL,2),(30637,'a5wcOYiwXgF4qZ5QFod0T4','archived',26373,NULL,959,'2011-12-28 13:30:12','2013-02-12 20:16:27',12,'2011-12-28 13:30:10','EXTC4-9NAS-26B1',0,'2012-01-09 19:13:59',NULL,NULL,2),(30639,'aKB2L5v9DdKBR6SK3a1zpF','archived',46,NULL,967,'2011-12-28 16:37:32','2013-02-15 20:16:47',6,'2011-12-28 16:37:31','Int-BNV4-26BX',0,'2012-01-12 17:38:51',NULL,NULL,2),(30641,'dW-oVtmu1m5y4YChisYKB9','archived',26375,NULL,1001,'2011-12-28 16:59:03','2013-02-19 20:16:06',6,'2011-12-28 16:59:02','Int-CWCF-26CF',0,'2012-01-16 11:27:33',NULL,NULL,2),(30643,'dMaeb0JFPo6zRdMddWyzEV','archived',26375,NULL,967,'2011-12-28 17:03:03','2013-02-15 20:16:48',6,'2011-12-28 17:03:02','Int-D4IK-26CH',0,'2012-01-12 17:38:57',NULL,NULL,2),(30645,'dyhNBjrT5eO7pygCL-UwGq','archived',26377,NULL,833,'2011-12-28 17:03:09','2013-02-12 20:16:28',8,'2011-12-28 17:03:08','EXTC5C6-COMN-26CB',0,'2012-01-09 15:06:29',NULL,NULL,2),(30647,'cnrOvcY_bl5jQCUHbH9kGm','complete',46,NULL,1019,'2011-12-28 17:20:51','2013-02-11 12:36:04',6,'2011-12-28 17:20:50','Int-CV75-26CD',0,'2013-02-11 12:36:04',NULL,NULL,2),(30649,'bTk1Mjjx5f9jQIfXpV9eG8','archived',46,NULL,965,'2011-12-28 17:34:57','2013-02-19 20:16:06',6,'2011-12-28 17:34:56','Int-DJ2S-26CJ',0,'2012-01-16 15:29:25',NULL,NULL,2),(30651,'dcDc4uRfvlfyYVoEt-VxFP','archived',26379,NULL,1013,'2011-12-28 18:19:30','2013-03-14 20:15:41',8,'2011-12-28 18:19:30','EXTC5C6-CHRD-2681',0,'2012-02-08 17:14:56',NULL,NULL,2),(30653,'a8or5Ns1PmSARG_J4hPSWR','archived',26381,NULL,981,'2011-12-28 23:33:14','2013-02-26 20:15:47',12,'2011-12-28 23:33:13','EXTC4-HDLK-26DB',0,'2012-01-23 15:42:03',NULL,NULL,2),(30655,'aenQX_xDbcyisvvR3vOJT2','archived',26383,NULL,959,'2011-12-28 23:39:55','2013-02-12 21:15:38',12,'2011-12-28 23:39:53','EXTC4-HAHM-26D7',0,'2012-01-09 19:28:27',NULL,NULL,2),(30657,'cTT_LPUSvbEz10jepcsL84','archived',26385,NULL,1015,'2011-12-29 00:20:03','2013-02-21 20:16:18',12,'2011-12-29 00:20:02','EXTC4-IG15-26DF',0,'2012-01-18 12:14:29',NULL,NULL,2),(30659,'dbPyaxZprgOPckDbCsxw_h','archived',12289,NULL,981,'2011-12-29 00:56:58','2013-02-23 20:16:27',12,'2011-12-29 00:56:57','EXTC4-D9G-26DH',0,'2012-01-20 09:53:01',NULL,NULL,2),(30661,'aG7HgTpZ1iY5IxkhJezDnq','archived',26387,NULL,981,'2011-12-29 01:21:11','2013-02-06 04:15:27',12,'2011-12-29 01:21:10','EXTC4-VRE-26DJ',0,'2012-01-03 02:15:55',NULL,NULL,2),(30663,'cWedptiRXf5k0ABdd0qA-7','archived',25851,NULL,971,'2011-12-29 08:33:51','2013-03-02 20:16:02',4,'2011-12-29 08:33:50','Int-6J30-26DR',0,'2012-01-27 10:21:17',NULL,NULL,2),(30665,'an1sXNqprjC77rFNA_QFFy','archived',26389,NULL,833,'2011-12-29 09:12:08','2013-02-12 20:16:28',8,'2011-12-29 09:12:07','EXTC5C6-6KHS-26DT',0,'2012-01-09 15:02:55',NULL,NULL,2),(30667,'d_h3Ededzg_k6JHNGEJwkI','archived',26391,NULL,959,'2011-12-29 10:31:21','2013-02-12 20:16:29',12,'2011-12-29 10:31:20','EXTC4-7FL2-26DV',0,'2012-01-09 19:04:27',NULL,NULL,2),(30669,'bYJAGdBkveHPSW4ZeDpDzI','archived',26393,NULL,833,'2011-12-29 13:12:56','2013-02-12 20:16:30',8,'2011-12-29 13:12:56','EXTC5C6-9UPA-26E9',0,'2012-01-09 15:08:28',NULL,NULL,2),(30671,'cIS00ooAvj5QipV4VxvUBf','archived',26395,NULL,981,'2011-12-29 13:28:48','2013-02-23 20:16:28',12,'2011-12-29 13:28:47','EXTC4-9VPG-26EB',0,'2012-01-20 10:05:09',NULL,NULL,2),(30673,'dlvgmekMvjV4PI9nsoSV7_','archived',26397,NULL,795,'2011-12-29 15:20:22','2013-03-07 20:15:50',8,'2011-12-29 15:20:21','EXTC5C6-8BC4-26DX',0,'2012-02-01 17:07:42',NULL,NULL,2),(30675,'dTrL3mx7Xj-zz8PHIYhulL','archived',22483,NULL,975,'2011-12-29 16:33:48','2013-07-06 19:15:39',4,'2011-12-29 16:33:47','Int-CPKJ-26F9',0,'2012-06-01 15:32:52',NULL,NULL,2),(30677,'c-E-Ce005kCBrhv5JQ-fRx','archived',26399,NULL,1009,'2011-12-29 16:51:22','2013-02-13 20:15:49',6,'2011-12-29 16:51:22','Int-C1W9-26EX',0,'2012-01-10 17:33:21',NULL,NULL,2),(30679,'cBvTamcGjl-QXe62xebLXh','archived',26401,NULL,981,'2011-12-29 18:09:06','2013-02-06 20:16:27',12,'2011-12-29 18:09:05','EXTC4-DFM4-26FB',0,'2012-01-03 18:15:19',NULL,NULL,2),(30681,'dCgWDip9bjk5_PL85VVisa','archived',26403,NULL,991,'2011-12-29 21:34:18','2013-03-02 20:16:03',6,'2011-12-29 21:34:17','Int-G9XX-26D5',0,'2012-01-27 13:10:08',NULL,NULL,2),(30683,'csySLOsh5eNzkuYmD6yqHd','archived',26405,NULL,1013,'2011-12-29 22:30:37','2013-02-07 01:15:29',8,'2011-12-29 22:30:36','EXTC5C6-H4XH-26GJ',0,'2012-01-03 23:15:36',NULL,NULL,2),(30685,'dAHwpbyr5oCkiHt4697OxU','archived',26407,NULL,959,'2011-12-30 00:36:47','2013-02-15 20:16:49',12,'2011-12-30 00:36:46','EXTC4-H20X-26GH',0,'2012-01-12 14:35:11',NULL,NULL,2),(30687,'aReXiG0ZDdm64VsxdMgHR7','archived',26409,NULL,875,'2011-12-30 10:13:06','2013-02-16 20:15:39',8,'2011-12-30 10:13:06','EXTC5C6-70RN-26H1',0,'2012-01-13 16:23:57',NULL,NULL,2),(30689,'c4C76UAFDdgRTYqEOsv__q','archived',26411,NULL,877,'2011-12-30 10:23:47','2013-03-09 20:15:37',6,'2011-12-30 10:23:47','Int-9H69-26E7',1,'2012-02-03 16:14:06',NULL,NULL,2),(30691,'doLfQDHoLdhzwzI2lf9a7B','archived',26409,NULL,873,'2011-12-30 10:46:40','2013-02-20 20:15:49',8,'2011-12-30 10:46:38','EXTC5C6-7Y03-26H9',0,'2012-01-17 15:29:52',NULL,NULL,2),(30693,'aovqdsNirpORprUj_98izs','archived',26413,NULL,981,'2011-12-30 12:02:04','2013-02-23 20:16:29',12,'2011-12-30 12:02:03','EXTC4-8T00-26HD',0,'2012-01-20 10:07:16',NULL,NULL,2),(30695,'aBUkKMLtPmW46SpKJKpk_Y','archived',26415,NULL,967,'2011-12-30 12:11:09','2013-02-26 20:15:48',6,'2011-12-30 12:11:08','Int-8WPP-26HH',0,'2012-01-23 15:36:42',NULL,NULL,2),(30697,'bVGu-MmY9elj0NrpS1oujQ','archived',26417,NULL,981,'2011-12-30 12:23:58','2013-02-07 20:15:47',12,'2011-12-30 12:23:57','EXTC4-99F9-26HN',0,'2012-01-04 13:15:31',NULL,NULL,2),(30699,'da1DoRc85nkOtXeLv7ULiZ','archived',17533,NULL,959,'2011-12-30 12:44:16','2013-03-05 20:15:54',12,'2011-12-30 12:44:14','EXTC4-8U4E-26HF',0,'2012-01-30 11:58:48',NULL,NULL,2),(30701,'aIoVWeRXrehiUGcsXXSEvb','archived',26419,NULL,1015,'2011-12-30 13:32:59','2013-02-13 20:15:50',12,'2011-12-30 13:32:58','EXTC4-A4DC-26HX',0,'2012-01-10 15:57:03',NULL,NULL,2),(30703,'dmCz7oHH9hQkZ5ysoNMbgu','archived',26421,NULL,955,'2011-12-30 13:45:05','2013-02-13 20:15:50',8,'2011-12-30 13:45:04','EXTC5C6-9XQF-26HV',0,'2012-01-10 10:09:55',NULL,NULL,2),(30705,'ard5UNMW9jE49WYjfWGGbA','archived',26423,NULL,985,'2011-12-30 13:51:18','2013-02-09 20:16:48',2,'2011-12-30 13:51:17','Int-E5H6-26FF',0,'2012-01-06 18:13:23',NULL,NULL,2),(30707,'dbP70XNvbicynrdDG3BJHb','archived',26425,NULL,833,'2011-12-30 14:18:00','2013-02-12 20:16:30',8,'2011-12-30 14:17:59','EXTC5C6-AFTL-26I3',0,'2012-01-09 15:00:21',NULL,NULL,2),(30709,'cHZmWgYNXc1OphtUz1yLFo','archived',26427,NULL,981,'2011-12-30 14:22:22','2013-02-23 20:16:30',12,'2011-12-30 14:22:21','EXTC4-A92B-26I1',0,'2012-01-20 10:06:37',NULL,NULL,2),(30711,'bDFFVgRgrbSiE3RDmd3Rgi','archived',8807,NULL,895,'2011-12-30 15:06:15','2013-02-09 20:16:49',12,'2011-12-30 15:06:14','EXTC4-B7EP-26IB',0,'2012-01-06 14:29:27',NULL,NULL,2),(30713,'aPS8DUzA9chP4IiW_jWmm2','archived',26429,NULL,955,'2011-12-30 15:13:52','2013-02-13 20:15:51',8,'2011-12-30 15:13:51','EXTC5C6-AYV4-26I7',0,'2012-01-10 10:05:41',NULL,NULL,2),(30715,'dL6WSPndzhIz6HZa39ugeD','archived',26431,NULL,955,'2011-12-30 15:24:05','2013-02-13 20:15:51',8,'2011-12-30 15:24:04','EXTC5C6-BCLM-26ID',0,'2012-01-10 10:10:47',NULL,NULL,2),(30717,'dm7YTrRqHoIOOxCmkFWF5w','archived',26433,NULL,981,'2011-12-30 15:38:08','2013-02-23 20:16:31',12,'2011-12-30 15:38:07','EXTC4-BH7C-26IF',0,'2012-01-20 09:53:10',NULL,NULL,2),(30719,'cPrNjHr_bdbAksbzCjmPAK','archived',26435,NULL,981,'2011-12-30 16:23:16','2013-02-07 20:15:49',12,'2011-12-30 16:23:15','EXTC4-B6OD-26EN',0,'2012-01-04 17:15:19',NULL,NULL,2),(30721,'ase7bFDCnfiRZILrPpd1IE','archived',26333,NULL,935,'2011-12-30 17:19:12','2013-03-15 20:16:10',6,'2011-12-30 17:19:11','Int-D872-26IT',0,'2012-02-09 12:13:59',NULL,NULL,2),(30723,'cL05PWoUTdR5VmmXYpdQVi','archived',26437,NULL,983,'2011-12-30 17:58:54','2013-02-15 20:16:49',6,'2011-12-30 17:58:54','Int-DJWH-26IV',0,'2012-01-12 10:27:58',NULL,NULL,2),(30725,'b1jflohCPkQ7Zyuegwu_5T','archived',26439,NULL,875,'2011-12-30 18:47:46','2013-02-16 20:15:39',8,'2011-12-30 18:47:45','EXTC5C6-E1NQ-26J1',0,'2012-01-13 16:25:03',NULL,NULL,2),(30727,'atFdqhq-nlt6F476z3j6K6','archived',26441,NULL,981,'2011-12-31 00:57:59','2013-02-23 20:16:31',6,'2011-12-31 00:57:58','Int-IUU-26JX',0,'2012-01-20 09:51:04',NULL,NULL,2),(30729,'alcneDk6XkzAfX1g2vbh6G','archived',26443,NULL,895,'2011-12-31 11:36:12','2013-02-09 20:16:50',12,'2011-12-31 11:36:11','EXTC4-84SP-26K9',0,'2012-01-06 14:30:21',NULL,NULL,2),(30731,'dDxAcO3FPlkPBn48I0Y326','archived',26445,NULL,985,'2011-12-31 11:50:34','2013-03-19 20:15:34',2,'2011-12-31 11:50:33','Int-6WNQ-26GZ',0,'2012-02-13 15:28:36',NULL,NULL,2),(30733,'cG6cE0lczlm72NJyDPQ11O','archived',26447,NULL,959,'2011-12-31 17:17:31','2013-02-12 20:16:31',6,'2011-12-31 17:17:31','Int-EGSY-26FN',0,'2012-01-09 18:54:35',NULL,NULL,2),(30735,'biWh8rzvLjOBIShfMjvAWD','archived',3327,NULL,959,'2011-12-31 18:04:58','2013-02-12 21:15:39',12,'2011-12-31 18:04:57','EXTC4-DIL3-26KT',0,'2012-01-09 19:18:27',NULL,NULL,2),(30737,'bbZ7BNTr9o87YyTD31mi_V','archived',26449,NULL,895,'2011-12-31 18:27:50','2013-02-09 20:16:50',12,'2011-12-31 18:27:49','EXTC4-CXZ8-26KR',0,'2012-01-06 14:30:59',NULL,NULL,2),(30739,'cZZKXng3To_QfUe7D8DMw8','archived',26451,NULL,981,'2011-12-31 19:22:56','2013-02-26 20:15:48',6,'2011-12-31 19:22:56','Int-DKTL-26KV',0,'2012-01-23 15:41:36',NULL,NULL,2),(30741,'ddELVVwxXmoRnv18oEiUcW','archived',26453,NULL,981,'2011-12-31 23:40:06','2013-02-23 20:16:32',12,'2011-12-31 23:40:04','EXTC4-HM3Q-26LJ',0,'2012-01-20 10:06:52',NULL,NULL,2),(30743,'cWW14_7CnniOFigpP96EF7','archived',26455,NULL,641,'2012-01-01 01:38:48','2013-02-12 20:16:31',8,'2012-01-01 01:38:46','EXTC5C6-C9HB-26KP',0,'2012-01-09 15:32:24',NULL,NULL,2),(30745,'ap_ql_rLXbQj4hvGdRgByR','archived',26457,NULL,981,'2012-01-01 02:08:27','2013-02-09 04:15:35',12,'2012-01-01 02:08:25','EXTC4-FFD-26LR',0,'2012-01-06 02:15:39',NULL,NULL,2),(30747,'cj2pKKosPaiOEiFaLgrGMs','archived',26459,NULL,981,'2012-01-01 10:38:43','2013-02-23 20:16:33',12,'2012-01-01 10:38:41','EXTC4-7QCV-26LZ',0,'2012-01-20 10:05:18',NULL,NULL,2),(30749,'cdXkAPXFrgg4QcWa6V3Wcw','archived',26461,NULL,833,'2012-01-01 14:10:53','2013-02-12 20:16:32',8,'2012-01-01 14:10:52','EXTC5C6-9U67-26M7',0,'2012-01-09 14:59:43',NULL,NULL,2),(30751,'aIDPety0vjOzFT2sbtmzGO','archived',26463,NULL,959,'2012-01-01 14:32:19','2013-02-09 20:16:51',12,'2012-01-01 14:32:18','EXTC4-AO08-26MB',0,'2012-01-06 15:15:20',NULL,NULL,2),(30753,'az8QsB81HfI49guO22JX_R','complete',26465,NULL,969,'2012-01-01 16:40:07','2013-02-11 16:39:23',4,'2012-01-01 16:40:07','Int-6CTL-26DP',0,'2013-02-11 16:39:23',NULL,NULL,2),(30755,'by8oR4PqjhtBShsUm0ioJ_','archived',26467,NULL,981,'2012-01-01 18:57:26','2013-02-09 21:15:36',12,'2012-01-01 18:57:25','EXTC4-HZAA-269H',0,'2012-01-06 19:15:28',NULL,NULL,2),(30757,'cl363Ht_1hRiDu_5kXP6l5','archived',26469,NULL,981,'2012-01-01 19:03:21','2013-02-23 20:16:33',12,'2012-01-01 19:03:20','EXTC4-I1TS-26JR',0,'2012-01-20 10:06:29',NULL,NULL,2),(30759,'bVdUu5YzPdX5haPBnCfwWj','archived',26467,NULL,833,'2012-01-01 19:10:43','2013-02-12 20:16:32',8,'2012-01-01 19:10:42','EXTC5C6-IAZH-269N',0,'2012-01-09 15:11:17',NULL,NULL,2),(30761,'bnxkWXTp5kMA-MlM281L1o','complete',25295,NULL,967,'2012-01-01 19:37:58','2013-02-11 12:27:53',6,'2012-01-01 19:37:57','Int-EOKI-26MZ',1,'2013-02-11 12:27:53',NULL,NULL,2),(30763,'b8CwNb4q9iO6NL-euKHG9o','archived',26403,NULL,515,'2012-01-01 19:41:42','2013-02-28 20:15:43',6,'2012-01-01 19:41:41','Int-H0YF-26GF',0,'2012-01-25 14:36:15',NULL,NULL,2),(30765,'b9uucnWg5nNBZd1S55C6E5','archived',26471,NULL,981,'2012-01-01 21:26:07','2013-03-08 20:15:50',12,'2012-01-01 21:26:06','EXTC4-FPUY-26N5',0,'2012-02-02 10:19:12',NULL,NULL,2),(30767,'avnYV3eyzdsRW_ztWjc4TM','archived',9293,NULL,895,'2012-01-01 21:54:50','2013-02-09 20:16:52',12,'2012-01-01 21:54:49','EXTC4-GK9S-26NH',0,'2012-01-06 14:32:14',NULL,NULL,2),(30769,'aTG0kOUanbcli4srw48V8F','archived',26473,NULL,895,'2012-01-01 23:10:15','2013-02-09 20:16:52',12,'2012-01-01 23:10:14','EXTC4-GVWW-26NL',0,'2012-01-06 14:33:09',NULL,NULL,2),(30771,'ajBr4uQcDoHiMsdxcgYQD2','archived',2307,NULL,971,'2012-01-02 00:43:49','2013-03-02 20:16:03',4,'2012-01-02 00:43:48','Int-HPJ-26NX',0,'2012-01-27 10:21:23',NULL,NULL,2),(30773,'dPWQTgnnTabifSByrG_SbD','archived',26475,NULL,1015,'2012-01-02 01:10:07','2013-02-13 20:15:52',6,'2012-01-02 01:10:06','Int-BKF8-26MH',0,'2012-01-10 15:54:43',NULL,NULL,2),(30775,'dLdqX3wYvaVR5_I_oqjp_f','archived',26477,NULL,981,'2012-01-02 01:30:53','2013-02-10 04:15:33',12,'2012-01-02 01:30:52','EXTC4-JT4-26NZ',0,'2012-01-07 02:15:28',NULL,NULL,2),(30777,'bxySK1GNXc1AZ4WjXPff6B','archived',26479,NULL,981,'2012-01-02 03:09:51','2013-02-23 20:16:34',12,'2012-01-02 03:09:50','EXTC4-1J3S-26GP',0,'2012-01-20 09:54:13',NULL,NULL,2),(30779,'bMepZg-lnf3zmqlcFV9v1c','archived',13409,NULL,833,'2012-01-02 11:36:23','2013-02-10 20:15:41',8,'2012-01-02 11:36:21','EXTC5C6-8RNA-26OF',0,'2012-01-07 12:15:17',NULL,NULL,2),(30781,'bALKb3p-Td-QgWNnX5ZUvH','archived',26481,NULL,641,'2012-01-02 12:16:50','2013-02-12 20:16:33',8,'2012-01-02 12:16:49','EXTC5C6-9A6B-26OJ',0,'2012-01-09 15:30:21',NULL,NULL,2),(30783,'d3K2hFDD5gPi1SqzJtpoDl','archived',26483,NULL,981,'2012-01-02 12:29:53','2013-02-23 20:16:35',12,'2012-01-02 12:29:52','EXTC4-FV57-26N9',0,'2012-01-20 09:54:52',NULL,NULL,2),(30785,'d3pIxQm5XcI5tgjlxhwtWq','archived',16411,NULL,833,'2012-01-02 14:12:36','2013-07-04 19:16:20',8,'2012-01-02 14:12:35','EXTC5C6-A2AR-26OP',0,'2012-05-30 12:09:38',NULL,NULL,2),(30787,'bcxMpge75kDPO7_6l3Co6O','archived',16411,NULL,1013,'2012-01-02 14:25:58','2013-03-02 20:16:04',8,'2012-01-02 14:25:57','EXTC5C6-A61C-26OR',0,'2012-01-27 10:03:45',NULL,NULL,2),(30789,'bHOPn4rUvekj-9J7Tc9vlC','archived',26485,NULL,1013,'2012-01-02 16:23:49','2013-03-14 20:15:42',8,'2012-01-02 16:23:48','EXTC5C6-CD9G-26PF',0,'2012-02-08 16:35:02',NULL,NULL,2),(30791,'bgYcBF3AHgsBD9Xlv6ckVS','archived',26487,NULL,875,'2012-01-02 18:25:17','2013-02-16 20:15:40',8,'2012-01-02 18:25:16','EXTC5C6-CNJ5-26PL',0,'2012-01-13 16:40:18',NULL,NULL,2),(30793,'blQa3xCxja9jyhvCBaMUf7','archived',26487,NULL,955,'2012-01-02 18:42:55','2013-02-13 20:15:52',8,'2012-01-02 18:42:54','EXTC5C6-E8W9-26Q5',0,'2012-01-10 10:01:07',NULL,NULL,2),(30795,'aaCNNoEVHmlBpnYQNojzMb','archived',21853,NULL,515,'2012-01-02 19:18:24','2013-02-28 20:15:43',6,'2012-01-02 19:18:23','Int-EEBT-26Q9',0,'2012-01-25 14:36:20',NULL,NULL,2),(30797,'da4sVndT5cJQBcVk--H0kf','archived',26489,NULL,873,'2012-01-02 20:04:14','2013-02-20 20:15:49',8,'2012-01-02 20:04:13','EXTC5C6-F359-26QF',0,'2012-01-17 16:03:27',NULL,NULL,2),(30799,'aJMfwfJgHhORiSWYl9g_d6','archived',26491,NULL,981,'2012-01-02 20:30:06','2013-02-23 20:16:36',12,'2012-01-02 20:30:05','EXTC4-C3OL-26P7',0,'2012-01-20 10:06:45',NULL,NULL,2),(30801,'afNpzvxObcDB54NtHw-bnb','archived',13157,NULL,515,'2012-01-02 20:36:47','2013-02-28 20:15:44',6,'2012-01-02 20:36:46','Int-FU6F-26QP',0,'2012-01-25 14:36:27',NULL,NULL,2),(30803,'bE138FpR5iIyyhkukKErWm','archived',14537,NULL,981,'2012-01-02 20:37:31','2013-02-23 20:16:36',12,'2012-01-02 20:37:30','EXTC4-FPBW-26QN',0,'2012-01-20 10:06:12',NULL,NULL,2),(30805,'bVqUjeljzhejSA7QjAhcc2','archived',4931,NULL,935,'2012-01-02 21:34:07','2013-03-15 20:16:11',6,'2012-01-02 21:34:06','Int-EYTE-26CT',0,'2012-02-09 12:14:47',NULL,NULL,2),(30807,'dOSdnRVxLfFlnllTMkutwx','archived',26493,NULL,981,'2012-01-02 21:36:51','2013-02-11 00:15:38',12,'2012-01-02 21:36:49','EXTC4-F9Q1-26QH',0,'2012-01-07 22:15:29',NULL,NULL,2),(30809,'aduE1GXVPfh6X_9lqZ0KLK','archived',26495,NULL,1015,'2012-01-02 22:26:21','2013-02-16 20:15:41',12,'2012-01-02 22:26:19','EXTC4-GSA1-26R7',0,'2012-01-13 13:50:48',NULL,NULL,2),(30811,'cEuzrD8pjoHlwroX5Lf4JO','archived',26497,NULL,833,'2012-01-02 22:31:43','2013-02-11 01:15:32',8,'2012-01-02 22:31:42','EXTC5C6-DXH5-26PZ',0,'2012-01-07 23:15:29',NULL,NULL,2),(30813,'b90oRcMSbfsiyzG4ZrrB-b','archived',26497,NULL,959,'2012-01-02 23:04:28','2013-02-12 21:15:39',12,'2012-01-02 23:04:27','EXTC4-HGHH-26RD',0,'2012-01-09 19:15:34',NULL,NULL,2),(30815,'aa3M9eJZHdcltzZs-Cg4S5','archived',26499,NULL,981,'2012-01-02 23:13:30','2013-02-26 20:15:49',6,'2012-01-02 23:13:29','Int-GHJH-26NF',0,'2012-01-23 15:41:53',NULL,NULL,2),(30817,'bTGpaE_uTasQAGEAHNQswa','archived',12385,NULL,999,'2012-01-02 23:37:58','2013-02-14 20:15:49',2,'2012-01-02 23:37:57','Int-HP9G-26RH',0,'2012-01-11 13:59:28',NULL,NULL,2),(30819,'dSsSPZSPHmcjcRcT03DdOh','archived',26501,NULL,981,'2012-01-03 00:06:15','2013-02-23 20:16:37',12,'2012-01-03 00:06:14','EXTC4-HOAY-26RF',0,'2012-01-20 09:59:38',NULL,NULL,2),(30821,'a6jRAok8zpSyf4gHh1G_CV','archived',26503,NULL,841,'2012-01-03 01:35:09','2013-07-04 19:16:20',2,'2012-01-03 01:35:08','Int-I44R-26RL',0,'2012-05-30 12:24:56',NULL,NULL,2),(30823,'a4xQ-Pz_PfqBf-Bu6b4OPn','archived',5727,NULL,959,'2012-01-03 03:37:00','2013-02-12 21:15:41',12,'2012-01-03 03:36:59','EXTC4-2K85-26RT',0,'2012-01-09 19:24:27',NULL,NULL,2),(30825,'cw3TJ9rZXiOz2mSn9RmOiu','archived',26505,NULL,873,'2012-01-03 10:55:32','2013-03-08 20:15:50',8,'2012-01-03 10:55:31','EXTC5C6-7PRB-26S7',0,'2012-02-02 14:01:23',NULL,NULL,2),(30827,'aSA2oy85njv4hikx9FQe5Y','archived',26507,NULL,641,'2012-01-03 12:03:37','2013-02-12 20:16:33',8,'2012-01-03 12:03:36','EXTC5C6-8QPR-26SB',0,'2012-01-09 15:30:10',NULL,NULL,2),(30829,'caRGNU7sTd7yY2Yx88CIa-','archived',26509,NULL,833,'2012-01-03 12:33:34','2013-02-12 20:16:34',8,'2012-01-03 12:33:33','EXTC5C6-C71W-267V',0,'2012-01-09 15:03:37',NULL,NULL,2),(30831,'cbBcxEpXbkKOVIImhpfzUa','archived',26511,NULL,833,'2012-01-03 13:48:11','2013-02-12 20:16:34',8,'2012-01-03 13:48:10','EXTC5C6-AE1Z-26SV',0,'2012-01-09 15:04:49',NULL,NULL,2),(30833,'d5pPZOQZDkCiBVbE-JsVdH','archived',11543,NULL,833,'2012-01-03 14:09:29','2013-02-12 20:16:35',8,'2012-01-03 14:09:28','EXTC5C6-ATAV-26T1',0,'2012-01-09 15:07:17',NULL,NULL,2),(30835,'bGsl0ChJ5j85Ll7uuWrYzM','archived',26513,NULL,959,'2012-01-03 14:52:59','2013-02-11 20:18:17',12,'2012-01-03 14:52:58','EXTC4-B0MQ-26T3',0,'2012-01-08 15:15:18',NULL,NULL,2),(30837,'dVPg3xnL9lOjjoRrHnCdEJ','archived',26515,NULL,873,'2012-01-03 16:22:09','2013-02-11 20:18:17',8,'2012-01-03 16:22:08','EXTC5C6-CAQA-26TL',0,'2012-01-08 17:15:18',NULL,NULL,2),(30839,'cuCNNESbzj2RHfWK229NT8','archived',26517,NULL,833,'2012-01-03 16:52:56','2013-02-12 20:16:35',8,'2012-01-03 16:52:55','EXTC5C6-BMF5-26TB',0,'2012-01-09 15:16:02',NULL,NULL,2),(30841,'alexD4uFvhg4OJ8ZmnVy2W','archived',26519,NULL,833,'2012-01-03 17:23:51','2013-02-12 20:16:36',8,'2012-01-03 17:23:50','EXTC5C6-94EW-26SJ',0,'2012-01-09 15:04:04',NULL,NULL,2),(30843,'bsnR8reSTme75sOPOWcWca','archived',26521,NULL,959,'2012-01-03 17:34:37','2013-02-11 20:18:19',12,'2012-01-03 17:34:36','EXTC4-D68M-26U7',0,'2012-01-08 18:15:20',NULL,NULL,2),(30845,'bnuvDxmMHd2AUii1R3-XuK','archived',26273,NULL,1025,'2012-01-03 18:21:22','2013-03-12 20:15:31',12,'2012-01-03 18:21:21','ExtC2C3-DLRN-26UH',0,'2012-02-06 10:50:43',NULL,NULL,2),(30847,'asq2RxBdPkA4n7YbY5wgIE','archived',26489,NULL,875,'2012-01-03 18:21:45','2013-02-16 20:15:41',8,'2012-01-03 18:21:44','EXTC5C6-DPWL-26UN',0,'2012-01-13 16:41:34',NULL,NULL,2),(30849,'cePfL2VyHoViDIKrPfBfjX','archived',26523,NULL,875,'2012-01-03 19:28:09','2013-02-16 20:15:42',8,'2012-01-03 19:28:08','EXTC5C6-EQGR-26V1',0,'2012-01-13 16:42:03',NULL,NULL,2),(30851,'cVCWooKDXlU5Idxs0zv1WW','archived',26525,NULL,833,'2012-01-03 19:30:55','2013-02-12 20:16:36',8,'2012-01-03 19:30:55','EXTC5C6-F02K-26V3',0,'2012-01-09 15:18:52',NULL,NULL,2),(30853,'aBgyJFvfLaulOdEdyZM75m','archived',20427,NULL,873,'2012-01-03 19:50:56','2013-02-20 20:15:50',8,'2012-01-03 19:50:55','EXTC5C6-F780-26V5',0,'2012-01-17 15:32:30',NULL,NULL,2),(30855,'cU5OweFRjjMQ48dJMRWplM','archived',26527,NULL,795,'2012-01-03 19:58:23','2013-03-07 20:15:50',8,'2012-01-03 19:58:22','EXTC5C6-EG0C-26UX',0,'2012-02-01 17:08:16',NULL,NULL,2),(30857,'cHPwVQRyHgA4OKwLyaCv-H','archived',3519,NULL,1025,'2012-01-03 20:44:34','2013-03-12 20:15:31',12,'2012-01-03 20:44:33','ExtC2C3-FUM0-26VB',0,'2012-02-06 10:50:44',NULL,NULL,2),(30859,'bT3z9gg8PeGzEFBgfPOHyX','archived',26529,NULL,959,'2012-01-03 21:08:24','2013-02-11 23:15:34',12,'2012-01-03 21:08:23','EXTC4-FU45-26V9',0,'2012-01-08 21:15:29',NULL,NULL,2),(30861,'aouJS8QtDoD5SYVQ9s9YXK','archived',26531,NULL,873,'2012-01-03 21:08:31','2013-03-08 20:15:51',8,'2012-01-03 21:08:30','EXTC5C6-G03A-26VL',0,'2012-02-02 14:01:12',NULL,NULL,2),(30863,'a4_OhnC7TlelZ7Sx3L2_Fn','archived',13995,NULL,1015,'2012-01-03 21:39:02','2013-07-04 19:16:21',12,'2012-01-03 21:39:01','EXTC4-GCQZ-26VR',0,'2012-05-30 11:32:28',NULL,NULL,2),(30865,'bm7xUT0gLeMOngBMG8DS8F','archived',26533,NULL,1005,'2012-01-04 00:19:52','2013-03-13 20:15:39',8,'2012-01-04 00:19:51','EXTC5C6-H0NI-26VX',0,'2012-02-07 15:23:40',NULL,NULL,2),(30867,'bZ75wSM0PcABkqooFMEGFA','archived',26535,NULL,1013,'2012-01-04 02:25:42','2013-03-14 20:15:42',8,'2012-01-04 02:25:41','EXTC5C6-VOX-26WH',0,'2012-02-08 17:15:54',NULL,NULL,2),(30869,'dE7BtaHyjbBAYJ3JRzMUBd','archived',26537,NULL,959,'2012-01-04 02:33:53','2013-02-12 21:15:42',12,'2012-01-04 02:33:52','EXTC4-1EX0-26WL',0,'2012-01-09 19:21:50',NULL,NULL,2),(30871,'dHHRYekgraj7A0w_xx0f7x','archived',15770,NULL,1031,'2012-01-04 09:19:16','2013-04-02 19:15:48',6,'2012-01-04 09:19:15','Int-6Q06-26WP',0,'2012-02-27 15:52:18',NULL,NULL,2),(30873,'aXCpOgrMLbn744Nn6-58Aq','archived',26539,NULL,873,'2012-01-04 10:35:18','2013-02-20 20:15:51',8,'2012-01-04 10:35:17','EXTC5C6-7YJ7-26X5',0,'2012-01-17 16:04:16',NULL,NULL,2),(30875,'d2oDwdJCLnYRTm9IXTvGHZ','archived',26541,NULL,1025,'2012-01-04 11:00:07','2013-03-12 20:15:32',12,'2012-01-04 11:00:06','ExtC2C3-7WMY-26X1',0,'2012-02-06 10:50:37',NULL,NULL,2),(30877,'cMssP5x6jpKPFvUlh4Ww9D','archived',26543,NULL,833,'2012-01-04 11:02:13','2013-02-12 20:16:37',8,'2012-01-04 11:02:13','EXTC5C6-EKFP-26UZ',0,'2012-01-09 15:07:44',NULL,NULL,2),(30879,'aHbHHWA6be_kv2zXRxQyk8','archived',26545,NULL,641,'2012-01-04 11:09:45','2013-02-12 20:16:37',8,'2012-01-04 11:09:44','EXTC5C6-9QOZ-26KF',0,'2012-01-09 15:28:41',NULL,NULL,2),(30881,'d42dhAepfoQiL6BfyFY84z','archived',26547,NULL,641,'2012-01-04 11:25:49','2013-02-12 20:16:38',8,'2012-01-04 11:25:48','EXTC5C6-8MMT-26XH',0,'2012-01-09 15:29:47',NULL,NULL,2),(30883,'ctcxCurOblfADZHokgJ3Z2','archived',26549,NULL,959,'2012-01-04 11:47:39','2013-02-12 21:15:42',12,'2012-01-04 11:47:38','EXTC4-841I-26X7',0,'2012-01-09 19:25:32',NULL,NULL,2),(30885,'aDTp4ZphrnF4i9rmO1Qr_j','archived',26551,NULL,873,'2012-01-04 11:55:32','2013-02-20 20:15:51',8,'2012-01-04 11:55:31','EXTC5C6-8P7B-26XJ',0,'2012-01-17 16:05:31',NULL,NULL,2),(30887,'aWHkC7a_5pS6nOWOm3PbSu','archived',26553,NULL,873,'2012-01-04 12:20:25','2013-02-20 20:15:52',8,'2012-01-04 12:20:24','EXTC5C6-9BR2-26XV',0,'2012-01-17 16:08:09',NULL,NULL,2),(30889,'bo4D8LizbngkvwkB0YYpmJ','archived',26555,NULL,873,'2012-01-04 13:33:33','2013-03-08 20:15:51',8,'2012-01-04 13:33:32','EXTC5C6-AC66-26Y9',0,'2012-02-02 14:01:21',NULL,NULL,2),(30891,'aE_eu8Lc5hv4dbV8TM5raO','archived',26557,NULL,873,'2012-01-04 13:37:07','2013-02-20 20:15:52',8,'2012-01-04 13:37:06','EXTC5C6-A9XC-26Y7',0,'2012-01-17 16:10:02',NULL,NULL,2),(30893,'dS9iztUEbhDPL726iUrMm4','archived',26559,NULL,959,'2012-01-04 14:07:02','2013-02-12 20:16:38',12,'2012-01-04 14:07:01','EXTC4-AIHM-26YB',0,'2012-01-09 14:15:31',NULL,NULL,2),(30895,'df7IF6EunbEOShIt_m8Qki','archived',15097,NULL,1025,'2012-01-04 14:16:03','2013-02-12 20:16:39',12,'2012-01-04 14:16:02','ExtC2C3-AWZ3-26YH',0,'2012-01-09 15:15:24',NULL,NULL,2),(30897,'aOiF27tNXcujnmA9uBQZG_','archived',15097,NULL,959,'2012-01-04 14:21:04','2013-02-12 20:16:40',12,'2012-01-04 14:21:03','EXTC4-B0UP-26YL',0,'2012-01-09 15:15:25',NULL,NULL,2),(30899,'burJ3hVEvlryxkKiHGzt51','archived',26561,NULL,959,'2012-01-04 14:28:11','2013-02-12 21:15:43',12,'2012-01-04 14:28:10','EXTC4-ATXW-26YF',0,'2012-01-09 19:26:34',NULL,NULL,2),(30901,'bmT8iuJjvdqyKCkJH4-RB5','archived',26563,NULL,1015,'2012-01-04 14:32:56','2013-02-21 20:16:19',12,'2012-01-04 14:32:55','EXTC4-AP5T-26YD',0,'2012-01-18 12:14:12',NULL,NULL,2),(30903,'coJ7GqsTnhyllSdSGwR8Hl','archived',2357,NULL,1025,'2012-01-04 16:04:09','2013-02-28 20:15:44',6,'2012-01-04 16:04:08','Int-C69V-26Z9',0,'2012-01-25 13:18:18',NULL,NULL,2),(30905,'d8o5GnkoDla6CjaUdTOMds','archived',26565,NULL,833,'2012-01-04 16:12:30','2013-02-12 20:16:40',8,'2012-01-04 16:12:29','EXTC5C6-CBKT-26ZD',0,'2012-01-09 15:01:28',NULL,NULL,2),(30907,'dG1BOoeSrcIygWzP046s1z','archived',26567,NULL,1005,'2012-01-04 16:21:34','2013-03-06 20:15:45',8,'2012-01-04 16:21:33','EXTC5C6-BXVW-26Z5',0,'2012-01-31 17:52:09',NULL,NULL,2),(30909,'dJ90hTY1rn4zueaz-1LnTK','archived',26569,NULL,1025,'2012-01-04 16:31:10','2013-03-12 20:15:33',12,'2012-01-04 16:31:09','ExtC2C3-CGE9-26ZJ',0,'2012-02-06 10:50:41',NULL,NULL,2),(30911,'bIqFTpLU9ayjc4xtZIBOmy','archived',26571,NULL,1005,'2012-01-04 16:35:26','2013-03-13 20:15:40',8,'2012-01-04 16:35:25','EXTC5C6-CNMF-26ZP',0,'2012-02-07 15:22:31',NULL,NULL,2),(30913,'a_ZEy9bmzoIQz9b3-zo5B8','archived',26573,NULL,1025,'2012-01-04 16:56:52','2013-02-21 20:16:20',12,'2012-01-04 16:56:51','ExtC2C3-CMDH-26ZN',0,'2012-01-18 17:09:07',NULL,NULL,2),(30915,'cdV6HoPm9hujj3ZTRuJcHA','archived',8933,NULL,959,'2012-01-04 17:17:55','2013-02-12 21:15:44',12,'2012-01-04 17:17:54','EXTC4-868E-26X9',0,'2012-01-09 19:19:46',NULL,NULL,2),(30917,'d_TnW6Ljvph4AtyNXkrhvj','archived',549,NULL,1025,'2012-01-04 17:22:58','2013-04-02 19:15:49',12,'2012-01-04 17:22:57','ExtC2C3-CXTP-2705',0,'2012-02-27 15:57:18',NULL,NULL,2),(30919,'cn7Fh8EzjhjB_gYOsLqRyR','archived',23559,NULL,1025,'2012-01-04 17:24:55','2013-02-21 20:16:21',12,'2012-01-04 17:24:54','ExtC2C3-CX0K-2701',0,'2012-01-18 16:57:22',NULL,NULL,2),(30921,'dhKIKNcergF5sO_cODnX_O','archived',26575,NULL,959,'2012-01-04 17:53:36','2013-02-12 20:16:41',12,'2012-01-04 17:53:35','EXTC4-DC3T-2709',0,'2012-01-09 19:08:25',NULL,NULL,2),(30923,'dp-uthyP5iukdwE4nN0TKH','archived',26577,NULL,873,'2012-01-04 17:58:43','2013-02-20 20:15:53',8,'2012-01-04 17:58:42','EXTC5C6-DNWL-270F',0,'2012-01-17 15:34:00',NULL,NULL,2),(30925,'ce3GP6xnvhPiXQ4A5Bm0NW','archived',26579,NULL,1005,'2012-01-04 18:19:02','2013-03-13 20:15:41',8,'2012-01-04 18:19:01','EXTC5C6-DZZR-270J',0,'2012-02-07 15:23:54',NULL,NULL,2),(30927,'bNfk64TSDh4Qgq0XQS-HZ5','archived',26581,NULL,1005,'2012-01-04 18:26:45','2013-02-19 20:16:07',8,'2012-01-04 18:26:44','EXTC5C6-E18E-270N',0,'2012-01-16 11:15:26',NULL,NULL,2),(30929,'atu-SAehnifAkgzBEto6zt','archived',26583,NULL,959,'2012-01-04 19:47:14','2013-03-05 20:15:55',12,'2012-01-04 19:47:13','EXTC4-EY98-270Z',0,'2012-01-30 11:58:41',NULL,NULL,2),(30931,'d9YQdzW75heR-GajDMnlY8','archived',20061,NULL,1025,'2012-01-04 20:41:07','2013-03-12 20:15:33',6,'2012-01-04 20:41:06','Int-FOHO-271F',0,'2012-02-06 10:52:40',NULL,NULL,2),(30933,'dKb2QKBNDn3jfXg4aV_cdO','archived',26585,NULL,873,'2012-01-04 21:53:06','2013-02-20 20:15:53',8,'2012-01-04 21:53:05','EXTC5C6-GK0J-271N',0,'2012-01-17 15:35:14',NULL,NULL,2),(30935,'a8B5s6kpPog57nKkg1Xm5j','archived',26587,NULL,873,'2012-01-04 22:08:05','2013-03-08 20:15:52',8,'2012-01-04 22:08:04','EXTC5C6-GXBC-271V',0,'2012-02-02 14:01:25',NULL,NULL,2),(30937,'dJysRbrBreyOMCrla0lNy-','archived',26587,NULL,1037,'2012-01-04 22:14:28','2013-05-30 19:15:37',10,'2012-01-04 22:14:27','EXTC5C6-H3U4-271X',0,'2012-04-25 14:17:43',NULL,NULL,2),(30939,'a66vs0gDrew66u_qznyddm','archived',26589,NULL,959,'2012-01-04 23:40:18','2013-02-13 02:15:29',12,'2012-01-04 23:40:17','EXTC4-HW9F-272B',0,'2012-01-10 00:15:37',NULL,NULL,2),(30941,'bWZ-b8z49kOPo6037HGFZK','archived',26591,NULL,873,'2012-01-04 23:40:48','2013-02-20 20:15:53',8,'2012-01-04 23:40:48','EXTC5C6-GE8A-271L',0,'2012-01-17 16:49:41',NULL,NULL,2),(30943,'az174xHYPmgRuwAquBD33I','archived',26593,NULL,1025,'2012-01-04 23:45:51','2013-02-21 20:16:22',12,'2012-01-04 23:45:50','ExtC2C3-DHBE-26UF',0,'2012-01-18 16:57:28',NULL,NULL,2),(30945,'a_2KVsEPrfuyWUgh6d0xTq','archived',19179,NULL,1005,'2012-01-05 00:16:02','2013-02-19 20:16:08',8,'2012-01-05 00:16:01','EXTC5C6-ICBT-272J',0,'2012-01-16 11:16:05',NULL,NULL,2),(30947,'a3ojKiXm9jM4fv3W1Zjt8X','archived',26595,NULL,1025,'2012-01-05 00:30:01','2013-03-12 20:15:34',12,'2012-01-05 00:30:00','ExtC2C3-I8SO-272H',0,'2012-02-06 10:50:32',NULL,NULL,2),(30949,'bAX5B8fiDiXzsaS3J6Tacd','archived',26597,NULL,1025,'2012-01-05 01:16:06','2013-02-21 20:16:23',12,'2012-01-05 01:16:05','ExtC2C3-LR1-272R',0,'2012-01-18 17:08:54',NULL,NULL,2),(30951,'bXNZP41_HkcBsmGK9dgW3e','archived',26599,NULL,1037,'2012-01-05 03:02:00','2013-05-30 19:15:38',10,'2012-01-05 03:01:59','EXTC5C6-20KI-272T',0,'2012-04-25 14:18:03',NULL,NULL,2),(30953,'bYNetwk2HoeA9LcAMbIfsa','archived',1861,NULL,1025,'2012-01-05 03:38:09','2013-03-12 20:15:35',6,'2012-01-05 03:38:09','Int-2JXW-272X',0,'2012-02-06 10:52:39',NULL,NULL,2),(30955,'aJ2GWGODHb4QSIy71P8z-_','archived',15583,NULL,1025,'2012-01-05 10:04:10','2013-03-12 20:15:36',12,'2012-01-05 10:04:09','ExtC2C3-7JIC-273L',0,'2012-02-06 10:51:07',NULL,NULL,2),(30957,'bcDWn0MpHc4ySg5ZzmdL6F','archived',26601,NULL,873,'2012-01-05 10:06:04','2013-03-08 20:15:53',8,'2012-01-05 10:06:03','EXTC5C6-7EUV-273H',0,'2012-02-02 14:01:24',NULL,NULL,2),(30959,'aoje7mGr9cURdXjwnupv1n','archived',26603,NULL,1013,'2012-01-05 10:21:25','2013-07-04 19:16:21',8,'2012-01-05 10:21:24','EXTC5C6-7QI8-273R',0,'2012-05-30 12:12:25',NULL,NULL,2),(30961,'aPd4zHY59pgzECT3PZBiRb','archived',25197,NULL,1055,'2012-01-05 10:21:57','2013-04-04 19:15:52',2,'2012-01-05 10:21:56','Int-7X9K-273V',0,'2012-02-29 18:06:56',NULL,NULL,2),(30963,'dhUdBKCxHk8zukfno8RpZF','archived',26605,NULL,1025,'2012-01-05 11:18:31','2013-04-02 19:15:50',12,'2012-01-05 11:18:30','ExtC2C3-7RZA-273T',0,'2012-02-27 15:56:03',NULL,NULL,2),(30965,'ddBpXvgFfh7lBZtVkEa-lv','archived',26607,NULL,1025,'2012-01-05 11:45:26','2013-02-21 20:16:24',12,'2012-01-05 11:45:24','ExtC2C3-7ZUZ-273X',0,'2012-01-18 16:57:29',NULL,NULL,2),(30967,'cAMsxg7Y5pMBe0lGvXqhve','complete',26609,NULL,999,'2012-01-05 11:53:50','2013-02-11 16:53:09',2,'2012-01-05 11:53:49','Int-8X7K-26XL',0,'2013-02-11 16:53:09',NULL,NULL,2),(30969,'dYIiL51QDlEQAB1lyYWhfC','archived',25851,NULL,1037,'2012-01-05 11:55:21','2013-06-06 19:15:50',4,'2012-01-05 11:55:20','Int-8Y2S-274H',0,'2012-05-02 16:50:15',NULL,NULL,2),(30971,'cbKyOyXJrcs6cgQPJBhNfk','archived',26611,NULL,873,'2012-01-05 12:41:17','2013-03-08 20:15:53',8,'2012-01-05 12:41:16','EXTC5C6-9B0K-274P',0,'2012-02-02 14:04:31',NULL,NULL,2),(30973,'dFCM0_7gvlBO76ZXj_q0mw','complete',26613,NULL,1005,'2012-01-05 13:26:44','2013-02-11 12:36:21',2,'2012-01-05 13:26:44','Int-CGAF-26TN',0,'2013-02-11 12:36:21',NULL,NULL,2),(30975,'aFd2ZlBdHjx4VK_aQ16vQh','archived',26615,NULL,1005,'2012-01-05 14:04:25','2013-02-19 20:16:09',8,'2012-01-05 14:04:25','EXTC5C6-AO0Q-2763',0,'2012-01-16 11:16:54',NULL,NULL,2),(30977,'au5MDqsQ5df4TtGy8mpxZe','archived',26617,NULL,1025,'2012-01-05 14:14:06','2013-02-21 20:16:25',12,'2012-01-05 14:14:05','ExtC2C3-8WDB-274F',0,'2012-01-18 17:09:03',NULL,NULL,2),(30979,'cPc-Ju_VHhzAvyIr4YhzrZ','archived',26619,NULL,959,'2012-01-05 14:34:04','2013-02-13 20:15:53',12,'2012-01-05 14:34:03','EXTC4-AM7K-275Z',0,'2012-01-10 15:15:36',NULL,NULL,2),(30981,'aXRjX3JJXjti0byT3DfboX','complete',26621,NULL,875,'2012-01-05 14:44:22','2013-02-11 16:06:44',8,'2012-01-05 14:44:22','EXTC5C6-AZYA-276F',0,'2013-02-11 16:06:44',NULL,NULL,2),(30983,'cnXqG3Nf5okykBTZxDV31q','archived',26623,NULL,1037,'2012-01-05 14:46:02','2013-02-13 20:15:54',10,'2012-01-05 14:46:01','EXTC5C6-B9BL-276L',0,'2012-01-10 15:15:38',NULL,NULL,2),(30985,'cP23L6tdXg6kirwVD3PWkc','archived',24591,NULL,1025,'2012-01-05 15:00:29','2013-03-12 20:15:36',6,'2012-01-05 15:00:28','Int-BEV1-276T',0,'2012-02-06 10:52:38',NULL,NULL,2),(30987,'dbz7-KxNflm4RS1lK5140n','archived',26625,NULL,959,'2012-01-05 15:42:52','2013-02-12 21:15:44',12,'2012-01-05 15:42:51','EXTC4-AL34-275V',0,'2012-01-09 19:20:36',NULL,NULL,2),(30989,'c71tH2Cw9mfA8nkn0eGZ38','archived',26627,NULL,1039,'2012-01-05 15:45:37','2013-02-27 20:15:47',12,'2012-01-05 15:45:36','ExtC2C3-9PX0-2751',0,'2012-01-24 13:21:33',NULL,NULL,2),(30991,'aOvI5gfoHeljGgBgyVZB-e','archived',26629,NULL,1041,'2012-01-05 16:50:39','2013-02-27 20:15:48',8,'2012-01-05 16:50:38','EXTC5C6-CSA6-277R',0,'2012-01-24 11:24:00',NULL,NULL,2),(30993,'bdMFqlkJvollxKep67NOPA','archived',26631,NULL,959,'2012-01-05 16:58:38','2013-02-12 21:15:45',12,'2012-01-05 16:58:37','EXTC4-CQO4-277N',0,'2012-01-09 19:29:30',NULL,NULL,2),(30995,'c7-wT4kVnnd6NJZeI4HrkT','archived',26633,NULL,875,'2012-01-05 17:04:34','2013-02-16 20:15:42',8,'2012-01-05 17:04:33','EXTC5C6-BYOF-2773',0,'2012-01-13 16:27:23',NULL,NULL,2),(30997,'dRoiQwqd1i3kYSX_d3VFmh','archived',26635,NULL,1025,'2012-01-05 17:08:31','2013-03-12 20:15:37',12,'2012-01-05 17:08:30','ExtC2C3-CCSW-26ZF',0,'2012-02-06 10:50:39',NULL,NULL,2),(30999,'coTknOJQrcDl-qOG0QHtLF','archived',26629,NULL,1045,'2012-01-05 17:12:10','2013-03-14 20:15:44',12,'2012-01-05 17:12:09','EXTC4-D0J1-277V',0,'2012-02-08 16:36:25',NULL,NULL,2),(31001,'bZGkyWs2Dgcyvfn-Og8q1v','archived',12233,NULL,975,'2012-01-05 17:21:42','2013-07-06 19:15:39',4,'2012-01-05 17:21:41','Int-DCZD-2783',0,'2012-06-01 15:32:59',NULL,NULL,2),(31003,'a1pL0pzPbaZBIU9gkSn20J','archived',26637,NULL,959,'2012-01-05 17:54:05','2013-02-12 21:15:46',12,'2012-01-05 17:54:04','EXTC4-CM26-277H',0,'2012-01-09 19:27:29',NULL,NULL,2),(31005,'aY1CNyEpfh-zOFF7urJug2','archived',26639,NULL,833,'2012-01-05 18:15:10','2013-02-12 20:16:42',8,'2012-01-05 18:15:09','EXTC5C6-DX1V-278F',0,'2012-01-09 15:16:55',NULL,NULL,2),(31007,'dxQPf0K7vaWBO4x--Ho-tr','archived',26489,NULL,1037,'2012-01-05 18:22:19','2013-05-30 19:15:38',10,'2012-01-05 18:22:18','EXTC5C6-E1GI-278H',0,'2012-04-25 14:18:19',NULL,NULL,2),(31009,'c4zQJL1eHatRtD_IgsuNPJ','archived',26641,NULL,1049,'2012-01-05 18:54:37','2013-02-20 20:15:54',8,'2012-01-05 18:54:36','EXTC5C6-EH1K-278X',0,'2012-01-17 09:40:21',NULL,NULL,2),(31011,'a1uhn2UnThcO-xjBd4YYva','archived',26643,NULL,1041,'2012-01-05 19:18:58','2013-02-27 20:15:48',8,'2012-01-05 19:18:57','EXTC5C6-ECS7-278T',0,'2012-01-24 11:24:18',NULL,NULL,2),(31013,'aFZq_8Vkrl6zo3BgZsA1kw','archived',26645,NULL,875,'2012-01-05 20:25:22','2013-02-16 20:15:42',8,'2012-01-05 20:25:21','EXTC5C6-F0GE-2799',0,'2012-01-13 16:28:09',NULL,NULL,2),(31015,'d2NoBnzVHanyL74TtvNS0V','archived',26647,NULL,873,'2012-01-05 20:27:28','2013-03-08 20:15:54',8,'2012-01-05 20:27:27','EXTC5C6-FJEI-279F',0,'2012-02-02 14:01:11',NULL,NULL,2),(31017,'bVKuZF95nmXyWICr78Oocn','archived',13769,NULL,875,'2012-01-05 20:36:22','2013-02-16 20:15:43',8,'2012-01-05 20:36:21','EXTC5C6-FSZ3-279N',0,'2012-01-13 16:28:45',NULL,NULL,2),(31019,'cTyxlKPH5hM7RMQaacM1ej','complete',26649,NULL,1045,'2012-01-05 20:49:56','2013-01-22 11:23:27',6,'2012-01-05 20:49:55','Int-EPDV-2797',0,'2013-01-22 11:23:27',NULL,NULL,2),(31021,'apKlSNstnfgAOcFZKRRnI2','archived',26651,NULL,641,'2012-01-05 20:53:36','2013-02-12 20:16:43',8,'2012-01-05 20:53:35','EXTC5C6-FYGL-279T',0,'2012-01-09 15:28:52',NULL,NULL,2),(31023,'degXQSFfjihQQEn0qy3xO5','archived',26653,NULL,1049,'2012-01-05 21:13:13','2013-02-14 01:15:34',8,'2012-01-05 21:13:12','EXTC5C6-FU4C-279P',0,'2012-01-10 21:17:10',NULL,NULL,2),(31025,'btauG-8h5aJyFrFs31Hdkm','archived',26651,NULL,1015,'2012-01-05 21:18:29','2013-02-13 20:15:55',12,'2012-01-05 21:18:28','EXTC4-G6NK-279Z',0,'2012-01-10 15:54:37',NULL,NULL,2),(31027,'d-AqOVcsLbpP-6i4K74PJv','archived',26655,NULL,1025,'2012-01-05 21:54:22','2013-02-21 20:16:25',12,'2012-01-05 21:54:21','ExtC2C3-DH2-272P',0,'2012-01-18 17:08:55',NULL,NULL,2),(31029,'aKIxXmQ8LmTjcwAPLWJGMh','archived',26657,NULL,1005,'2012-01-05 22:52:23','2013-02-19 20:16:09',8,'2012-01-05 22:52:22','EXTC5C6-E5KM-270P',0,'2012-01-16 11:20:52',NULL,NULL,2),(31031,'bCoDEDKdriGP1R_xqyqRRi','archived',26659,NULL,959,'2012-01-05 23:13:25','2013-02-12 20:16:44',12,'2012-01-05 23:13:23','EXTC4-GWQ3-27AJ',0,'2012-01-09 19:10:02',NULL,NULL,2),(31033,'btiWCZhCfgZ5DpzanmAePV','archived',26661,NULL,875,'2012-01-06 04:44:41','2013-02-16 20:15:43',8,'2012-01-06 04:44:39','EXTC5C6-3628-27BF',0,'2012-01-13 16:31:14',NULL,NULL,2),(31035,'c9_G7XgcPkWyG4JWpmDE7H','archived',26663,NULL,959,'2012-01-06 10:34:56','2013-02-15 20:16:50',12,'2012-01-06 10:34:54','EXTC4-FOGI-279H',0,'2012-01-12 14:34:07',NULL,NULL,2),(31037,'bh1IcsEvnnY5kQBiZgSCA-','archived',26665,NULL,959,'2012-01-06 10:35:53','2013-02-14 20:15:50',12,'2012-01-06 10:35:51','EXTC4-7HAO-273J',0,'2012-01-11 11:15:23',NULL,NULL,2),(31039,'czvOS7wAzeK7HQvDynuQGm','archived',8609,NULL,1025,'2012-01-06 11:00:56','2013-02-14 20:15:52',12,'2012-01-06 11:00:55','ExtC2C3-89DF-27C7',0,'2012-01-11 11:15:25',NULL,NULL,2),(31041,'cvC7OdkMbasAccsJjaRGPR','archived',26667,NULL,1025,'2012-01-06 11:32:01','2013-02-21 20:16:26',12,'2012-01-06 11:32:00','ExtC2C3-8TUQ-274D',0,'2012-01-18 16:57:20',NULL,NULL,2),(31043,'aTq09h5szkvl_p9paorjhm','complete',26669,NULL,991,'2012-01-06 11:47:25','2013-02-11 16:36:49',6,'2012-01-06 11:47:25','Int-904K-27CT',0,'2013-02-11 16:36:49',NULL,NULL,2),(31045,'dTyQuMNp9pNzyfvhC_jRLK','archived',26671,NULL,873,'2012-01-06 11:59:24','2013-02-20 20:15:55',8,'2012-01-06 11:59:23','EXTC5C6-8YQ4-27CR',0,'2012-01-17 15:35:54',NULL,NULL,2),(31047,'drR2kAnSnpN63sF54RYbzf','archived',26673,NULL,833,'2012-01-06 12:14:26','2013-02-12 20:16:44',8,'2012-01-06 12:14:25','EXTC5C6-HE41-27AT',0,'2012-01-09 15:16:30',NULL,NULL,2),(31049,'bNu2-cWrXo1OD5rgDpbQ7y','archived',26675,NULL,1041,'2012-01-06 12:18:18','2013-02-14 20:15:53',8,'2012-01-06 12:18:17','EXTC5C6-96J1-27CX',0,'2012-01-11 13:15:19',NULL,NULL,2),(31051,'a7DTF85hDifyKWNm1mHOfy','archived',26677,NULL,873,'2012-01-06 12:57:07','2013-02-14 20:15:56',8,'2012-01-06 12:57:05','EXTC5C6-CPQ1-277J',0,'2012-01-11 13:15:21',NULL,NULL,2),(31053,'cLOvyhRaPjD6WgzPTXxZQA','archived',2053,NULL,1025,'2012-01-06 13:45:14','2013-03-12 20:15:37',6,'2012-01-06 13:45:13','Int-AI6V-27DN',0,'2012-02-06 10:52:41',NULL,NULL,2),(31055,'bUFyFBcu9dp6gSg1Cn87WN','complete',849,NULL,973,'2012-01-06 13:50:21','2013-02-11 16:36:58',6,'2012-01-06 13:50:20','Int-AIDG-27DP',0,'2013-02-11 16:36:58',NULL,NULL,2),(31057,'dgW3xw46DoolnEsDXOgsmp','archived',26679,NULL,1045,'2012-01-06 14:21:28','2013-02-14 20:15:57',12,'2012-01-06 14:21:27','EXTC4-ANTB-27DT',0,'2012-01-11 17:10:46',NULL,NULL,2),(31059,'aD1E8AHxjk375zzE6WJo_0','archived',26681,NULL,991,'2012-01-06 14:30:51','2013-03-02 20:16:04',6,'2012-01-06 14:30:51','Int-AXMR-27E1',0,'2012-01-27 13:09:27',NULL,NULL,2),(31061,'axHFQpH5Xow7M4sypEn02I','archived',26683,NULL,959,'2012-01-06 14:52:03','2013-02-12 20:16:45',12,'2012-01-06 14:52:02','EXTC4-AX1T-27DX',0,'2012-01-09 18:55:42',NULL,NULL,2),(31063,'cGLrrfrare_4mVSbRdIlZV','archived',3519,NULL,1039,'2012-01-06 15:42:55','2013-02-27 20:15:50',12,'2012-01-06 15:42:54','ExtC2C3-BZ71-27EJ',0,'2012-01-24 13:40:22',NULL,NULL,2),(31065,'cEfK_lvqDanRt7q1RuMpWY','archived',24679,NULL,1005,'2012-01-06 15:57:49','2013-02-19 20:16:10',8,'2012-01-06 15:57:48','EXTC5C6-C3X0-27EN',0,'2012-01-16 11:22:11',NULL,NULL,2),(31067,'ajF0RhqE5fniShjuLYFP-r','complete',26685,NULL,975,'2012-01-06 16:45:56','2013-02-11 12:28:09',4,'2012-01-06 16:45:56','Int-CAEM-27EV',1,'2013-02-11 12:28:09',NULL,NULL,2),(31069,'bWpg0EZa5jUl8lzQ9BcRq4','archived',26687,NULL,1009,'2012-01-06 16:48:07','2013-02-23 20:16:38',6,'2012-01-06 16:48:06','Int-B04Y-27E3',0,'2012-01-20 12:56:45',NULL,NULL,2),(31071,'b4WpukUGbcClzFDHa3_y8d','archived',26689,NULL,1043,'2012-01-06 17:19:15','2013-03-21 20:15:34',10,'2012-01-06 17:19:14','EXTC5C6-D4Q8-27FB',0,'2012-02-15 09:58:13',NULL,NULL,2),(31073,'c4SdhN9vLmHAV1V3naCql6','archived',24279,NULL,959,'2012-01-06 17:19:32','2013-02-14 20:15:59',12,'2012-01-06 17:19:31','EXTC4-CYO8-27F5',0,'2012-01-11 18:15:19',NULL,NULL,2),(31075,'ayoNo31WTaFzCbdAi-NjFK','complete',26691,NULL,1051,'2012-01-06 17:44:58','2013-02-11 16:37:11',6,'2012-01-06 17:44:57','Int-DEMO-27FF',0,'2013-02-11 16:37:11',NULL,NULL,2),(31077,'cOzPsGoxvpolKQCETbX0WE','archived',15391,NULL,1049,'2012-01-06 17:46:18','2013-02-20 20:15:55',8,'2012-01-06 17:46:17','EXTC5C6-D4XO-27FD',0,'2012-01-17 09:43:05',NULL,NULL,2),(31079,'dltUTzv4Xl_7tXDUTUIuPv','archived',26693,NULL,959,'2012-01-06 17:52:18','2013-02-15 20:16:51',12,'2012-01-06 17:52:17','EXTC4-C6VA-27ET',0,'2012-01-12 14:33:34',NULL,NULL,2),(31081,'acV0paUHfmsBuuTX9yLlVR','archived',26695,NULL,1039,'2012-01-06 17:58:18','2013-02-14 20:16:00',12,'2012-01-06 17:58:17','ExtC2C3-CS2X-27F3',0,'2012-01-11 18:15:21',NULL,NULL,2),(31083,'dwlQfzlhDnpAYqF5wVoi7L','complete',5859,NULL,1019,'2012-01-06 18:07:22','2013-02-11 12:36:40',6,'2012-01-06 18:07:21','Int-DRZT-27FJ',0,'2013-02-11 12:36:40',NULL,NULL,2),(31085,'a3zS8KLODoSkre6Ky53xR9','archived',26697,NULL,1041,'2012-01-06 18:09:54','2013-02-14 20:16:00',8,'2012-01-06 18:09:53','EXTC5C6-DX0X-27FL',0,'2012-01-11 17:05:07',NULL,NULL,2),(31087,'dLtZa_y0TdU5f1IQE-NiyW','complete',13157,NULL,991,'2012-01-06 18:37:22','2013-02-11 16:26:48',6,'2012-01-06 18:37:21','Int-E9DY-27FX',0,'2013-02-11 16:26:48',NULL,NULL,2),(31089,'dZvbRr0A1lqOmWeEPM-X3w','archived',26699,NULL,1025,'2012-01-06 19:22:59','2013-02-21 20:16:27',12,'2012-01-06 19:22:58','ExtC2C3-EL7K-27G5',0,'2012-01-18 16:57:32',NULL,NULL,2),(31091,'av-8g5PQHdT4ZV5rXKk9-F','archived',12233,NULL,1069,'2012-01-06 20:10:50','2013-04-11 19:15:43',4,'2012-01-06 20:10:48','Int-E9HW-278R',1,'2012-03-07 16:29:03',NULL,NULL,2),(31093,'dB_FEh8Jfia6Dg6G_ttFwg','archived',26701,NULL,771,'2012-01-06 20:42:01','2013-02-18 20:15:35',12,'2012-01-06 20:42:00','ExtC2C3-F8YI-27GF',0,'2012-01-15 15:34:15',NULL,NULL,2),(31095,'aWMcGQlevluPEsucNBrTFr','archived',26703,NULL,1051,'2012-01-06 20:47:40','2013-03-13 20:15:41',6,'2012-01-06 20:47:40','Int-FQDB-27GJ',0,'2012-02-07 12:29:25',NULL,NULL,2),(31097,'dAuv4GY5blJyQHaYby7jJs','archived',26705,NULL,959,'2012-01-06 21:22:19','2013-02-15 00:15:39',12,'2012-01-06 21:22:18','EXTC4-FBTN-27GH',0,'2012-01-11 22:15:29',NULL,NULL,2),(31099,'cZFiEguYnmFBhOSCv29DFU','archived',26705,NULL,791,'2012-01-06 21:38:30','2013-02-15 00:15:40',8,'2012-01-06 21:38:29','EXTC5C6-GKTD-27GV',0,'2012-01-11 22:15:31',NULL,NULL,2),(31101,'dHt6T3A-PgFj4BjikS8MNj','archived',26707,NULL,1013,'2012-01-06 21:39:26','2013-03-14 20:15:45',8,'2012-01-06 21:39:26','EXTC5C6-G4Q7-27GL',0,'2012-02-08 16:38:19',NULL,NULL,2),(31103,'cyIsVnRQnlh7FV9w-TQJWC','archived',26709,NULL,1005,'2012-01-06 23:03:07','2013-02-19 20:16:10',8,'2012-01-06 23:03:05','EXTC5C6-HLZQ-27HB',0,'2012-01-16 11:22:29',NULL,NULL,2),(31105,'behCHOyeDmM6gd3FZ1UhKT','archived',26711,NULL,879,'2012-01-07 00:09:11','2013-03-07 20:15:51',12,'2012-01-07 00:09:10','ExtC2C3-HLNT-27H9',0,'2012-02-01 10:09:21',NULL,NULL,2),(31107,'co7BcbxMjpF4z-VqqOgR6-','archived',10571,NULL,959,'2012-01-07 06:59:44','2013-02-15 20:16:52',12,'2012-01-07 06:59:43','EXTC4-4VAU-27HP',0,'2012-01-12 14:33:04',NULL,NULL,2),(31109,'cvmZRGMWbh1OXFAJspOOhq','archived',26713,NULL,1009,'2012-01-07 10:52:59','2013-02-13 20:15:55',6,'2012-01-07 10:52:59','Int-86L1-27I7',0,'2012-01-10 17:32:50',NULL,NULL,2),(31111,'cxg2YGnPLcOOkkrmstMni6','archived',26715,NULL,1025,'2012-01-07 11:42:02','2013-02-21 20:16:28',12,'2012-01-07 11:42:01','ExtC2C3-8F4V-27CB',0,'2012-01-18 17:09:06',NULL,NULL,2),(31113,'dCiYf-W4LaJ4dGGHrLlyau','archived',26717,NULL,791,'2012-01-07 11:53:42','2013-02-15 20:16:53',8,'2012-01-07 11:53:41','EXTC5C6-93JJ-27IJ',0,'2012-01-12 12:15:54',NULL,NULL,2),(31115,'bdMX5-ca9iGBcsmfJtC9yt','archived',26719,NULL,795,'2012-01-07 12:01:54','2013-03-07 20:15:52',8,'2012-01-07 12:01:53','EXTC5C6-8GVK-27IB',0,'2012-02-01 17:07:57',NULL,NULL,2),(31117,'aj5UublTDaDOSLPJ3rynWc','archived',26721,NULL,987,'2012-01-07 12:06:29','2013-03-14 20:15:45',2,'2012-01-07 12:06:28','Int-95T7-27IL',0,'2012-02-08 14:23:36',NULL,NULL,2),(31119,'c3-Ga-7n9bB4olVi9ozQIA','archived',26723,NULL,1051,'2012-01-07 13:34:00','2013-03-13 20:15:42',6,'2012-01-07 13:34:00','Int-A7EO-27IZ',0,'2012-02-07 12:29:48',NULL,NULL,2),(31121,'dK_7hEhG5bpzr5VOujXNSg','complete',26723,NULL,1031,'2012-01-07 13:44:25','2013-02-11 16:27:22',6,'2012-01-07 13:44:24','Int-AI5M-27J7',0,'2013-02-11 16:27:22',NULL,NULL,2),(31123,'dee-cDltTb27Qs42AqFW9i','archived',26725,NULL,1053,'2012-01-07 14:06:20','2013-07-04 19:15:53',6,'2012-01-07 14:06:20','Int-7VBN-27I1',1,'2012-05-30 11:54:26',NULL,NULL,2),(31125,'b70nuPicvihzDvop293mQU','archived',24807,NULL,771,'2012-01-07 14:17:00','2013-02-18 20:15:36',12,'2012-01-07 14:16:59','ExtC2C3-9Y62-27IT',0,'2012-01-15 15:36:58',NULL,NULL,2),(31127,'aIUrd0cYjaK5b5nFNLsujq','archived',26727,NULL,873,'2012-01-07 14:31:46','2013-02-20 20:15:56',8,'2012-01-07 14:31:44','EXTC5C6-B1LY-27JF',0,'2012-01-17 16:14:24',NULL,NULL,2),(31129,'bsh0RNXNXg57p6Zu37kJ8r','archived',26727,NULL,1037,'2012-01-07 14:47:26','2013-05-30 19:15:39',10,'2012-01-07 14:47:25','EXTC5C6-BD47-27JX',0,'2012-04-25 14:12:13',NULL,NULL,2),(31131,'cLO4oP5-zcrjTslAxUfnJz','archived',26729,NULL,1025,'2012-01-07 15:16:30','2013-02-21 20:16:28',12,'2012-01-07 15:16:29','ExtC2C3-B3RF-27JH',0,'2012-01-18 17:09:02',NULL,NULL,2),(31133,'aziglc6cjnjldxBSPeGrur','archived',26731,NULL,959,'2012-01-07 16:03:33','2013-02-12 21:15:46',12,'2012-01-07 16:03:32','EXTC4-BBRG-27JV',0,'2012-01-09 19:16:25',NULL,NULL,2),(31135,'dx_cD3Tp1kNy-whUm6MWbL','archived',26733,NULL,771,'2012-01-07 16:06:42','2013-03-06 20:15:46',12,'2012-01-07 16:06:41','ExtC2C3-BAS0-27JT',0,'2012-01-31 11:09:11',NULL,NULL,2),(31137,'cK6cqgiN1ks7IE_4LAaWSQ','archived',26735,NULL,1041,'2012-01-07 18:19:06','2013-02-14 20:16:01',8,'2012-01-07 18:19:05','EXTC5C6-DOQT-27KV',0,'2012-01-11 17:06:44',NULL,NULL,2),(31141,'cO5duwSU5cYzqcPPxEhOwn','archived',26739,NULL,1005,'2012-01-07 20:09:01','2013-03-13 20:15:42',8,'2012-01-07 20:09:00','EXTC5C6-EKX3-27LJ',0,'2012-02-07 15:23:12',NULL,NULL,2),(31143,'aZeSz2ISHmcPyFwHk0S1qp','archived',26741,NULL,1041,'2012-01-07 20:23:00','2013-02-28 20:15:45',8,'2012-01-07 20:22:59','EXTC5C6-FLYQ-27MT',0,'2012-01-25 13:00:54',NULL,NULL,2),(31145,'ahPrqblQjaSO-dNDmrixh4','archived',26743,NULL,959,'2012-01-07 20:34:18','2013-02-12 20:16:46',12,'2012-01-07 20:34:17','EXTC4-70OR-26WR',0,'2012-01-09 19:12:29',NULL,NULL,2),(31147,'d65gIAF59gCBKP_hF8-MaV','archived',26745,NULL,1045,'2012-01-07 20:41:27','2013-02-27 20:15:51',12,'2012-01-07 20:41:26','EXTC4-F7AY-27MB',0,'2012-01-24 11:35:03',NULL,NULL,2),(31149,'aoPWXomYTa-6ucMDxH8LO3','archived',26747,NULL,771,'2012-01-07 20:45:37','2013-02-18 20:15:37',12,'2012-01-07 20:45:36','ExtC2C3-FE1Y-27MN',0,'2012-01-15 15:39:15',NULL,NULL,2),(31151,'dkr7BW0UvnmOJ-VTRXbLOl','archived',26749,NULL,771,'2012-01-07 20:47:49','2013-02-18 20:15:37',12,'2012-01-07 20:47:48','ExtC2C3-EYCQ-27M3',0,'2012-01-15 15:40:10',NULL,NULL,2),(31153,'cZVIp_OtDjbPBmeOv38Zrf','archived',26751,NULL,771,'2012-01-07 21:02:38','2013-03-06 20:15:47',12,'2012-01-07 21:02:37','ExtC2C3-C6CG-27ER',0,'2012-01-31 11:09:26',NULL,NULL,2),(31155,'c41uU1qCfdxkgs_M_fnTTi','archived',26753,NULL,1025,'2012-01-07 22:44:21','2013-02-21 20:16:29',12,'2012-01-07 22:44:20','ExtC2C3-H0L7-27NB',0,'2012-01-18 16:57:34',NULL,NULL,2),(31157,'cYyBI3Y8vhmBjEp1C9hXC4','archived',19897,NULL,1031,'2012-01-07 23:08:14','2013-03-19 20:15:35',6,'2012-01-07 23:08:13','Int-HQKB-27NJ',0,'2012-02-13 11:31:04',NULL,NULL,2),(31159,'aAjrhyIwrfDBV15BzpW21s','complete',26755,NULL,991,'2012-01-08 00:46:19','2013-02-11 16:37:10',6,'2012-01-08 00:46:18','Int-IIDP-27NP',0,'2013-02-11 16:37:10',NULL,NULL,2),(31161,'ddAB23lJnc4ydo0DQ-yV0Q','archived',26757,NULL,771,'2012-01-08 01:48:37','2013-02-16 04:15:27',12,'2012-01-08 01:48:36','ExtC2C3-10RE-27NZ',0,'2012-01-13 02:15:27',NULL,NULL,2),(31163,'dE2FnefVzh0zpcKHaCkhmm','archived',26759,NULL,771,'2012-01-08 03:04:02','2013-02-18 20:15:38',12,'2012-01-08 03:04:01','ExtC2C3-21AO-27O5',0,'2012-01-15 15:42:51',NULL,NULL,2),(31165,'b8QhQ5x85foyZA0nqlN_M6','archived',26761,NULL,879,'2012-01-08 04:34:26','2013-03-07 20:15:53',12,'2012-01-08 04:34:12','ExtC2C3-2PO1-27O7',0,'2012-02-01 10:14:27',NULL,NULL,2),(31167,'booOuAnFHcLRSwleHrd1H9','complete',22511,NULL,879,'2012-01-08 09:37:54','2013-02-11 16:05:17',12,'2012-01-08 09:37:52','ExtC2C3-6V91-27OL',0,'2013-02-11 16:05:17',NULL,NULL,2),(31169,'bQZzu8pQflKAJwdIKeLLcb','archived',24105,NULL,991,'2012-01-08 11:59:41','2013-03-02 20:16:05',6,'2012-01-08 11:59:41','Int-8W4V-27OZ',0,'2012-01-27 13:07:00',NULL,NULL,2),(31171,'dU20WjiWbpUkT6oDWVWRbm','archived',11839,NULL,1019,'2012-01-08 12:36:35','2013-10-04 19:15:37',6,'2012-01-08 12:36:34','Int-HZ04-27NN',0,'2012-08-30 17:35:37',NULL,NULL,2),(31173,'auxyH2C0Tog4p33ZawLPzc','archived',26763,NULL,875,'2012-01-08 13:43:47','2013-02-16 20:15:44',8,'2012-01-08 13:43:47','EXTC5C6-9I6S-27PD',0,'2012-01-13 16:32:05',NULL,NULL,2),(31175,'aN5q61FijeDya7okjryVtz','archived',26765,NULL,833,'2012-01-08 13:51:35','2013-02-12 20:16:46',8,'2012-01-08 13:51:34','EXTC5C6-ACLJ-27PN',0,'2012-01-09 15:17:27',NULL,NULL,2),(31177,'b7R9eULeHeA4sH0scQcRMT','archived',26767,NULL,991,'2012-01-08 13:55:46','2013-03-02 20:16:05',6,'2012-01-08 13:55:45','Int-AKAV-27PZ',0,'2012-01-27 13:10:19',NULL,NULL,2),(31179,'bfygUXkMfbQOTAiNpJP0uu','archived',26769,NULL,791,'2012-01-08 14:05:10','2013-02-16 20:15:44',8,'2012-01-08 14:05:09','EXTC5C6-AMFJ-27Q1',0,'2012-01-13 14:15:18',NULL,NULL,2),(31181,'ax--IJ2tLbmjl6P0HQ8A4N','archived',6811,NULL,1015,'2012-01-08 14:15:49','2013-03-16 20:15:52',6,'2012-01-08 14:15:48','Int-CQNI-27EZ',0,'2012-02-10 17:21:58',NULL,NULL,2),(31183,'bYLpLPHuHdZ7XBm7R6saCD','archived',26639,NULL,1049,'2012-01-08 14:38:11','2013-02-19 20:16:11',8,'2012-01-08 14:38:10','EXTC5C6-ADLX-27PR',0,'2012-01-16 10:26:30',NULL,NULL,2),(31185,'apgMNPxIDg7BijQa6-JSRV','archived',10055,NULL,1045,'2012-01-08 15:26:12','2013-02-14 20:16:01',6,'2012-01-08 15:26:11','Int-BVKK-27QL',0,'2012-01-11 17:13:00',NULL,NULL,2),(31187,'aJdXr85e1gGRL8KiXpquJa','archived',26771,NULL,1049,'2012-01-08 16:52:04','2013-02-20 20:15:56',8,'2012-01-08 16:52:04','EXTC5C6-BJ1I-27E9',0,'2012-01-17 09:46:59',NULL,NULL,2),(31189,'cBpXmRGcPdwlUdRvWOrWgw','archived',26771,NULL,833,'2012-01-08 16:58:43','2013-02-12 20:16:47',8,'2012-01-08 16:58:42','EXTC5C6-BV63-27QJ',0,'2012-01-09 15:15:17',NULL,NULL,2),(31191,'brhE9S-FzpvzImX_IMmimn','archived',26773,NULL,1045,'2012-01-08 17:50:23','2013-02-27 20:15:53',12,'2012-01-08 17:50:22','EXTC4-CTFU-27RF',0,'2012-01-24 11:34:34',NULL,NULL,2),(31193,'czClkH8SPhUB693BVk6qEM','archived',26775,NULL,1045,'2012-01-08 17:50:48','2013-02-27 20:15:53',12,'2012-01-08 17:50:47','EXTC4-CHXT-27R1',0,'2012-01-24 11:34:43',NULL,NULL,2),(31195,'a7J7jsXLveZkVwFmgl_dV-','archived',26777,NULL,879,'2012-01-08 17:56:02','2013-03-07 20:15:53',12,'2012-01-08 17:56:01','ExtC2C3-DG5V-27RZ',0,'2012-02-01 09:55:37',NULL,NULL,2),(31197,'cw7Deww4jf2kjyq0wZ1FX6','archived',26779,NULL,1025,'2012-01-08 18:02:31','2013-02-16 20:15:45',12,'2012-01-08 18:02:30','ExtC2C3-DENM-27RT',0,'2012-01-13 18:15:31',NULL,NULL,2),(31199,'bsVXSH9G1ifzZGy55NI99V','archived',26781,NULL,873,'2012-01-08 18:06:02','2013-03-08 20:15:54',8,'2012-01-08 18:06:01','EXTC5C6-9KMV-27IN',0,'2012-02-02 14:01:26',NULL,NULL,2),(31201,'bVP7jxgzfgRPHVOFkW87vf','archived',26783,NULL,771,'2012-01-08 18:30:07','2013-03-06 20:15:48',12,'2012-01-08 18:30:06','ExtC2C3-DZYK-27S7',0,'2012-01-31 11:09:12',NULL,NULL,2),(31203,'dXB8njgWDemPDM24YaUMoQ','archived',26785,NULL,771,'2012-01-08 18:42:39','2013-02-18 20:15:39',12,'2012-01-08 18:42:38','ExtC2C3-DU1F-27S1',0,'2012-01-15 15:45:47',NULL,NULL,2),(31205,'aTWpniW8XpAl61TCEMH6tE','archived',26447,NULL,1025,'2012-01-08 18:46:29','2013-04-02 19:15:51',6,'2012-01-08 18:46:28','Int-C8KP-26TJ',0,'2012-02-27 15:55:32',NULL,NULL,2),(31207,'dFD1P930XeCRrYuDtrL9tj','archived',26787,NULL,841,'2012-01-08 18:50:17','2013-07-04 19:15:54',2,'2012-01-08 18:50:16','Int-BZ4D-27QR',1,'2012-05-30 12:25:18',NULL,NULL,2),(31209,'dqCme91pDoEQ6xqOS-Bz5U','archived',26789,NULL,873,'2012-01-08 18:51:35','2013-03-08 20:15:55',8,'2012-01-08 18:51:34','EXTC5C6-C7SE-26PB',0,'2012-02-02 14:01:22',NULL,NULL,2),(31211,'bNJguxyRLjdl0kVfZz2o-a','archived',26791,NULL,955,'2012-01-08 19:04:52','2013-02-13 20:15:56',8,'2012-01-08 19:04:51','EXTC5C6-EDKB-27SL',0,'2012-01-10 10:12:19',NULL,NULL,2),(31213,'dnXgGohOPieRNz021TMvps','archived',6375,NULL,1015,'2012-01-08 19:19:44','2013-02-21 20:16:30',12,'2012-01-08 19:19:43','EXTC4-E2SH-27SD',0,'2012-01-18 12:14:20',NULL,NULL,2),(31215,'baHp1ZXNrk7kO2MOngocFQ','archived',24579,NULL,959,'2012-01-08 19:23:55','2013-02-15 20:16:53',6,'2012-01-08 19:23:54','Int-E49P-27SH',0,'2012-01-12 14:38:48',NULL,NULL,2),(31217,'d_Vp3gGXToijRheLKs9M74','complete',25285,NULL,1005,'2012-01-08 19:35:12','2013-02-11 12:37:00',2,'2012-01-08 19:35:11','Int-D047-277T',0,'2013-02-11 12:37:00',NULL,NULL,2),(31219,'aipIEqZ2Xk_yPOUYSLjrQ8','archived',18603,NULL,1013,'2012-01-08 19:48:16','2013-03-14 20:15:46',8,'2012-01-08 19:48:15','EXTC5C6-F3NB-27SZ',0,'2012-02-08 17:00:27',NULL,NULL,2),(31221,'dqP7Z0byPhd5Y6G1jT0ta-','archived',26793,NULL,1037,'2012-01-08 20:01:38','2013-05-30 19:15:40',10,'2012-01-08 20:01:37','EXTC5C6-F1K7-27SX',0,'2012-04-25 14:12:29',NULL,NULL,2),(31223,'cAUATn-Zjnw7bgRRNvsjh9','archived',26795,NULL,1025,'2012-01-08 20:23:58','2013-02-21 20:16:31',12,'2012-01-08 20:23:57','ExtC2C3-D7BJ-27KN',0,'2012-01-18 16:57:17',NULL,NULL,2),(31225,'dAtT_2Wb5dv59ihS_UUChn','archived',26797,NULL,983,'2012-01-08 21:01:12','2013-02-15 20:16:54',6,'2012-01-08 21:01:11','Int-DYAQ-27S3',0,'2012-01-12 10:27:17',NULL,NULL,2),(31227,'cr47HgUYnouAuJkqt7n7Gq','archived',26799,NULL,959,'2012-01-08 21:03:11','2013-02-21 20:16:31',12,'2012-01-08 21:03:10','EXTC4-FRMQ-27T5',0,'2012-01-18 13:05:57',NULL,NULL,2),(31229,'cm8g9d-31kyPOuAWJirRhd','archived',26801,NULL,553,'2012-01-08 21:29:28','2013-02-14 20:16:02',8,'2012-01-08 21:29:27','EXTC5C6-GDEP-27T9',0,'2012-01-11 11:50:47',NULL,NULL,2),(31231,'aWM0jHesnkC7L8Vhy0rVYx','archived',26803,NULL,1025,'2012-01-08 21:31:08','2013-02-17 00:15:30',12,'2012-01-08 21:31:07','ExtC2C3-F9I3-27MD',0,'2012-01-13 22:15:31',NULL,NULL,2),(31233,'dEJuaRMHrcRif1t7BXziAW','archived',26805,NULL,873,'2012-01-08 21:50:21','2013-02-20 20:15:56',8,'2012-01-08 21:50:20','EXTC5C6-H5CF-27AP',0,'2012-01-17 15:38:25',NULL,NULL,2),(31235,'d7YViBS5fi6zAv30Mh1Gor','archived',5523,NULL,1025,'2012-01-08 21:51:24','2013-02-21 20:16:32',12,'2012-01-08 21:51:23','ExtC2C3-HO7O-2725',0,'2012-01-18 16:57:19',NULL,NULL,2),(31237,'ahZz1YwGbf1BpKTirwAtEi','archived',6355,NULL,1001,'2012-01-08 21:53:41','2013-02-19 20:16:12',6,'2012-01-08 21:53:40','Int-8OFM-27IF',0,'2012-01-16 11:28:45',NULL,NULL,2),(31239,'cLtUFkZUbcn6Jt0MusUNkx','archived',2529,NULL,1039,'2012-01-08 22:03:29','2013-02-21 20:16:33',12,'2012-01-08 22:03:27','ExtC2C3-GOYN-27TL',0,'2012-01-18 14:51:26',NULL,NULL,2),(31241,'cLg018Ho1oQjW9eM4b2AHi','archived',2529,NULL,1025,'2012-01-08 22:19:43','2013-02-21 20:16:33',12,'2012-01-08 22:19:42','ExtC2C3-H19W-27TV',0,'2012-01-18 17:09:00',NULL,NULL,2),(31243,'dOd5_vCZTfU5DfFDTOM2Cg','archived',26807,NULL,1049,'2012-01-08 22:20:41','2013-02-20 20:15:57',8,'2012-01-08 22:20:40','EXTC5C6-H07R-27TT',0,'2012-01-17 09:48:01',NULL,NULL,2),(31245,'btsGIi7IHftld4BzGWDmgV','archived',9637,NULL,975,'2012-01-08 22:22:40','2013-07-06 19:15:40',4,'2012-01-08 22:22:40','Int-GFWE-27TD',0,'2012-06-01 15:33:05',NULL,NULL,2),(31247,'cl-4PxIV5a5PfMniLMXuKV','archived',2529,NULL,959,'2012-01-08 22:32:14','2013-02-12 21:15:47',12,'2012-01-08 22:32:13','EXTC4-H1D6-27TX',0,'2012-01-09 19:17:39',NULL,NULL,2),(31249,'dIyUpn32vlIQyOORBTqUCF','archived',26809,NULL,1009,'2012-01-08 23:10:15','2013-02-23 20:16:38',6,'2012-01-08 23:10:15','Int-GJEY-27TF',0,'2012-01-20 12:56:11',NULL,NULL,2),(31251,'b79gyqUynjxPErqdUGeIn4','archived',26811,NULL,991,'2012-01-08 23:46:49','2013-03-02 20:16:06',6,'2012-01-08 23:46:48','Int-HIWA-27U7',0,'2012-01-27 13:09:48',NULL,NULL,2),(31253,'aI4JLoYV1mUA1bglC_9_Da','archived',26813,NULL,983,'2012-01-08 23:52:11','2013-02-15 20:16:54',6,'2012-01-08 23:52:10','Int-F17W-27ST',0,'2012-01-12 10:27:39',NULL,NULL,2),(31255,'aP2I5XdQ9aaPuukGoFwR22','complete',16389,NULL,1019,'2012-01-08 23:55:16','2013-02-11 12:37:19',6,'2012-01-08 23:55:15','Int-8FVH-27OV',0,'2013-02-11 12:37:19',NULL,NULL,2),(31257,'cVMxCpnK5knAcglvsDCNTT','complete',26815,NULL,999,'2012-01-08 23:59:20','2013-02-11 16:52:54',2,'2012-01-08 23:59:20','Int-H7RP-27U1',0,'2013-02-11 16:52:54',NULL,NULL,2),(31259,'bVee_vhJrlP4QI27jWNhLi','archived',26817,NULL,771,'2012-01-09 00:11:12','2013-02-18 20:15:40',12,'2012-01-09 00:11:11','ExtC2C3-I1T7-27UD',0,'2012-01-15 15:46:43',NULL,NULL,2),(31261,'cra8lxKqLaPPnk-tT-pGVN','archived',26819,NULL,879,'2012-01-09 00:34:42','2013-03-07 20:15:54',12,'2012-01-09 00:34:41','ExtC2C3-9PO-27UL',0,'2012-02-01 09:54:20',NULL,NULL,2),(31263,'d2DfW5ssXmSj6jsk7YNbKg','archived',26821,NULL,879,'2012-01-09 00:52:00','2013-03-07 20:15:55',12,'2012-01-09 00:51:59','ExtC2C3-37B-27UJ',0,'2012-02-01 10:17:10',NULL,NULL,2),(31265,'bOs0rOwVzemjS6LF4awb0Y','archived',26823,NULL,873,'2012-01-09 01:20:01','2013-02-17 03:15:25',8,'2012-01-09 01:20:01','EXTC5C6-W3X-27UV',0,'2012-01-14 02:15:19',NULL,NULL,2),(31267,'ciH9SBIQfklQyW6T71WGRO','archived',5495,NULL,771,'2012-01-09 01:37:49','2013-03-06 20:15:48',12,'2012-01-09 01:37:48','ExtC2C3-LAR-27UR',0,'2012-01-31 11:07:05',NULL,NULL,2),(31269,'d2Y_b3laTnN6uZ5XxGMxnp','archived',26825,NULL,1041,'2012-01-09 03:05:04','2013-02-14 20:16:02',2,'2012-01-09 03:05:03','Int-1UHC-27UZ',0,'2012-01-11 17:07:34',NULL,NULL,2),(31271,'caVP1oufzmeke5BQeomdY0','archived',26827,NULL,795,'2012-01-09 08:47:00','2013-03-07 20:15:55',8,'2012-01-09 08:46:59','EXTC5C6-6621-27BL',0,'2012-02-01 17:08:09',NULL,NULL,2),(31273,'d9kWjc9f5hZAHcdv2jCU2i','archived',26695,NULL,1025,'2012-01-09 09:23:24','2013-02-21 20:16:34',12,'2012-01-09 09:23:23','ExtC2C3-6TC7-27VD',0,'2012-01-18 16:57:23',NULL,NULL,2),(31275,'dPlRXNnW5jdl1jpV6IXG-d','archived',24613,NULL,1051,'2012-01-09 10:07:16','2013-03-21 20:15:35',6,'2012-01-09 10:07:15','Int-7PG1-27VL',0,'2012-02-15 12:14:45',NULL,NULL,2),(31277,'b3Q4LBfI1dHQhL3f32LEem','archived',24613,NULL,1031,'2012-01-09 10:14:14','2013-03-19 20:15:35',6,'2012-01-09 10:14:13','Int-7UHW-27VT',0,'2012-02-13 11:30:42',NULL,NULL,2),(31279,'dq4Erg1ePpu7VBeQoNPdBq','archived',26829,NULL,553,'2012-01-09 10:29:32','2013-02-14 20:16:03',8,'2012-01-09 10:29:31','EXTC5C6-7LYA-27VJ',0,'2012-01-11 11:50:45',NULL,NULL,2),(31281,'d8An_IsfLkxypjbsrbdahV','archived',20395,NULL,1013,'2012-01-09 10:40:45','2013-03-02 20:16:06',8,'2012-01-09 10:40:45','EXTC5C6-837V-27VV',0,'2012-01-27 10:01:35',NULL,NULL,2),(31283,'cFPg2U1YnbM7MPQxSCwzZO','archived',20395,NULL,873,'2012-01-09 10:51:45','2013-02-20 20:15:57',8,'2012-01-09 10:51:44','EXTC5C6-8AOD-27W7',0,'2012-01-17 16:15:51',NULL,NULL,2),(31285,'aTOXoOJvjbDQ6aWJ5G0D_8','archived',26831,NULL,1045,'2012-01-09 11:11:02','2013-02-27 20:15:54',12,'2012-01-09 11:11:01','EXTC4-7T3O-27VP',0,'2012-01-24 11:32:31',NULL,NULL,2),(31287,'bhDEBS2MDp5R9ehVK14x4l','archived',20395,NULL,875,'2012-01-09 11:20:22','2013-02-16 20:15:45',8,'2012-01-09 11:20:22','EXTC5C6-8EFX-27WB',0,'2012-01-13 16:42:40',NULL,NULL,2),(31289,'cLWIAA6YHj1431vhpzqydG','archived',26833,NULL,1045,'2012-01-09 11:34:42','2013-02-27 20:15:56',12,'2012-01-09 11:34:41','EXTC4-88NP-27W3',0,'2012-01-24 11:33:20',NULL,NULL,2),(31291,'cye1jfkOHdNAh3NJAunqiy','archived',26835,NULL,1045,'2012-01-09 11:37:04','2013-02-27 20:15:56',6,'2012-01-09 11:37:03','Int-88OI-27W5',0,'2012-01-24 11:35:24',NULL,NULL,2),(31293,'aO_vdAMHfpW5V_On_Rs4Xk','archived',26837,NULL,1049,'2012-01-09 11:38:37','2013-02-20 20:15:58',8,'2012-01-09 11:38:36','EXTC5C6-8LKN-27WL',0,'2012-01-17 09:49:22',NULL,NULL,2),(31295,'c84BAn7GDbt6YAp_V05-nW','archived',23993,NULL,873,'2012-01-09 11:52:32','2013-02-20 20:15:58',8,'2012-01-09 11:52:31','EXTC5C6-8PRE-27WP',0,'2012-01-17 16:58:19',NULL,NULL,2),(31297,'bHVUM2GbvdO4RGyFoi902-','archived',26839,NULL,1049,'2012-01-09 12:03:49','2013-02-20 20:15:59',8,'2012-01-09 12:03:49','EXTC5C6-L5I-27NV',0,'2012-01-17 09:50:46',NULL,NULL,2),(31299,'bJ_FKMxMDdnkqZQIFlSpMv','archived',26841,NULL,873,'2012-01-09 12:17:27','2013-02-17 20:15:33',8,'2012-01-09 12:17:26','EXTC5C6-850R-27I5',0,'2012-01-14 13:15:19',NULL,NULL,2),(31301,'bJFAJ-tDvnxiVlUdrSpJyL','archived',26843,NULL,1037,'2012-01-09 12:19:38','2013-05-30 19:15:40',10,'2012-01-09 12:19:37','EXTC5C6-8S5J-27WV',0,'2012-04-25 14:12:45',NULL,NULL,2),(31303,'cIhr27dK1e-5sS4RQ2xYdA','archived',26845,NULL,873,'2012-01-09 12:25:12','2013-03-08 20:15:55',8,'2012-01-09 12:25:11','EXTC5C6-8RV8-27WT',0,'2012-02-02 14:01:15',NULL,NULL,2),(31305,'dTjmyUN-1eKAYTznpcIF8k','archived',26847,NULL,1047,'2012-01-09 12:29:49','2013-02-13 20:15:56',8,'2012-01-09 12:29:49','EXTC5C6-9BHP-27XF',0,'2012-01-10 10:29:46',NULL,NULL,2),(31307,'ceyZnqN9jjbjQcWIkDRFBf','archived',26849,NULL,1025,'2012-01-09 12:41:36','2013-02-21 20:16:35',12,'2012-01-09 12:41:35','ExtC2C3-8EVQ-27WF',0,'2012-01-18 16:57:30',NULL,NULL,2),(31309,'a-sJSeEV9blyJFss28s6u_','archived',5933,NULL,1037,'2012-01-09 13:28:28','2013-05-28 19:15:41',10,'2012-01-09 13:28:27','EXTC5C6-AAH2-27Y5',0,'2012-04-23 15:29:37',NULL,NULL,2),(31311,'clSy6COKPf9P3HO81IimV7','archived',19867,NULL,641,'2012-01-09 13:38:57','2013-02-12 20:16:47',8,'2012-01-09 13:38:56','EXTC5C6-GXMI-27AL',0,'2012-01-09 15:32:22',NULL,NULL,2),(31313,'cAAsvZ9KvcMR1Gs_2NviXJ','archived',26851,NULL,879,'2012-01-09 13:39:51','2013-03-07 20:15:56',12,'2012-01-09 13:39:50','ExtC2C3-9RAW-27XV',0,'2012-02-01 10:07:57',NULL,NULL,2),(31315,'acESeAOpLb7l1cW7swQxhn','complete',26853,NULL,1041,'2012-01-09 13:57:45','2013-02-11 12:37:37',2,'2012-01-09 13:57:44','Int-AQIT-27YH',0,'2013-02-11 12:37:37',NULL,NULL,2),(31317,'c89pj72FLhb68YzB4BSX2E','archived',26855,NULL,875,'2012-01-09 14:16:13','2013-02-16 20:15:46',8,'2012-01-09 14:16:12','EXTC5C6-AVB4-27YR',0,'2012-01-13 16:43:51',NULL,NULL,2),(31319,'cHj3Dl23HiPAnWJMvshsnI','archived',11501,NULL,795,'2012-01-09 14:23:05','2013-04-02 19:15:52',8,'2012-01-09 14:23:04','EXTC5C6-ARJV-27YJ',0,'2012-02-27 16:07:50',NULL,NULL,2),(31321,'bnpfR_nXveb4qmxclOrcUD','archived',5219,NULL,879,'2012-01-09 14:28:54','2013-03-07 20:15:57',12,'2012-01-09 14:28:53','ExtC2C3-AY7Y-27YX',0,'2012-02-01 10:00:17',NULL,NULL,2),(31323,'dFD8OiPHrgIzcNZawMmIWl','archived',26857,NULL,791,'2012-01-09 14:34:25','2013-03-27 20:15:40',8,'2012-01-09 14:34:24','EXTC5C6-AY44-27YV',0,'2012-02-21 15:34:49',NULL,NULL,2),(31325,'bYY51S4xLdw6PMbOAwN8jS','archived',26859,NULL,1045,'2012-01-09 14:47:17','2013-02-27 20:15:57',12,'2012-01-09 14:47:16','EXTC4-B6LA-27Q9',0,'2012-01-24 11:34:01',NULL,NULL,2),(31327,'bWn8HStm5kAOOCVSMigWHi','archived',26861,NULL,873,'2012-01-09 15:29:24','2013-02-20 20:15:59',8,'2012-01-09 15:29:23','EXTC5C6-C04T-27EL',0,'2012-01-17 16:25:02',NULL,NULL,2),(31329,'aIDuh_TNnjoAdSzgVJ_V7d','archived',26863,NULL,1045,'2012-01-09 15:34:38','2013-02-27 20:15:58',12,'2012-01-09 15:34:37','EXTC4-BHIA-27ZH',0,'2012-01-24 11:34:10',NULL,NULL,2),(31331,'a_OEcgfNDgTz1nrdpqo8gO','archived',26865,NULL,1051,'2012-01-09 15:46:00','2013-02-13 20:15:57',12,'2012-01-09 15:45:59','ExtC2C3-BTJ5-27ZT',0,'2012-01-10 14:30:04',NULL,NULL,2),(31333,'d2_Ucp1ODd3jetqT6PyuaY','archived',16669,NULL,955,'2012-01-09 15:46:49','2013-02-13 20:15:58',8,'2012-01-09 15:46:48','EXTC5C6-BZ9F-27ZZ',0,'2012-01-10 10:12:41',NULL,NULL,2),(31335,'b5jX16egnfNi4jXl__-Ver','archived',26867,NULL,771,'2012-01-09 15:59:16','2013-02-18 20:15:40',12,'2012-01-09 15:59:15','ExtC2C3-AU1H-27YN',0,'2012-01-15 15:48:29',NULL,NULL,2),(31337,'bwxMFXYNTnD4VVumAeZnuL','archived',26869,NULL,791,'2012-01-09 16:11:22','2013-03-27 20:15:42',8,'2012-01-09 16:11:22','EXTC5C6-BWCG-27ZV',0,'2012-02-21 15:34:53',NULL,NULL,2),(31339,'dH0Uapc9zp8PBJPqs3iG0e','archived',26871,NULL,873,'2012-01-09 16:13:57','2013-02-20 20:16:00',8,'2012-01-09 16:13:56','EXTC5C6-2R9D-27O9',0,'2012-01-17 15:39:17',NULL,NULL,2),(31341,'bTwra6Io9hhyZySTcYtncp','archived',10797,NULL,1051,'2012-01-09 16:16:15','2013-02-13 20:15:59',12,'2012-01-09 16:16:14','ExtC2C3-C8WX-2805',0,'2012-01-10 14:31:26',NULL,NULL,2),(31343,'aI-wnkXKDhn5KKMMGpNOqR','archived',26873,NULL,873,'2012-01-09 16:43:42','2013-03-08 20:15:56',8,'2012-01-09 16:43:41','EXTC5C6-CCPQ-280B',0,'2012-02-02 14:01:08',NULL,NULL,2),(31347,'dj6dafab1mERM1IK6lkWbF','archived',13229,NULL,1051,'2012-01-09 16:58:05','2013-03-13 20:15:43',6,'2012-01-09 16:58:04','Int-CMTO-2811',0,'2012-02-07 12:29:03',NULL,NULL,2),(31349,'an8eEGqMznY7VpbRRmnfpa','archived',26877,NULL,1051,'2012-01-09 17:03:21','2013-02-13 20:16:00',12,'2012-01-09 17:03:20','ExtC2C3-CI99-280J',0,'2012-01-10 14:32:30',NULL,NULL,2),(31351,'dyrvULFxPlmjbd5xJAOfrr','archived',26879,NULL,879,'2012-01-09 17:12:29','2013-03-07 20:15:57',12,'2012-01-09 17:12:28','ExtC2C3-CQGR-2813',0,'2012-02-01 10:05:50',NULL,NULL,2),(31353,'dCmXSK1Qbl1QM6qsxJrHpJ','archived',26881,NULL,1051,'2012-01-09 17:16:37','2013-02-13 20:16:00',12,'2012-01-09 17:16:36','ExtC2C3-CS9L-2815',0,'2012-01-10 14:33:37',NULL,NULL,2),(31355,'aBuyNeroLl2A0TvBY0LDHw','archived',26883,NULL,1051,'2012-01-09 17:21:53','2013-02-13 20:16:01',12,'2012-01-09 17:21:52','ExtC2C3-CKGX-280R',0,'2012-01-10 14:34:29',NULL,NULL,2),(31357,'d50gLUED5gkkrVqZOU5eIT','archived',6217,NULL,1025,'2012-01-09 17:26:06','2013-02-21 20:16:35',12,'2012-01-09 17:26:04','ExtC2C3-D4EF-281F',0,'2012-01-18 17:08:56',NULL,NULL,2),(31359,'d2M3xHvaTcE5-H_kV5Kebq','archived',26885,NULL,955,'2012-01-09 17:27:09','2013-02-13 20:16:02',8,'2012-01-09 17:27:08','EXTC5C6-D22E-281D',0,'2012-01-10 10:13:26',NULL,NULL,2),(31361,'bX3fiqLDfjY4fZivEw55Po','archived',26887,NULL,1025,'2012-01-09 17:52:51','2013-02-21 20:16:36',12,'2012-01-09 17:52:50','ExtC2C3-D8GH-281J',0,'2012-01-18 16:57:24',NULL,NULL,2),(31363,'dMtlC9DebepyYhw-3-hDKj','archived',26889,NULL,1051,'2012-01-09 18:02:31','2013-02-13 20:16:03',12,'2012-01-09 18:02:30','ExtC2C3-D99M-281N',0,'2012-01-10 14:35:23',NULL,NULL,2),(31365,'drDy42SSvd_RqG_g0FOKqZ','archived',26891,NULL,1025,'2012-01-09 18:10:40','2013-02-21 20:16:37',12,'2012-01-09 18:10:39','ExtC2C3-CZTQ-281B',0,'2012-01-18 17:08:51',NULL,NULL,2),(31367,'bNDLe2DiHnjPBuNoNygRC0','archived',26893,NULL,1049,'2012-01-09 18:24:52','2013-02-20 20:16:00',8,'2012-01-09 18:24:50','EXTC5C6-E0OW-282F',0,'2012-01-17 09:52:34',NULL,NULL,2),(31369,'dAVzf8Aufkel88fnDj4jZS','archived',21461,NULL,1049,'2012-01-09 18:32:50','2013-02-20 20:16:00',8,'2012-01-09 18:32:49','EXTC5C6-E6GA-282X',0,'2012-01-17 09:53:47',NULL,NULL,2),(31371,'c8m3UUsiXc3iEBbM8hVIJn','archived',26895,NULL,1039,'2012-01-09 18:38:26','2013-02-21 20:16:37',12,'2012-01-09 18:38:25','ExtC2C3-DBG7-281P',0,'2012-01-18 14:51:25',NULL,NULL,2),(31373,'bjSddWQ6bi36OxB1Ub53uN','archived',26893,NULL,771,'2012-01-09 18:48:04','2013-02-18 20:15:42',12,'2012-01-09 18:48:03','ExtC2C3-E8OR-2833',0,'2012-01-15 15:49:58',NULL,NULL,2),(31375,'bBJIziefToEytlbld_6z8C','archived',26897,NULL,1041,'2012-01-09 19:01:05','2013-02-14 20:16:04',8,'2012-01-09 19:01:04','EXTC5C6-EBCS-2837',0,'2012-01-11 17:07:54',NULL,NULL,2),(31377,'bjKlYlJRrp27EbBzUC739n','archived',26673,NULL,1051,'2012-01-09 19:08:10','2013-02-13 20:16:03',12,'2012-01-09 19:08:09','ExtC2C3-E4GB-282T',0,'2012-01-10 14:36:21',NULL,NULL,2),(31379,'atDlpmgU9o2OLryThqrRxy','archived',26331,NULL,1045,'2012-01-09 19:13:22','2013-02-27 20:15:58',6,'2012-01-09 19:13:21','Int-E6YQ-282Z',0,'2012-01-24 11:35:47',NULL,NULL,2),(31381,'ct5Qn5d5zlCkEE1k4xGE1Y','complete',26899,NULL,1051,'2012-01-09 19:33:19','2013-02-11 16:34:01',12,'2012-01-09 19:33:18','ExtC2C3-EPL0-283F',0,'2013-02-11 16:34:01',NULL,NULL,2),(31383,'durXmrQS5hPzz87IUOSzTo','archived',26901,NULL,1051,'2012-01-09 19:34:07','2013-02-13 20:16:04',12,'2012-01-09 19:34:05','ExtC2C3-EEJ6-2839',0,'2012-01-10 14:40:07',NULL,NULL,2),(31385,'bKiPFqsLzanBQIWPEtZhSy','archived',26903,NULL,1051,'2012-01-09 19:51:57','2013-02-13 20:16:05',12,'2012-01-09 19:51:56','ExtC2C3-DYPQ-282B',0,'2012-01-10 14:44:07',NULL,NULL,2),(31387,'bcmioONZ9dylym5B6pBmSm','archived',26905,NULL,771,'2012-01-09 19:52:35','2013-02-18 20:15:42',12,'2012-01-09 19:52:34','ExtC2C3-DZ2A-282D',0,'2012-01-15 15:51:12',NULL,NULL,2),(31389,'a4o5l8mOrph6aomLsf_V48','archived',26907,NULL,1045,'2012-01-09 20:17:14','2013-03-14 20:15:47',12,'2012-01-09 20:17:13','EXTC4-DF8I-27RX',0,'2012-02-08 16:37:22',NULL,NULL,2),(31391,'aFuTRx8R1hh7X0iyn7DdFh','archived',26909,NULL,1051,'2012-01-09 20:46:39','2013-02-13 20:16:06',12,'2012-01-09 20:46:38','ExtC2C3-FIHL-284H',0,'2012-01-10 14:45:11',NULL,NULL,2),(31393,'ajeVY5l01ow4wYh8hkTiLE','archived',26911,NULL,1045,'2012-01-09 20:59:16','2013-02-27 20:15:59',12,'2012-01-09 20:59:15','EXTC4-DJ08-281V',0,'2012-01-24 11:34:55',NULL,NULL,2),(31395,'dJ0bwZqKXo7B0SYbrjaZd1','complete',26913,NULL,1051,'2012-01-09 21:01:46','2013-02-11 16:34:26',12,'2012-01-09 21:01:45','ExtC2C3-FH3B-284F',0,'2013-02-11 16:34:26',NULL,NULL,2),(31397,'boCe-d-WjcvyghOxbBehIE','archived',26915,NULL,1025,'2012-01-09 21:08:57','2013-02-21 20:16:38',12,'2012-01-09 21:08:56','ExtC2C3-FKH2-284N',0,'2012-01-18 16:57:31',NULL,NULL,2),(31399,'dDUacfjtfjO7K0SjA_jQH6','archived',26917,NULL,1051,'2012-01-09 21:22:01','2013-02-13 20:16:09',12,'2012-01-09 21:22:00','ExtC2C3-G2BK-285R',0,'2012-01-10 14:48:56',NULL,NULL,2),(31401,'aX-ipaED5hH6IkumM3dw0-','archived',26919,NULL,1025,'2012-01-09 21:25:38','2013-04-03 19:15:47',6,'2012-01-09 21:25:37','Int-FVAU-2857',1,'2012-02-28 10:55:15',NULL,NULL,2),(31403,'ciIfV1psjbOlBFGDjopHj2','archived',26921,NULL,1039,'2012-01-09 21:30:09','2013-02-18 00:15:28',12,'2012-01-09 21:30:08','ExtC2C3-FRL7-284Z',0,'2012-01-14 22:15:32',NULL,NULL,2),(31405,'azhilPFITkcjE6TA-IVKKB','complete',26923,NULL,1051,'2012-01-09 21:37:32','2013-02-11 16:34:33',12,'2012-01-09 21:37:31','ExtC2C3-G6BI-2861',0,'2013-02-11 16:34:33',NULL,NULL,2),(31407,'cagcleYInkzjmZ8R-p_7ok','archived',26925,NULL,795,'2012-01-09 21:42:09','2013-03-30 20:15:44',8,'2012-01-09 21:42:08','EXTC5C6-GFM6-286B',0,'2012-02-24 12:25:59',NULL,NULL,2),(31409,'dau4TWl-DpDzyex6p5KBGB','archived',26927,NULL,1051,'2012-01-09 21:46:24','2013-02-27 20:16:00',12,'2012-01-09 21:46:23','ExtC2C3-FRQC-2851',0,'2012-01-24 11:35:21',NULL,NULL,2),(31411,'b4soqHadXh7AYZpk159pk4','archived',26929,NULL,1037,'2012-01-09 21:53:40','2013-05-30 19:15:41',10,'2012-01-09 21:53:40','EXTC5C6-GC5H-2867',0,'2012-04-25 14:18:37',NULL,NULL,2),(31413,'b3U_pBELHgLiQyU6diO1la','archived',26931,NULL,1045,'2012-01-09 22:02:59','2013-02-27 20:16:01',12,'2012-01-09 22:02:57','EXTC4-G7SC-2865',0,'2012-01-24 11:35:12',NULL,NULL,2),(31415,'dViR0DbNjnblAZCrDEaXXR','archived',26933,NULL,1025,'2012-01-09 22:06:02','2013-02-21 20:16:39',12,'2012-01-09 22:06:00','ExtC2C3-GP91-286H',0,'2012-01-18 17:09:00',NULL,NULL,2),(31417,'dilzkJj9fjtk5IPSECL4x-','archived',26935,NULL,641,'2012-01-09 22:16:27','2013-07-04 19:16:22',8,'2012-01-09 22:16:26','EXTC5C6-DMU5-2789',0,'2012-05-30 12:17:20',NULL,NULL,2),(31419,'b4EwN1LwHc97ebq2wi-u3A','archived',26937,NULL,553,'2012-01-09 22:30:04','2013-02-14 20:16:04',8,'2012-01-09 22:30:03','EXTC5C6-FWWP-285F',0,'2012-01-11 11:50:51',NULL,NULL,2),(31421,'dyIjEwvE1lxjgQKcnqQch0','archived',26939,NULL,1047,'2012-01-09 22:35:54','2013-02-27 20:16:02',8,'2012-01-09 22:35:53','EXTC5C6-GEK8-2869',0,'2012-01-24 12:45:12',NULL,NULL,2),(31423,'cRT9wGYcTgO59cjBcm2fuQ','archived',26941,NULL,771,'2012-01-09 22:42:54','2013-02-18 20:15:43',12,'2012-01-09 22:42:52','ExtC2C3-G1J2-285N',0,'2012-01-15 15:51:48',NULL,NULL,2),(31425,'a-sVAklw9ibPCkEx-BVIS3','archived',26943,NULL,553,'2012-01-09 22:46:38','2013-02-14 20:16:05',8,'2012-01-09 22:46:37','EXTC5C6-HDUJ-287B',0,'2012-01-11 11:51:11',NULL,NULL,2),(31427,'aiWf491bLfSyhJ4Y3oVmlk','archived',26945,NULL,873,'2012-01-09 23:10:20','2013-02-20 20:16:01',8,'2012-01-09 23:10:19','EXTC5C6-84NY-27C5',0,'2012-01-17 16:27:02',NULL,NULL,2),(31429,'dMs08WkGnop6LpjENK4XIS','archived',26947,NULL,1051,'2012-01-09 23:31:17','2013-02-27 20:16:02',12,'2012-01-09 23:31:16','ExtC2C3-FVVL-285B',0,'2012-01-24 11:36:12',NULL,NULL,2),(31431,'b5caKOw0rckO1P7gLPQ5Wu','complete',26949,NULL,1051,'2012-01-09 23:41:03','2013-02-11 16:34:12',12,'2012-01-09 23:41:02','ExtC2C3-CWGS-2819',0,'2013-02-11 16:34:12',NULL,NULL,2),(31433,'c7r1RZCPzkQQNCnMqEVULR','complete',665,NULL,1031,'2012-01-09 23:45:56','2013-02-11 16:27:18',6,'2012-01-09 23:45:55','Int-CGL5-277B',0,'2013-02-11 16:27:18',NULL,NULL,2),(31435,'bsQsf_wJ5mvPXJGEenzHV-','archived',26951,NULL,1037,'2012-01-09 23:47:20','2013-05-30 19:15:41',10,'2012-01-09 23:47:20','EXTC5C6-HL6J-287F',0,'2012-04-25 14:11:00',NULL,NULL,2),(31437,'bG-vVyl2jfOiFdvOzp41RM','archived',26953,NULL,791,'2012-01-09 23:48:27','2013-02-18 02:15:25',8,'2012-01-09 23:48:26','EXTC5C6-I035-287V',0,'2012-01-15 00:15:33',NULL,NULL,2),(31439,'c8iPfdreHbyBjyisXFiU8D','complete',26955,NULL,1051,'2012-01-09 23:48:31','2013-02-11 16:34:17',12,'2012-01-09 23:48:30','ExtC2C3-HYXW-287T',0,'2013-02-11 16:34:17',NULL,NULL,2),(31441,'arfG7lcm5lx7vQ4Lz_Z5TA','archived',26957,NULL,1051,'2012-01-10 00:09:59','2013-03-13 20:15:44',12,'2012-01-10 00:09:58','ExtC2C3-HSIS-287J',0,'2012-02-07 12:30:20',NULL,NULL,2),(31443,'dlu11oyJTkHQCm8lVdFbW_','archived',26871,NULL,875,'2012-01-10 00:37:13','2013-02-16 20:15:47',8,'2012-01-10 00:37:12','EXTC5C6-32U-288H',0,'2012-01-13 16:36:00',NULL,NULL,2),(31445,'a78zGdqjLg6PX__8JJN28x','archived',26959,NULL,771,'2012-01-10 00:50:25','2013-02-18 20:15:44',12,'2012-01-10 00:50:24','ExtC2C3-IAA8-2885',0,'2012-01-15 15:52:58',NULL,NULL,2),(31447,'aLiz8MJc9my4FpspaYF782','archived',26871,NULL,955,'2012-01-10 00:54:32','2013-02-13 20:16:10',8,'2012-01-10 00:54:31','EXTC5C6-HWBG-287N',0,'2012-01-10 10:19:03',NULL,NULL,2),(31449,'dCF6GlbcbfrlD1XCTXDY85','archived',26961,NULL,1051,'2012-01-10 01:25:51','2013-02-14 20:16:08',12,'2012-01-10 01:25:50','ExtC2C3-PES-288R',0,'2012-01-11 11:43:32',NULL,NULL,2),(31451,'b0rYyaOYrg3BOUWiwQroR0','archived',26963,NULL,1051,'2012-01-10 01:47:38','2013-02-14 20:16:09',12,'2012-01-10 01:47:37','ExtC2C3-E7M-288P',0,'2012-01-11 11:45:18',NULL,NULL,2),(31453,'akZEFjyYfcOibvdh_lWvSx','archived',26965,NULL,1051,'2012-01-10 01:50:51','2013-02-14 20:16:09',12,'2012-01-10 01:50:50','ExtC2C3-122Q-288X',0,'2012-01-11 11:47:30',NULL,NULL,2),(31455,'aw-yU4R9Dc0kyrXQvxNWCI','archived',26967,NULL,1051,'2012-01-10 04:00:54','2013-02-14 20:16:10',12,'2012-01-10 04:00:53','ExtC2C3-2S8K-289B',0,'2012-01-11 11:50:17',NULL,NULL,2),(31457,'d_OHlyUDrmslmLZdE3KR_p','archived',26969,NULL,1051,'2012-01-10 05:28:17','2013-02-14 20:16:12',12,'2012-01-10 05:28:16','ExtC2C3-2V06-289D',0,'2012-01-11 11:52:31',NULL,NULL,2),(31459,'ahCMOJhsfa6li7_vnGJ80e','archived',26971,NULL,771,'2012-01-10 09:29:04','2013-02-18 20:15:44',12,'2012-01-10 09:29:03','ExtC2C3-93R2-27X7',0,'2012-01-15 10:15:18',NULL,NULL,2),(31461,'a4Mj9f6XXm7O8NNwattYfN','archived',26973,NULL,1025,'2012-01-10 09:29:24','2013-03-19 20:15:36',12,'2012-01-10 09:29:23','ExtC2C3-6U0P-289R',0,'2012-02-13 17:02:19',NULL,NULL,2),(31463,'a88_9XaPToXjelunMFoUxI','archived',26971,NULL,879,'2012-01-10 09:46:41','2013-02-18 20:15:45',12,'2012-01-10 09:46:40','ExtC2C3-9JZQ-27XL',0,'2012-01-15 10:15:20',NULL,NULL,2),(31465,'cnncTCLv1eu5AEtPTTruRG','archived',26975,NULL,1039,'2012-01-10 09:58:32','2013-03-14 20:15:48',12,'2012-01-10 09:58:31','ExtC2C3-DJFC-281X',0,'2012-02-08 15:47:22',NULL,NULL,2),(31467,'c_xoyoIMnn4OaoLKMcuLNG','archived',26977,NULL,1051,'2012-01-10 10:00:48','2013-02-14 20:16:13',12,'2012-01-10 10:00:47','ExtC2C3-GXO9-286R',0,'2012-01-11 11:54:52',NULL,NULL,2),(31469,'a_M8c2ffzo-jpj9oT9jNWs','archived',11831,NULL,771,'2012-01-10 10:06:49','2013-03-06 20:15:49',12,'2012-01-10 10:06:48','ExtC2C3-7A02-28A3',0,'2012-01-31 11:09:21',NULL,NULL,2),(31471,'cN344ffnvmIiGwkmIvm-pc','archived',26979,NULL,771,'2012-01-10 10:41:44','2013-02-18 20:15:46',12,'2012-01-10 10:41:43','ExtC2C3-H3CS-286T',0,'2012-01-15 15:54:06',NULL,NULL,2),(31473,'dwKN7aRHnlJjs9hVW7O6j7','archived',98,NULL,1051,'2012-01-10 11:04:38','2013-04-04 19:15:53',6,'2012-01-10 11:04:37','Int-8ES5-28B9',0,'2012-02-29 15:17:09',NULL,NULL,2),(31475,'ao-OoO_tPgJOEJxtoMbTIs','archived',26981,NULL,549,'2012-01-10 11:06:08','2013-03-27 20:15:43',10,'2012-01-10 11:06:07','EXTC5C6-8EHA-28B7',0,'2012-02-21 15:38:40',NULL,NULL,2),(31477,'d0HH7MxAPcWPLAdh-4hga2','archived',26983,NULL,1037,'2012-01-10 11:35:11','2013-05-30 19:15:42',10,'2012-01-10 11:35:11','EXTC5C6-8NO6-27WN',0,'2012-04-25 14:13:44',NULL,NULL,2),(31479,'aX5k-8Zrnj2lD88FiEibaH','archived',26985,NULL,873,'2012-01-10 11:39:30','2013-02-20 20:16:01',8,'2012-01-10 11:39:30','EXTC5C6-8PA4-28BP',0,'2012-01-17 15:40:13',NULL,NULL,2),(31481,'c20sozOqTbvzoeEKBvd1f_','complete',14723,NULL,1031,'2012-01-10 11:40:24','2013-02-11 16:25:00',6,'2012-01-10 11:40:23','Int-8RJG-28BR',0,'2013-02-11 16:25:00',NULL,NULL,2),(31483,'awHOkCUzXeEPJWS2ZQvg-m','archived',26987,NULL,1051,'2012-01-10 11:44:04','2013-02-14 20:16:13',12,'2012-01-10 11:44:03','ExtC2C3-8N13-28BH',0,'2012-01-11 11:55:55',NULL,NULL,2),(31485,'duvr1Xzw1iliTpcCr5YO1y','archived',699,NULL,1029,'2012-01-10 11:48:30','2013-03-01 20:16:19',6,'2012-01-10 11:48:29','Int-7436-289X',0,'2012-01-26 09:30:37',NULL,NULL,2),(31487,'c26EYnjwbiM7-1h_saWjy3','archived',26989,NULL,1051,'2012-01-10 11:56:34','2013-02-14 20:16:14',12,'2012-01-10 11:56:33','ExtC2C3-8OUS-28BN',0,'2012-01-11 11:58:17',NULL,NULL,2),(31489,'dYW59dgs9ejzbVz1s1ROba','archived',26991,NULL,791,'2012-01-10 12:01:30','2013-03-27 20:15:43',8,'2012-01-10 12:01:29','EXTC5C6-8DFV-28B3',0,'2012-02-21 15:35:05',NULL,NULL,2),(31491,'b1VjVl2a1eJ6-_xW34uQMe','archived',26993,NULL,1051,'2012-01-10 12:30:51','2013-02-14 20:16:15',12,'2012-01-10 12:30:50','ExtC2C3-8URY-28BT',0,'2012-01-11 11:59:48',NULL,NULL,2),(31493,'azTJ2iS3Tg7BehHx8BCLQi','archived',26995,NULL,795,'2012-01-10 12:37:20','2013-02-18 20:15:47',8,'2012-01-10 12:37:19','EXTC5C6-8Y8W-27WZ',0,'2012-01-15 13:15:19',NULL,NULL,2),(31495,'aIpHBrZ7XpJA1xMaONOI5v','archived',26995,NULL,1037,'2012-01-10 12:43:08','2013-05-28 19:15:42',10,'2012-01-10 12:43:07','EXTC5C6-9RJ2-28CL',0,'2012-04-23 15:33:46',NULL,NULL,2),(31497,'dgin4v_jLfd6LxQSQTWqti','archived',26997,NULL,1051,'2012-01-10 12:48:15','2013-02-14 20:16:15',12,'2012-01-10 12:48:14','ExtC2C3-9DET-28CB',0,'2012-01-11 12:01:11',NULL,NULL,2),(31499,'bJsi_X0Xrl1OIb1H7qRjAz','archived',26999,NULL,1025,'2012-01-10 13:12:48','2013-02-21 20:16:39',12,'2012-01-10 13:12:47','ExtC2C3-8OOH-27OX',0,'2012-01-18 16:57:18',NULL,NULL,2),(31501,'aUH8crKYvn74C8jBZQBshg','archived',27001,NULL,1051,'2012-01-10 13:14:27','2013-02-14 20:16:17',12,'2012-01-10 13:14:25','ExtC2C3-9R4X-28CJ',0,'2012-01-11 12:12:24',NULL,NULL,2),(31503,'dvlJVZ3ufcu4Yl9DjF28My','archived',27003,NULL,1051,'2012-01-10 13:35:39','2013-02-14 20:16:18',12,'2012-01-10 13:35:38','ExtC2C3-A0ID-28CX',0,'2012-01-11 12:13:27',NULL,NULL,2),(31505,'dczVtqiZPbS4xrBhbYyrz9','archived',27005,NULL,553,'2012-01-10 13:51:13','2013-02-14 20:16:19',8,'2012-01-10 13:51:12','EXTC5C6-A7LN-28D5',0,'2012-01-11 11:50:49',NULL,NULL,2),(31507,'c5tlCF1gDjw5L2h_k8XMxL','archived',27007,NULL,1051,'2012-01-10 14:01:11','2013-02-14 20:16:20',12,'2012-01-10 14:01:10','ExtC2C3-ADD8-28DD',0,'2012-01-11 12:14:26',NULL,NULL,2),(31509,'anzzlWrRncl68Wq3P2ndHL','archived',6125,NULL,1051,'2012-01-10 14:03:08','2013-02-14 20:16:21',12,'2012-01-10 14:03:07','ExtC2C3-A0HW-28CV',0,'2012-01-11 12:15:51',NULL,NULL,2),(31511,'aj9QufesfkwQSJixcd1L5g','archived',27009,NULL,791,'2012-01-10 14:04:28','2013-03-27 20:15:44',8,'2012-01-10 14:04:27','EXTC5C6-AKZN-28DT',0,'2012-02-21 15:35:10',NULL,NULL,2),(31513,'aJ9W4gOObn_RNWFdy_DQL1','archived',27011,NULL,1051,'2012-01-10 14:17:21','2013-02-18 20:15:48',12,'2012-01-10 14:17:20','ExtC2C3-AM7E-28DX',0,'2012-01-15 15:15:18',NULL,NULL,2),(31515,'bY75TKrSjjlO6vt28NvRBx','archived',27013,NULL,1025,'2012-01-10 14:23:15','2013-02-21 20:16:40',12,'2012-01-10 14:23:15','ExtC2C3-ES3A-27SR',0,'2012-01-18 16:57:26',NULL,NULL,2),(31517,'cttvGspyLdy7x-Hae9zO26','complete',27015,NULL,1067,'2012-01-10 14:24:30','2013-02-11 16:28:18',2,'2012-01-10 14:24:30','Int-AM12-28DV',0,'2013-02-11 16:28:18',NULL,NULL,2),(31519,'aB0KSB8WvnwzOkTMVW2_DW','archived',27017,NULL,1029,'2012-01-10 14:35:31','2013-03-01 20:16:20',6,'2012-01-10 14:35:31','Int-AZE7-28ED',0,'2012-01-26 09:30:35',NULL,NULL,2),(31521,'du5ke7_SThalKucbLKy7Jr','archived',24781,NULL,1039,'2012-01-10 14:35:44','2013-02-21 20:16:41',12,'2012-01-10 14:35:43','ExtC2C3-A80N-28D7',0,'2012-01-18 14:51:24',NULL,NULL,2),(31523,'dhYx-Rl9HeN7QTHXshOCgz','archived',27019,NULL,873,'2012-01-10 14:38:43','2013-02-20 20:16:02',8,'2012-01-10 14:38:42','EXTC5C6-B0XR-27Z1',0,'2012-01-17 15:41:50',NULL,NULL,2),(31525,'bK1hhGTvjcjPxQp3kDm46l','archived',25815,NULL,1045,'2012-01-10 14:55:33','2013-02-27 20:16:03',12,'2012-01-10 14:55:32','EXTC4-B2SM-28EF',0,'2012-01-24 11:33:48',NULL,NULL,2),(31527,'bSRqxro6DfgRhT6NReTC6-','archived',27021,NULL,1051,'2012-01-10 14:56:40','2013-02-14 20:16:22',12,'2012-01-10 14:56:39','ExtC2C3-99PR-28C5',0,'2012-01-11 12:19:22',NULL,NULL,2),(31529,'diKVYiO_bnnQzcsJ4GfTgo','archived',27023,NULL,1051,'2012-01-10 14:57:27','2013-02-14 20:16:23',12,'2012-01-10 14:57:26','ExtC2C3-AHUK-28DJ',0,'2012-01-11 12:20:45',NULL,NULL,2),(31531,'bRY2zQII1a17Vrl1OrhX43','archived',27025,NULL,1051,'2012-01-10 14:59:42','2013-02-18 20:15:49',12,'2012-01-10 14:59:41','ExtC2C3-80M9-28AL',0,'2012-01-15 15:15:20',NULL,NULL,2),(31533,'bAJVVGxanoGPnn3mb9WowD','archived',27027,NULL,1051,'2012-01-10 15:12:10','2013-02-14 20:16:24',12,'2012-01-10 15:12:08','ExtC2C3-B4JM-28EN',0,'2012-01-11 12:24:11',NULL,NULL,2),(31535,'anD8RTisfh4R0f3is8XP96','archived',27029,NULL,641,'2012-01-10 15:14:23','2013-07-04 19:16:23',8,'2012-01-10 15:14:22','EXTC5C6-BLU0-28FH',0,'2012-05-30 12:18:25',NULL,NULL,2),(31539,'aohcieze1hfQO3zBgblY_c','archived',27033,NULL,1025,'2012-01-10 15:34:24','2013-02-18 20:15:49',12,'2012-01-10 15:34:23','ExtC2C3-BK3D-28FB',0,'2012-01-15 16:15:18',NULL,NULL,2),(31541,'cS_CKyzbPcmlE03FCed0Gj','archived',24781,NULL,1025,'2012-01-10 15:49:12','2013-02-21 20:16:43',12,'2012-01-10 15:49:11','ExtC2C3-BB6P-28EZ',0,'2012-01-18 17:08:50',NULL,NULL,2),(31543,'cdd58HwffaTjzBuDMY4z08','archived',5867,NULL,1037,'2012-01-10 15:51:32','2013-05-28 19:15:43',10,'2012-01-10 15:51:31','EXTC5C6-C4V4-28G3',0,'2012-04-23 15:36:01',NULL,NULL,2),(31545,'b9a63es-DlqAgT_inaOWu9','complete',27035,NULL,879,'2012-01-10 16:01:16','2013-02-11 16:04:47',12,'2012-01-10 16:01:15','ExtC2C3-BYIO-28FV',0,'2013-02-11 16:04:47',NULL,NULL,2),(31547,'bqCGh7w8Tc2ic4HxizqNcH','archived',27037,NULL,1025,'2012-01-10 16:08:52','2013-02-21 20:16:44',12,'2012-01-10 16:08:51','ExtC2C3-BU8Y-28FP',0,'2012-01-18 17:08:58',NULL,NULL,2),(31549,'bp-d2l1SXoslSSG5K30fQn','archived',27039,NULL,1051,'2012-01-10 16:12:57','2013-02-14 20:16:25',12,'2012-01-10 16:12:56','ExtC2C3-AXSN-28EB',0,'2012-01-11 12:25:13',NULL,NULL,2),(31551,'cWlqPa_wjicQGS1TKV7izO','archived',27041,NULL,1037,'2012-01-10 16:13:12','2013-05-30 19:15:42',10,'2012-01-10 16:13:11','EXTC5C6-BIGF-28F7',0,'2012-04-25 14:11:13',NULL,NULL,2),(31553,'du88zK-3fpHl-8wQvrXte_','archived',27043,NULL,1025,'2012-01-10 16:17:03','2013-04-02 19:15:52',12,'2012-01-10 16:17:02','ExtC2C3-BIEL-28F5',0,'2012-02-27 15:57:40',NULL,NULL,2),(31555,'csjHvnfI9aRilsu-iFgBbR','archived',27045,NULL,1045,'2012-01-10 16:19:49','2013-02-27 20:16:04',12,'2012-01-10 16:19:48','EXTC4-BJUT-28F9',0,'2012-01-24 11:34:24',NULL,NULL,2),(31557,'arxvHP_1ronOgEFRzccFgP','archived',27047,NULL,1049,'2012-01-10 16:20:31','2013-02-20 20:16:02',8,'2012-01-10 16:20:30','EXTC5C6-CEXO-28GB',0,'2012-01-17 09:55:54',NULL,NULL,2),(31559,'ctX8z_KF5b96eCDRwE8Cvn','archived',27049,NULL,1051,'2012-01-10 16:57:45','2013-02-18 20:15:52',12,'2012-01-10 16:57:44','ExtC2C3-COJV-28GN',0,'2012-01-15 17:15:18',NULL,NULL,2),(31561,'d1y-Natlfg7RMqUwv7MFaq','complete',27051,NULL,1043,'2012-01-10 17:09:27','2013-02-11 16:52:23',4,'2012-01-10 17:09:26','Int-D2ZT-28HF',0,'2013-02-11 16:52:23',NULL,NULL,2),(31563,'arCq3VhuHifOU8jehXZ697','archived',5819,NULL,1025,'2012-01-10 17:26:41','2013-02-21 20:16:44',12,'2012-01-10 17:26:40','ExtC2C3-C6J8-28G5',0,'2012-01-18 17:08:52',NULL,NULL,2),(31565,'dAajUMG1Xcu5HSjobknWEB','complete',27053,NULL,1051,'2012-01-10 17:28:24','2013-02-11 16:35:06',12,'2012-01-10 17:28:23','ExtC2C3-CR46-28GR',0,'2013-02-11 16:35:06',NULL,NULL,2),(31567,'cCWoD-2l5hB6Pczzy4Upz9','archived',27055,NULL,1051,'2012-01-10 17:35:25','2013-02-19 20:16:13',12,'2012-01-10 17:35:24','ExtC2C3-D4FK-28HJ',0,'2012-01-16 13:42:03',NULL,NULL,2),(31569,'cPVEJ6_61briaEL7OPijG0','archived',27057,NULL,1045,'2012-01-10 17:40:55','2013-02-14 20:16:27',12,'2012-01-10 17:40:54','EXTC4-D2YI-28HD',0,'2012-01-11 17:46:40',NULL,NULL,2),(31571,'dqbRhCQw5mciOr48HYCy23','archived',27059,NULL,1051,'2012-01-10 17:58:08','2013-02-19 20:16:14',12,'2012-01-10 17:58:07','ExtC2C3-COHL-28GL',0,'2012-01-16 13:52:21',NULL,NULL,2),(31573,'cMJozEg4jlMklkdxKPjgtj','archived',27061,NULL,1037,'2012-01-10 18:11:23','2013-06-06 19:15:51',4,'2012-01-10 18:11:23','Int-DD10-28I1',0,'2012-05-02 16:50:40',NULL,NULL,2),(31575,'bMV9SNYHHdqyZU2A_ayxzG','archived',27063,NULL,1051,'2012-01-10 18:16:26','2013-02-18 21:15:39',12,'2012-01-10 18:16:25','ExtC2C3-DM1F-28I7',0,'2012-01-15 19:15:33',NULL,NULL,2),(31577,'cqQIZgW9bppAw45GfaYrLg','archived',27065,NULL,1049,'2012-01-10 18:40:17','2013-02-20 20:16:03',8,'2012-01-10 18:40:17','EXTC5C6-DYZB-28IH',0,'2012-01-17 09:56:46',NULL,NULL,2),(31579,'a3D7BW_hzhKAGWQTsKwh35','archived',27067,NULL,1051,'2012-01-10 19:43:55','2013-02-19 20:16:14',12,'2012-01-10 19:43:53','ExtC2C3-EKO3-28IZ',0,'2012-01-16 13:55:02',NULL,NULL,2),(31581,'bzOGOpv0PdIRydVBLxWoiM','archived',27069,NULL,1051,'2012-01-10 19:47:33','2013-02-19 20:16:15',12,'2012-01-10 19:47:32','ExtC2C3-EVFC-28J5',0,'2012-01-16 13:58:05',NULL,NULL,2),(31583,'bWCHvijmDjwjEtcjMv6u-G','archived',27071,NULL,1051,'2012-01-10 20:29:50','2013-02-19 20:16:16',12,'2012-01-10 20:29:48','ExtC2C3-EZUW-28J9',0,'2012-01-16 14:04:34',NULL,NULL,2),(31585,'bhszE03Dfam5cwSgOEA4mt','archived',27073,NULL,553,'2012-01-10 21:02:16','2013-02-14 20:16:27',8,'2012-01-10 21:02:15','EXTC5C6-FZK2-28K3',0,'2012-01-11 11:50:44',NULL,NULL,2),(31587,'amT_jaW_fkTjBnGc_4nYA_','archived',27075,NULL,875,'2012-01-10 21:07:44','2013-03-14 20:15:48',8,'2012-01-10 21:07:43','EXTC5C6-BWTP-276Z',0,'2012-02-08 12:07:31',NULL,NULL,2),(31589,'aZIv2uSHfiqzbR7ubmvpFG','archived',27077,NULL,1051,'2012-01-10 21:08:45','2013-02-19 20:16:16',12,'2012-01-10 21:08:44','ExtC2C3-FI6O-28JR',0,'2012-01-16 14:06:12',NULL,NULL,2),(31591,'dCYaey8IjerBdcPcbZ-ZOw','archived',27079,NULL,1039,'2012-01-10 21:36:59','2013-02-21 20:16:45',12,'2012-01-10 21:36:58','ExtC2C3-FUKG-28JV',0,'2012-01-18 14:51:27',NULL,NULL,2),(31595,'c9TVwQwQHjQOiqMRUI-iC3','archived',27083,NULL,1051,'2012-01-10 22:05:41','2013-02-19 00:15:39',12,'2012-01-10 22:05:40','ExtC2C3-HH3C-287D',0,'2012-01-15 22:15:33',NULL,NULL,2),(31597,'bSDA_FHmrfezsMow773V4v','archived',27085,NULL,1075,'2012-01-10 22:06:04','2013-03-09 20:16:04',6,'2012-01-10 22:06:03','Int-GQN1-28L1',0,'2012-02-03 17:28:08',NULL,NULL,2),(31599,'b42EnAqILpgjF4N0L1WIXa','archived',27087,NULL,1051,'2012-01-10 22:14:20','2013-02-19 20:16:17',6,'2012-01-10 22:14:19','Int-FR1T-27MV',0,'2012-01-16 14:07:04',NULL,NULL,2),(31601,'ay0ne9vo1pp5b3dDJ4xKzL','archived',27085,NULL,1045,'2012-01-10 22:14:59','2013-02-27 20:16:05',6,'2012-01-10 22:14:58','Int-H2KF-28LJ',0,'2012-01-24 11:36:06',NULL,NULL,2),(31605,'cnqIAZqn5gPkXmkOqHcqs5','archived',27091,NULL,791,'2012-01-10 22:28:49','2013-03-27 20:15:44',8,'2012-01-10 22:28:48','EXTC5C6-H48Y-28LR',0,'2012-02-21 15:35:09',NULL,NULL,2),(31607,'c6Muu3BufkOzhNtB9_Vdg1','archived',27093,NULL,1037,'2012-01-10 22:40:14','2013-05-28 19:15:43',10,'2012-01-10 22:40:13','EXTC5C6-HC1Z-28M9',0,'2012-04-23 15:38:21',NULL,NULL,2),(31609,'dIlvHi4b9nGQFxrUGEQsZd','archived',27095,NULL,1051,'2012-01-10 22:46:13','2013-03-13 20:15:45',12,'2012-01-10 22:46:12','ExtC2C3-H5HD-28LV',0,'2012-02-07 12:31:45',NULL,NULL,2),(31611,'dSMl9dIhzmJO3SCwFcIak3','archived',27097,NULL,873,'2012-01-10 23:06:19','2013-02-20 20:16:03',8,'2012-01-10 23:06:18','EXTC5C6-HBDG-28M7',0,'2012-01-17 16:28:19',NULL,NULL,2),(31613,'ayWH4NVd9idzpTfetvIQ4X','archived',27099,NULL,1051,'2012-01-10 23:06:48','2013-02-19 20:16:18',12,'2012-01-10 23:06:47','ExtC2C3-FGHX-28JP',0,'2012-01-16 14:11:11',NULL,NULL,2),(31615,'bsOnPICDTdNBmqzUMh_Sn6','archived',27101,NULL,1051,'2012-01-10 23:10:13','2013-02-19 01:15:35',12,'2012-01-10 23:10:12','ExtC2C3-HC61-28MB',0,'2012-01-15 23:15:31',NULL,NULL,2),(31617,'aCQOw4auHl-BXyWE67voWo','archived',27103,NULL,955,'2012-01-10 23:20:04','2013-07-04 19:16:23',8,'2012-01-10 23:20:03','EXTC5C6-H582-28LT',0,'2012-05-30 12:05:31',NULL,NULL,2),(31619,'bduszjLZXillFi7Em0Ki1h','archived',26523,NULL,1041,'2012-01-10 23:41:57','2013-02-14 20:16:28',8,'2012-01-10 23:41:56','EXTC5C6-HZVT-28MR',0,'2012-01-11 17:09:15',NULL,NULL,2),(31621,'dkuyNaF3DfDkH1yLtGXuGy','archived',27103,NULL,1051,'2012-01-10 23:45:45','2013-02-19 20:16:19',12,'2012-01-10 23:45:44','ExtC2C3-H479-28LP',0,'2012-01-16 14:12:56',NULL,NULL,2),(31623,'bZE79abN1dB6SqNIvwGOUc','archived',26523,NULL,1045,'2012-01-10 23:47:39','2013-02-14 20:16:29',12,'2012-01-10 23:47:37','EXTC4-H8H4-28M3',0,'2012-01-11 17:46:48',NULL,NULL,2),(31625,'dmlIMU0ATnl5mVCEzQcyJs','archived',24371,NULL,1051,'2012-01-10 23:48:53','2013-02-19 20:16:20',12,'2012-01-10 23:48:52','ExtC2C3-HEXD-28MD',0,'2012-01-16 14:14:32',NULL,NULL,2),(31627,'c8r0x6gonfczlCGfc_kySh','archived',9839,NULL,791,'2012-01-10 23:50:33','2013-06-18 19:15:47',8,'2012-01-10 23:50:33','EXTC5C6-I17E-28MT',0,'2012-05-14 15:58:31',NULL,NULL,2),(31629,'as_FoKXI9p4lATBlWxUYdF','archived',11347,NULL,771,'2012-01-11 00:21:17','2013-02-18 20:15:53',12,'2012-01-11 00:21:16','ExtC2C3-IE7S-28MX',0,'2012-01-15 15:56:24',NULL,NULL,2),(31631,'dkZQha2N5j9ODVZL7HtEx_','archived',27105,NULL,879,'2012-01-11 00:59:34','2013-03-07 20:15:58',12,'2012-01-11 00:59:33','ExtC2C3-C18-28N7',0,'2012-02-01 10:16:08',NULL,NULL,2),(31633,'dPPust6djf4PI9DjM0XFMf','archived',27107,NULL,1051,'2012-01-11 01:03:31','2013-02-19 20:16:20',12,'2012-01-11 01:03:30','ExtC2C3-A7Q-28N5',0,'2012-01-16 14:15:57',NULL,NULL,2),(31635,'c37u5tMZLnV4w3YQ_LLtrg','archived',27109,NULL,1051,'2012-01-11 01:12:34','2013-02-19 20:16:21',12,'2012-01-11 01:12:33','ExtC2C3-DO7-28N9',0,'2012-01-16 14:17:10',NULL,NULL,2),(31637,'dOUW9LjvDbk4kD7ViHcxgT','archived',19235,NULL,1013,'2012-01-11 01:34:50','2013-07-04 19:16:24',8,'2012-01-11 01:34:49','EXTC5C6-FQ7-28NF',0,'2012-05-30 12:12:15',NULL,NULL,2),(31639,'cpmQuOBHzhPy9iuZXNQYor','archived',27111,NULL,1051,'2012-01-11 02:39:42','2013-02-19 20:16:21',12,'2012-01-11 02:39:41','ExtC2C3-6ON-28N1',0,'2012-01-16 14:19:00',NULL,NULL,2),(31641,'dBdiEXSm9bw4nvNjNXwe4V','archived',10571,NULL,1051,'2012-01-11 07:40:14','2013-02-19 20:16:22',12,'2012-01-11 07:40:12','ExtC2C3-5LKR-28O1',0,'2012-01-16 14:20:23',NULL,NULL,2),(31643,'bwJe3p7QnpoBcl5-IG9VnJ','archived',27113,NULL,795,'2012-01-11 09:33:31','2013-03-07 20:15:58',8,'2012-01-11 09:33:29','EXTC5C6-7P5J-26WZ',0,'2012-02-01 17:07:55',NULL,NULL,2),(31645,'b--zdAjdPgri_hwzcz8wTx','archived',27115,NULL,875,'2012-01-11 09:39:57','2013-02-16 20:15:47',8,'2012-01-11 09:39:56','EXTC5C6-RUQ-28NJ',0,'2012-01-13 16:36:35',NULL,NULL,2),(31647,'b0pLxwIp1hoPYZ1JZ44OTe','archived',27117,NULL,553,'2012-01-11 10:25:44','2013-02-14 20:16:30',8,'2012-01-11 10:25:43','EXTC5C6-DZ6W-28IJ',0,'2012-01-11 11:50:48',NULL,NULL,2),(31649,'dh-tkqvMHiFjflVtduDtLd','archived',27119,NULL,1051,'2012-01-11 10:26:48','2013-02-19 20:16:23',12,'2012-01-11 10:26:47','ExtC2C3-7LF8-28OL',0,'2012-01-16 14:21:42',NULL,NULL,2),(31651,'aCvs8ZR4fpw5uyve9yMApy','complete',27121,NULL,875,'2012-01-11 10:32:58','2013-02-11 16:06:51',8,'2012-01-11 10:32:57','EXTC5C6-7KBD-28OJ',0,'2013-02-11 16:06:51',NULL,NULL,2),(31653,'aFOaQxU1XidPl3JtCUQOR9','archived',27123,NULL,771,'2012-01-11 10:36:14','2013-02-18 20:15:54',12,'2012-01-11 10:36:13','ExtC2C3-GMPG-28KX',0,'2012-01-15 15:57:15',NULL,NULL,2),(31655,'doJZNaCErcqipVtb6YFKBz','archived',27125,NULL,1049,'2012-01-11 11:16:09','2013-02-20 20:16:04',8,'2012-01-11 11:16:08','EXTC5C6-8ITV-28PH',0,'2012-01-17 09:57:50',NULL,NULL,2),(31657,'bL7t4F7pvkh6IS_oR-Isx0','archived',27127,NULL,879,'2012-01-11 11:25:07','2013-02-19 20:16:24',12,'2012-01-11 11:25:06','ExtC2C3-7VD8-28OR',0,'2012-01-16 12:15:22',NULL,NULL,2),(31659,'bKB6Fjms5iP6izzjofSOZt','archived',27129,NULL,1051,'2012-01-11 11:25:59','2013-02-19 20:16:24',12,'2012-01-11 11:25:58','ExtC2C3-8AZ7-28P3',0,'2012-01-16 14:23:02',NULL,NULL,2),(31661,'dwv0xeF_bmhyJoZ2QrmJRJ','archived',27131,NULL,1051,'2012-01-11 11:31:22','2013-02-19 20:16:25',12,'2012-01-11 11:31:21','ExtC2C3-8G9K-28PB',0,'2012-01-16 12:15:23',NULL,NULL,2),(31663,'dIN4_6MCvcj5zxcjG9iKbb','complete',27133,NULL,1031,'2012-01-11 12:12:55','2013-02-11 16:26:53',6,'2012-01-11 12:12:54','Int-BWXS-28FT',0,'2013-02-11 16:26:53',NULL,NULL,2),(31665,'b5JQVtb4bgwOcIqMp9rTKa','archived',27135,NULL,1051,'2012-01-11 12:15:27','2013-02-19 20:16:26',12,'2012-01-11 12:15:25','ExtC2C3-9175-28PT',0,'2012-01-16 14:24:16',NULL,NULL,2),(31667,'cqyfAqiGXh4Ba5lzVv6Kj3','archived',27137,NULL,1041,'2012-01-11 12:27:49','2013-02-27 20:16:05',8,'2012-01-11 12:27:48','EXTC5C6-9ANP-28PX',0,'2012-01-24 11:22:22',NULL,NULL,2),(31669,'c6SWFIAr1kf5UxgGJe55oc','archived',27139,NULL,1037,'2012-01-11 12:36:46','2013-05-30 19:15:43',10,'2012-01-11 12:36:45','EXTC5C6-9I2M-28Q7',0,'2012-04-25 14:13:27',NULL,NULL,2),(31671,'dpR1_9t3Ppd5y1Pv6dkkwO','archived',25815,NULL,1069,'2012-01-11 12:55:51','2013-02-26 20:15:50',10,'2012-01-11 12:55:50','EXTC5C6-9VVH-28QV',0,'2012-01-23 10:14:40',NULL,NULL,2),(31673,'dn9qjsOB9j-RjjmAyPHvrG','archived',27141,NULL,795,'2012-01-11 13:03:33','2013-03-07 20:15:59',8,'2012-01-11 13:03:32','EXTC5C6-9N7S-28QJ',0,'2012-02-01 17:07:34',NULL,NULL,2),(31675,'cX7U9A-knoY5gdC49-ZDs7','archived',2178,NULL,1051,'2012-01-11 13:13:39','2013-02-19 20:16:27',12,'2012-01-11 13:13:37','ExtC2C3-9NYD-28QN',0,'2012-01-16 14:25:47',NULL,NULL,2),(31677,'bSDU5nvzXmHkfDwHPZkrqu','archived',27143,NULL,771,'2012-01-11 13:14:03','2013-02-18 20:15:55',12,'2012-01-11 13:14:02','ExtC2C3-9LSJ-28QF',0,'2012-01-15 16:26:50',NULL,NULL,2),(31679,'bMUZuSi6bg-lJ7f7FbCzqe','archived',27137,NULL,1045,'2012-01-11 13:34:06','2013-02-27 20:16:06',12,'2012-01-11 13:34:05','EXTC4-9MPD-28QH',0,'2012-01-24 11:33:32',NULL,NULL,2),(31681,'b2Hy_UKDXnx68HLA4eq6o_','archived',27145,NULL,1037,'2012-01-11 13:48:23','2013-05-30 19:15:43',10,'2012-01-11 13:48:22','EXTC5C6-AELV-28R9',0,'2012-04-25 14:13:13',NULL,NULL,2),(31683,'bo7eTC9pbkojJCNQIUfUZX','archived',27147,NULL,1051,'2012-01-11 14:03:13','2013-02-19 20:16:27',12,'2012-01-11 14:03:12','ExtC2C3-A65W-28R7',0,'2012-01-16 14:27:20',NULL,NULL,2),(31685,'biyI84nxLeh7ZKvyTLN7vb','archived',27149,NULL,795,'2012-01-11 14:11:51','2013-03-07 20:16:00',8,'2012-01-11 14:11:51','EXTC5C6-E0XV-270L',0,'2012-02-01 17:07:41',NULL,NULL,2),(31687,'aB7Ff2NmXiQ7GfIgKZrhs4','archived',27151,NULL,873,'2012-01-11 14:37:00','2013-02-20 20:16:05',8,'2012-01-11 14:37:00','EXTC5C6-AU0C-28E5',0,'2012-01-17 15:44:47',NULL,NULL,2),(31689,'aht7f1s3DoWOjhiSzNwkkh','archived',27153,NULL,1051,'2012-01-11 15:39:23','2013-02-19 20:16:28',12,'2012-01-11 15:39:22','ExtC2C3-HVHT-287L',0,'2012-01-16 16:15:20',NULL,NULL,2),(31691,'df82LdJj1lYA4rwJPcZtSk','archived',27155,NULL,873,'2012-01-11 16:33:49','2013-02-20 20:16:05',8,'2012-01-11 16:33:48','EXTC5C6-CN2Y-28SZ',0,'2012-01-17 16:29:31',NULL,NULL,2),(31693,'b9iX29rqjej5UHo8Ov2u6X','archived',27157,NULL,1055,'2012-01-11 17:47:43','2013-04-04 19:15:53',2,'2012-01-11 17:47:42','Int-DH2Y-28TZ',0,'2012-02-29 18:08:11',NULL,NULL,2),(31695,'cHkgFy60bm46ehRwLWgEv0','complete',4792,NULL,979,'2012-01-11 17:49:50','2013-02-11 12:37:57',6,'2012-01-11 17:49:49','Int-DORF-28IB',0,'2013-02-11 12:37:57',NULL,NULL,2),(31697,'bgiRV0minp9iRhGwMSAK49','archived',19325,NULL,1073,'2012-01-11 17:49:51','2013-02-27 20:16:07',6,'2012-01-11 17:49:51','Int-DG4L-28TV',0,'2012-01-24 16:44:23',NULL,NULL,2),(31699,'clep-yTMTnoAmH4n_mr5iS','complete',19325,NULL,1031,'2012-01-11 17:54:03','2013-02-11 16:25:10',6,'2012-01-11 17:54:02','Int-DSR7-28UB',0,'2013-02-11 16:25:10',NULL,NULL,2),(31701,'dpbIVOZc5eT68YEeQIBth5','archived',27159,NULL,791,'2012-01-11 17:56:19','2013-03-27 20:15:45',8,'2012-01-11 17:56:19','EXTC5C6-DCVD-28TT',0,'2012-02-21 15:35:11',NULL,NULL,2),(31703,'cJVXeF-21iviRxfCizLlH2','archived',27161,NULL,873,'2012-01-11 17:57:56','2013-02-20 20:16:06',8,'2012-01-11 17:57:55','EXTC5C6-DRPC-28U7',0,'2012-01-17 16:59:30',NULL,NULL,2),(31705,'dDwYnOgurn4z0c5RUkxiD1','archived',27163,NULL,1077,'2012-01-11 17:58:11','2013-03-09 20:16:06',12,'2012-01-11 17:58:10','EXTC4-CQBN-28T3',0,'2012-02-03 11:34:20',NULL,NULL,2),(31707,'bnFXz_OuzoYleNlwTi2JnY','archived',27165,NULL,795,'2012-01-11 17:59:29','2013-03-07 20:16:00',8,'2012-01-11 17:59:28','EXTC5C6-EFT0-278V',0,'2012-02-01 17:07:45',NULL,NULL,2),(31709,'bCXVBvwNDaq6oT4vmn5h7W','archived',27167,NULL,795,'2012-01-11 18:34:21','2013-03-07 20:16:01',8,'2012-01-11 18:34:20','EXTC5C6-F5T5-2713',0,'2012-02-01 17:08:00',NULL,NULL,2),(31711,'dGQs7HGv5eEkDlA5BBNcjk','archived',27169,NULL,1045,'2012-01-11 18:35:19','2013-02-27 20:16:07',6,'2012-01-11 18:35:19','Int-DU40-28UD',0,'2012-01-24 12:47:34',NULL,NULL,2),(31713,'c8Fdtu-bPaNA635d3WmGtO','archived',27171,NULL,1013,'2012-01-11 18:41:11','2013-02-19 20:16:28',8,'2012-01-11 18:41:10','EXTC5C6-DOU8-28U5',0,'2012-01-16 19:15:31',NULL,NULL,2),(31715,'bKOcN0RazbLzKMiXov0bMw','archived',27173,NULL,771,'2012-01-11 18:41:49','2013-02-18 20:15:55',12,'2012-01-11 18:41:47','ExtC2C3-DZLK-28UJ',0,'2012-01-15 16:27:28',NULL,NULL,2),(31717,'c1vJGhrlXbNAVUcrgJVybN','archived',27169,NULL,985,'2012-01-11 18:50:27','2013-03-20 20:15:59',2,'2012-01-11 18:50:26','Int-EDCC-28UX',0,'2012-02-14 12:56:38',NULL,NULL,2),(31719,'c5eIZoFTvpsOcGdwZgAs0f','archived',27175,NULL,1069,'2012-01-11 19:07:06','2013-02-26 20:15:50',10,'2012-01-11 19:07:05','EXTC5C6-E95D-28UT',0,'2012-01-23 10:12:59',NULL,NULL,2),(31721,'aFcCXc9dXiAlDqxnrXkQpu','archived',27177,NULL,1051,'2012-01-11 19:18:07','2013-02-19 20:16:29',12,'2012-01-11 19:18:07','ExtC2C3-EIL6-28V1',0,'2012-01-16 14:28:20',NULL,NULL,2),(31723,'d9AUCe7KbaCkMd5-VTDn0u','archived',27179,NULL,1051,'2012-01-11 19:32:36','2013-02-19 20:16:30',12,'2012-01-11 19:32:35','ExtC2C3-EPG6-28V7',0,'2012-01-16 14:47:48',NULL,NULL,2),(31725,'cMYeg82Y1fpiVZMt7_lqTh','archived',27181,NULL,879,'2012-01-11 19:48:23','2013-03-07 20:16:01',12,'2012-01-11 19:48:22','ExtC2C3-F2EE-28VP',0,'2012-02-01 10:06:42',NULL,NULL,2),(31727,'a2VgpzTo1hkz2YhHDbJ-oR','archived',27183,NULL,771,'2012-01-11 19:53:30','2013-02-18 20:15:57',12,'2012-01-11 19:53:29','ExtC2C3-BX0V-28S7',0,'2012-01-15 16:28:38',NULL,NULL,2),(31729,'ckCY7bJwTfUjtNrjW0VNJr','archived',27185,NULL,1025,'2012-01-11 20:13:24','2013-02-21 20:16:46',12,'2012-01-11 20:13:23','ExtC2C3-EXT5-28VN',0,'2012-01-18 17:08:53',NULL,NULL,2),(31731,'bMCuV1LTXli6RdLpwjG_FW','archived',27187,NULL,771,'2012-01-11 20:47:10','2013-02-18 20:15:58',12,'2012-01-11 20:47:08','ExtC2C3-F9C3-28VR',0,'2012-01-15 16:29:15',NULL,NULL,2),(31733,'aof36zOfLoCym64uZHVAPv','archived',27189,NULL,1051,'2012-01-11 21:04:07','2013-02-19 20:16:30',12,'2012-01-11 21:04:06','ExtC2C3-FHXE-28W1',0,'2012-01-16 14:57:56',NULL,NULL,2),(31735,'bXhMOvaLHlX7kAoft2i7ga','archived',27191,NULL,1041,'2012-01-11 21:20:22','2013-02-27 20:16:08',8,'2012-01-11 21:20:22','EXTC5C6-G2QL-28WF',0,'2012-01-24 11:12:06',NULL,NULL,2),(31737,'cLIkgmyRDp0435Lykj9QvE','archived',27193,NULL,1025,'2012-01-11 21:31:41','2013-02-21 20:16:47',12,'2012-01-11 21:31:40','ExtC2C3-CQ7I-277L',0,'2012-01-18 17:09:05',NULL,NULL,2),(31739,'c4ZC3yclLa7iGa9PsuqEjd','archived',27195,NULL,1045,'2012-01-11 21:43:31','2013-02-27 20:16:09',12,'2012-01-11 21:43:30','EXTC4-GG0E-28WN',0,'2012-01-24 12:22:51',NULL,NULL,2),(31741,'bB-Hat5FDmhjdgESpsBu0T','archived',27197,NULL,1037,'2012-01-11 21:56:50','2013-05-28 19:15:44',10,'2012-01-11 21:56:49','EXTC5C6-EQRH-28V9',0,'2012-04-23 15:43:33',NULL,NULL,2),(31743,'czquij0JDp7zryxm4NTiSW','archived',27199,NULL,771,'2012-01-11 21:59:31','2013-02-18 20:16:00',12,'2012-01-11 21:59:30','ExtC2C3-D0M6-28TF',0,'2012-01-15 16:30:05',NULL,NULL,2),(31745,'cIkA-lPUXodzdKLyw05vNK','archived',27201,NULL,1051,'2012-01-11 22:00:12','2013-02-19 20:16:31',12,'2012-01-11 22:00:11','ExtC2C3-H0BN-28LD',0,'2012-01-16 14:59:27',NULL,NULL,2),(31747,'cwolntzYXfuiCcuc_1Ghc_','archived',27203,NULL,1051,'2012-01-11 22:11:33','2013-02-19 20:16:32',12,'2012-01-11 22:11:32','ExtC2C3-GJEU-28WR',0,'2012-01-16 15:00:41',NULL,NULL,2),(31749,'cxAF3Y1EjpKjsM0SuT4-wp','archived',27205,NULL,771,'2012-01-11 22:12:16','2013-02-18 20:16:00',12,'2012-01-11 22:12:15','ExtC2C3-GOGP-28WV',0,'2012-01-15 16:30:48',NULL,NULL,2),(31751,'aHfwIpY71fOzn8uZkVZPRM','archived',27207,NULL,1051,'2012-01-11 22:14:00','2013-02-19 20:16:33',12,'2012-01-11 22:13:59','ExtC2C3-GP66-28WX',0,'2012-01-16 15:08:51',NULL,NULL,2),(31753,'daQYsmrAreoBxcj_4SHUwL','archived',27209,NULL,1069,'2012-01-11 22:36:13','2013-02-20 01:15:40',10,'2012-01-11 22:36:12','EXTC5C6-HAF7-28XF',0,'2012-01-16 23:15:31',NULL,NULL,2),(31755,'bdRGN0k79pUALbyCiqWxpU','archived',27211,NULL,795,'2012-01-11 22:38:53','2013-03-07 20:16:02',8,'2012-01-11 22:38:53','EXTC5C6-C1HY-27K5',0,'2012-02-01 17:08:08',NULL,NULL,2),(31757,'apLjb5t3baf5xewlidZsCV','archived',27213,NULL,791,'2012-01-11 22:39:50','2013-02-20 01:15:40',8,'2012-01-11 22:39:49','EXTC5C6-HE1B-28XJ',0,'2012-01-16 23:15:33',NULL,NULL,2),(31759,'abnHsnDEnfC61LBod2GbKo','archived',27209,NULL,873,'2012-01-11 22:46:51','2013-02-20 20:16:06',8,'2012-01-11 22:46:50','EXTC5C6-HGSB-28XN',0,'2012-01-17 15:52:18',NULL,NULL,2),(31761,'dX_ZVaNM9fDlmzZkIGhtXn','archived',27215,NULL,1051,'2012-01-11 22:59:17','2013-02-19 20:16:34',12,'2012-01-11 22:59:16','ExtC2C3-GN63-28WT',0,'2012-01-16 15:10:04',NULL,NULL,2),(31763,'bsQbJ-nKrc-5h0mkACnvYZ','archived',27217,NULL,771,'2012-01-11 23:17:28','2013-02-18 20:16:01',12,'2012-01-11 23:17:27','ExtC2C3-H5QG-28XB',0,'2012-01-15 16:32:07',NULL,NULL,2),(31765,'dQ16_ND2Lk-jA5jHJd6ec_','archived',27219,NULL,1051,'2012-01-11 23:18:41','2013-02-27 20:16:09',12,'2012-01-11 23:18:40','ExtC2C3-H6RL-28XD',0,'2012-01-24 11:35:48',NULL,NULL,2),(31767,'cj88LOrjbgVBiVdAzKv1Jd','archived',27221,NULL,791,'2012-01-11 23:31:44','2013-03-27 20:15:46',8,'2012-01-11 23:31:44','EXTC5C6-HI9G-28XP',0,'2012-02-21 15:34:57',NULL,NULL,2),(31769,'bRPgzKsw5bsiaE8hQhzuqX','archived',27223,NULL,1025,'2012-01-11 23:43:29','2013-02-21 20:16:48',12,'2012-01-11 23:43:28','ExtC2C3-E6B3-28UP',0,'2012-01-18 17:09:04',NULL,NULL,2),(31771,'aHSrFFDevaG67ihSauxhAS','archived',27225,NULL,1051,'2012-01-11 23:43:45','2013-02-19 20:16:35',12,'2012-01-11 23:43:44','ExtC2C3-HFJR-28XL',0,'2012-01-16 15:13:11',NULL,NULL,2),(31773,'cYfNC3H5nhTBKsrEi0CRtF','archived',27227,NULL,1051,'2012-01-11 23:43:55','2013-02-20 02:15:34',12,'2012-01-11 23:43:54','ExtC2C3-HBZ1-28XH',0,'2012-01-17 00:15:31',NULL,NULL,2),(31775,'drdHHq_p1b5PbvIVX1GvfS','archived',27229,NULL,771,'2012-01-11 23:50:05','2013-02-18 20:16:02',12,'2012-01-11 23:50:04','ExtC2C3-HR5V-28XV',0,'2012-01-15 16:32:52',NULL,NULL,2),(31777,'bOxm-a4cnbbQ6Ai_telaXL','archived',27231,NULL,873,'2012-01-11 23:57:04','2013-03-08 20:15:57',8,'2012-01-11 23:57:03','EXTC5C6-IBAD-28YD',0,'2012-02-02 14:01:17',NULL,NULL,2),(31779,'bTGtLj01HoJ4jpQSMTuGK4','archived',27233,NULL,771,'2012-01-12 00:18:14','2013-02-18 20:16:03',12,'2012-01-12 00:18:13','ExtC2C3-I8BO-28YB',0,'2012-01-15 16:33:33',NULL,NULL,2),(31781,'c8AM3g3cDbqAC1qIo1WetF','archived',27235,NULL,771,'2012-01-12 00:40:55','2013-02-18 20:16:05',12,'2012-01-12 00:40:54','ExtC2C3-5R7-28YJ',0,'2012-01-15 16:34:22',NULL,NULL,2),(31783,'bIEw7758TaNOC3QXXImnjE','archived',27237,NULL,771,'2012-01-12 00:46:17','2013-02-18 20:16:05',12,'2012-01-12 00:46:16','ExtC2C3-90E-28YL',0,'2012-01-15 16:36:02',NULL,NULL,2),(31785,'d2XxhBlArfXRqKcF6UYero','archived',27239,NULL,795,'2012-01-12 01:00:09','2013-03-07 20:16:02',8,'2012-01-12 01:00:08','EXTC5C6-H41-28YV',0,'2012-02-01 17:07:52',NULL,NULL,2),(31787,'czGQqkDArhTAzrX_b-rdDN','archived',14227,NULL,1051,'2012-01-12 02:42:01','2013-02-19 20:16:35',12,'2012-01-12 02:42:00','ExtC2C3-1BU9-28Z9',0,'2012-01-16 15:14:13',NULL,NULL,2),(31789,'bfkCV6ydHcqOQsD17zKX7z','archived',27241,NULL,1051,'2012-01-12 03:28:43','2013-02-19 20:16:36',12,'2012-01-12 03:28:42','ExtC2C3-1RKG-28ZF',0,'2012-01-16 15:31:20',NULL,NULL,2),(31791,'bp3dkv7yTlO7PupxUxUovP','archived',27243,NULL,873,'2012-01-12 07:59:50','2013-03-08 20:15:57',8,'2012-01-12 07:59:49','EXTC5C6-GSXR-28L3',0,'2012-02-02 14:01:20',NULL,NULL,2),(31793,'ctokln5FvgkPfQA_l7sZAU','complete',27245,NULL,1051,'2012-01-12 09:32:23','2013-02-11 16:34:11',12,'2012-01-12 09:32:22','ExtC2C3-6WVH-28ZT',0,'2013-02-11 16:34:11',NULL,NULL,2),(31795,'cILW2UPEjmiRlAxaG8izMo','complete',27247,NULL,1047,'2012-01-12 10:30:38','2013-02-11 13:39:00',8,'2012-01-12 10:30:37','EXTC5C6-CIFL-28SN',0,'2013-02-11 13:39:00',NULL,NULL,2),(31797,'dxPoOSukfi_QpZNAg9IO5k','archived',27249,NULL,873,'2012-01-12 10:34:35','2013-03-08 20:15:58',8,'2012-01-12 10:34:34','EXTC5C6-7TJB-290L',0,'2012-02-02 14:04:44',NULL,NULL,2),(31801,'dOL-Km59fgrQHZzuDPiSfb','archived',27253,NULL,955,'2012-01-12 10:49:41','2013-07-04 19:16:24',8,'2012-01-12 10:49:40','EXTC5C6-7W4I-290R',0,'2012-05-30 12:05:40',NULL,NULL,2),(31803,'cXRji-eb5mTyPIbnL2HC3H','archived',27255,NULL,1051,'2012-01-12 10:50:08','2013-02-19 20:16:37',12,'2012-01-12 10:50:07','ExtC2C3-FGME-284D',0,'2012-01-16 15:34:46',NULL,NULL,2),(31807,'d5F7sF-oHgx5S133p97OLj','archived',27259,NULL,1051,'2012-01-12 11:02:16','2013-02-19 20:16:38',12,'2012-01-12 11:02:15','ExtC2C3-84UG-2913',0,'2012-01-16 15:39:45',NULL,NULL,2),(31809,'cyMFbch6XgK5kkcM7TA-KP','archived',27261,NULL,1051,'2012-01-12 11:25:59','2013-02-19 20:16:39',12,'2012-01-12 11:25:58','ExtC2C3-7ZOL-290T',0,'2012-01-16 15:42:07',NULL,NULL,2),(31811,'cW0KtLaxPiUlo4kL8lm_M7','archived',27263,NULL,1051,'2012-01-12 12:05:25','2013-02-20 20:16:07',12,'2012-01-12 12:05:23','ExtC2C3-90AI-291V',0,'2012-01-17 12:15:23',NULL,NULL,2),(31813,'bw6FbLsMTmrBE3SQ3h-WM9','archived',27265,NULL,1051,'2012-01-12 12:10:23','2013-02-19 20:16:40',12,'2012-01-12 12:10:22','ExtC2C3-7OCO-290F',0,'2012-01-16 15:43:16',NULL,NULL,2),(31815,'cawz-H5OzoM4-L6GjNf1dm','archived',27267,NULL,771,'2012-01-12 12:48:34','2013-02-18 20:16:06',12,'2012-01-12 12:48:33','ExtC2C3-96FB-2923',0,'2012-01-15 16:37:39',NULL,NULL,2),(31817,'drf_HAPvffwB-nOUGZHIop','archived',27269,NULL,1051,'2012-01-12 12:49:26','2013-02-20 20:16:08',12,'2012-01-12 12:49:25','ExtC2C3-EZF-28NB',0,'2012-01-17 13:15:20',NULL,NULL,2),(31819,'bw3IhIDmvnUjeXaboZDUxM','archived',27271,NULL,771,'2012-01-12 12:55:01','2013-02-18 20:16:07',12,'2012-01-12 12:54:59','ExtC2C3-9PA4-292N',0,'2012-01-15 16:39:18',NULL,NULL,2),(31821,'cH3MyDGMzaXQgc0s-e5act','archived',27273,NULL,1051,'2012-01-12 13:05:49','2013-02-19 20:16:41',12,'2012-01-12 13:05:48','ExtC2C3-FX6X-285H',0,'2012-01-16 15:45:54',NULL,NULL,2),(31823,'d0LCWtznLpB55hniaP8en2','archived',27275,NULL,1025,'2012-01-12 13:06:14','2013-02-21 20:16:49',12,'2012-01-12 13:06:13','ExtC2C3-9BKE-2929',0,'2012-01-18 16:57:25',NULL,NULL,2),(31825,'c2JWp8ofncq5tHzaMBIHfG','archived',27277,NULL,1051,'2012-01-12 13:18:18','2013-02-19 20:16:43',12,'2012-01-12 13:18:17','ExtC2C3-97NB-2925',0,'2012-01-16 15:49:02',NULL,NULL,2),(31827,'drDBgicgbnFyLvfWDAs_89','archived',27279,NULL,1037,'2012-01-12 13:25:45','2013-05-30 19:15:44',10,'2012-01-12 13:25:44','EXTC5C6-9JYJ-292D',0,'2012-04-25 14:11:32',NULL,NULL,2),(31829,'a7PIUm3Eroq4A_APm6YvfQ','archived',27281,NULL,1087,'2012-01-12 13:41:35','2013-02-20 20:16:09',12,'2012-01-12 13:41:34','EXTC4-A3SZ-292V',0,'2012-01-17 14:15:24',NULL,NULL,2),(31831,'bdoRn8TMLj1PvD4JKvTGkj','archived',27283,NULL,771,'2012-01-12 13:46:11','2013-02-18 20:16:08',12,'2012-01-12 13:46:10','ExtC2C3-A4YR-292X',0,'2012-01-15 16:39:58',NULL,NULL,2),(31833,'dRkKeNeazisQfDSfA7wA9F','complete',27285,NULL,1051,'2012-01-12 13:53:26','2013-02-11 16:34:38',12,'2012-01-12 13:53:25','ExtC2C3-A14L-292T',0,'2013-02-11 16:34:38',NULL,NULL,2),(31835,'b70mCNhDPjk58WUhE7wC-P','archived',21153,NULL,771,'2012-01-12 14:06:09','2013-02-20 20:16:10',12,'2012-01-12 14:06:08','ExtC2C3-AIYU-293H',0,'2012-01-17 14:15:26',NULL,NULL,2),(31837,'aFINhrmcrd97GsRnDKfn2f','archived',27287,NULL,1047,'2012-01-12 14:23:12','2013-02-26 20:15:51',8,'2012-01-12 14:23:11','EXTC5C6-I7UP-28MV',0,'2012-01-23 10:49:27',NULL,NULL,2),(31839,'d58gGE7wrgJOZTVIkaTbPt','archived',645,NULL,1029,'2012-01-12 14:30:04','2013-03-01 20:16:20',6,'2012-01-12 14:30:03','Int-B05C-2941',0,'2012-01-26 09:30:36',NULL,NULL,2),(31841,'cSHrRwm2DgFRkZreP2E9Io','archived',27289,NULL,1051,'2012-01-12 15:00:52','2013-02-19 20:16:43',12,'2012-01-12 15:00:50','ExtC2C3-B26O-2947',0,'2012-01-16 15:52:12',NULL,NULL,2),(31843,'bNWWmfxmLbP5kObWk9D9WQ','archived',3903,NULL,1049,'2012-01-12 15:10:29','2013-02-20 20:16:11',8,'2012-01-12 15:10:28','EXTC5C6-BAWW-294N',0,'2012-01-17 09:58:44',NULL,NULL,2),(31845,'bzQ62FUlro7R2bs9U5LNJ5','archived',9533,NULL,771,'2012-01-12 15:14:48','2013-02-18 20:16:09',12,'2012-01-12 15:14:47','ExtC2C3-BEFX-294R',0,'2012-01-15 16:40:37',NULL,NULL,2),(31847,'cQSGboAHLio4wmrMmA0s17','archived',27291,NULL,1051,'2012-01-12 15:25:14','2013-02-19 20:16:44',12,'2012-01-12 15:25:13','ExtC2C3-BC71-294P',0,'2012-01-16 15:53:41',NULL,NULL,2),(31849,'azlkUdsfbeOBKxMGRY9wVX','archived',27293,NULL,1089,'2012-01-12 15:27:33','2013-03-06 20:15:50',6,'2012-01-12 15:27:32','Int-BNZ7-295B',0,'2012-01-31 16:46:04',NULL,NULL,2),(31851,'b_r0QEz49gJQkCjmIp9BBq','archived',27295,NULL,1087,'2012-01-12 15:31:39','2013-04-06 19:15:53',12,'2012-01-12 15:31:38','EXTC4-BEGU-294T',0,'2012-03-02 16:06:48',NULL,NULL,2),(31853,'cloclbvHPkYlRDOakyZXCl','archived',27297,NULL,1087,'2012-01-12 15:45:37','2013-03-02 20:16:08',12,'2012-01-12 15:45:36','EXTC4-BJXD-2953',0,'2012-01-27 10:07:55',NULL,NULL,2),(31855,'c1iYPSIaDjAknpUbHXwDkB','archived',24929,NULL,1051,'2012-01-12 15:46:56','2013-02-20 20:16:11',12,'2012-01-12 15:46:55','ExtC2C3-BAVS-294L',0,'2012-01-17 16:15:18',NULL,NULL,2),(31857,'cMkH_8qcLjukdVNJZu_gBY','archived',27299,NULL,771,'2012-01-12 15:55:23','2013-02-18 20:16:10',12,'2012-01-12 15:55:22','ExtC2C3-7SPM-290J',0,'2012-01-15 16:41:27',NULL,NULL,2),(31859,'b1Z2vTjZPat6jxcUpcplHc','archived',27301,NULL,771,'2012-01-12 15:59:31','2013-02-18 20:16:11',12,'2012-01-12 15:59:30','ExtC2C3-BIG1-2951',0,'2012-01-15 16:42:14',NULL,NULL,2),(31861,'bJHmx9Y2nlvkc-0AcIKqER','archived',27303,NULL,1087,'2012-01-12 16:04:26','2013-03-02 20:16:08',12,'2012-01-12 16:04:25','EXTC4-BYOY-295P',0,'2012-01-27 10:55:22',NULL,NULL,2),(31863,'belo0TmIPoi7raaEKojVKB','complete',27297,NULL,879,'2012-01-12 16:18:15','2013-02-11 16:05:12',12,'2012-01-12 16:18:14','ExtC2C3-C78G-2961',0,'2013-02-11 16:05:12',NULL,NULL,2),(31865,'a5dx7Zh59cFPSR8Vc3UZEP','complete',27305,NULL,553,'2012-01-12 16:20:03','2013-02-11 12:38:18',8,'2012-01-12 16:20:02','EXTC5C6-80YH-28AN',0,'2013-02-11 12:38:18',NULL,NULL,2),(31867,'cyWsjpzYnaYzmnLEO1dwqE','archived',27307,NULL,1061,'2012-01-12 17:07:32','2013-03-05 20:15:55',6,'2012-01-12 17:07:31','Int-BW3L-295H',0,'2012-01-30 12:02:20',NULL,NULL,2),(31869,'bB3jo1MmjlCizVwy3Vksx9','archived',27309,NULL,1037,'2012-01-12 17:09:00','2013-05-28 19:15:44',10,'2012-01-12 17:08:59','EXTC5C6-C8BU-2963',0,'2012-04-23 15:47:25',NULL,NULL,2),(31871,'dXa4R9zhLgJ7gfDeAxtLST','archived',27311,NULL,1025,'2012-01-12 17:19:52','2013-02-21 20:16:50',12,'2012-01-12 17:19:50','ExtC2C3-D4KF-296H',0,'2012-01-18 16:57:16',NULL,NULL,2),(31873,'cI4dWTlnjmBAuOl3SHZCDk','complete',27313,NULL,875,'2012-01-12 17:32:39','2013-02-11 16:06:53',8,'2012-01-12 17:32:38','EXTC5C6-CSNW-28T7',0,'2013-02-11 16:06:53',NULL,NULL,2),(31875,'cgHEH46Qbncz_8qbakh3Bc','archived',27315,NULL,1013,'2012-01-12 17:54:53','2013-07-04 19:16:25',8,'2012-01-12 17:54:52','EXTC5C6-HMGI-287H',0,'2012-05-30 12:12:04',NULL,NULL,2),(31877,'cMV8mjIRLlW71oozErtyxE','archived',27317,NULL,1051,'2012-01-12 18:02:26','2013-04-02 19:15:53',12,'2012-01-12 18:02:25','ExtC2C3-DANG-296L',0,'2012-02-27 10:58:31',NULL,NULL,2),(31879,'bJHLBYt4ne3RjazO_n0cNn','archived',27319,NULL,1049,'2012-01-12 18:03:44','2013-02-20 20:16:12',8,'2012-01-12 18:03:43','EXTC5C6-EDMU-28IV',0,'2012-01-17 09:59:47',NULL,NULL,2),(31881,'df6pMrVvLp36sEy-gVBEsI','complete',27321,NULL,1051,'2012-01-12 18:05:43','2013-02-11 16:23:38',12,'2012-01-12 18:05:42','ExtC2C3-AW1I-28RN',0,'2013-02-11 16:23:38',NULL,NULL,2),(31883,'bxIfiBuKzm9B9qy1X6Dm2Q','archived',27323,NULL,1069,'2012-01-12 18:17:04','2013-02-26 20:15:52',10,'2012-01-12 18:17:03','EXTC5C6-H3OD-28X9',0,'2012-01-23 10:15:22',NULL,NULL,2),(31885,'aMvff7SLrgflPhwfUtDOvu','archived',27325,NULL,1091,'2012-01-12 18:31:50','2013-03-12 20:15:39',8,'2012-01-12 18:31:49','EXTC5C6-E2ZM-296T',0,'2012-02-06 11:40:00',NULL,NULL,2),(31887,'cSM0rYZI9iKicOi4O_ctZj','archived',12251,NULL,1081,'2012-01-12 20:32:15','2013-04-26 19:15:43',6,'2012-01-12 20:32:14','Int-FOIW-297B',0,'2012-03-22 17:29:23',NULL,NULL,2),(31889,'bxQzPXkZHps5I5VNz0dgu4','archived',27327,NULL,1087,'2012-01-12 20:35:14','2013-03-02 20:16:09',12,'2012-01-12 20:35:13','EXTC4-AQDY-293R',0,'2012-01-27 10:12:01',NULL,NULL,2),(31891,'aZUCew0MPbDPQI9rzfoSzr','archived',27329,NULL,1039,'2012-01-12 21:02:15','2013-03-14 20:15:49',12,'2012-01-12 21:02:14','ExtC2C3-FEMX-28VX',0,'2012-02-08 15:46:54',NULL,NULL,2),(31893,'ao-DTGoDPk66GzR63mVCru','archived',27331,NULL,1077,'2012-01-12 23:12:43','2013-02-23 20:16:39',12,'2012-01-12 23:12:42','EXTC4-EQ7H-2975',0,'2012-01-20 15:22:18',NULL,NULL,2),(31895,'cypLASTu5l_lNS60CXVtn1','complete',27333,NULL,971,'2012-01-13 08:09:43','2013-02-11 12:38:37',4,'2012-01-13 08:09:42','Int-5ZB0-2989',0,'2013-02-11 12:38:37',NULL,NULL,2),(31896,'bkhENmCH5iciP1igCXxORh','complete',17867,NULL,1031,'2012-01-13 09:13:49','2013-02-11 16:26:58',6,'2012-01-13 09:13:48','Int-6UFK-298D',0,'2013-02-11 16:26:58',NULL,NULL,2),(31898,'awv2X9caXaW5dGjxzQioqF','archived',27334,NULL,1013,'2012-01-13 09:35:15','2013-03-14 20:15:50',8,'2012-01-13 09:35:14','EXTC5C6-CYV0-28TB',0,'2012-02-08 17:03:27',NULL,NULL,2),(31900,'d5oT7Zhdfk8AQrdBIn4iT7','archived',27336,NULL,1059,'2012-01-13 09:38:19','2013-03-29 20:15:47',8,'2012-01-13 09:38:18','EXTC5C6-7DEI-298I',0,'2012-02-23 12:16:15',NULL,NULL,2),(31904,'bGe9pI5FriVyhQmdzdPq7f','archived',27340,NULL,1059,'2012-01-13 10:01:56','2013-02-27 20:16:11',8,'2012-01-13 10:01:55','EXTC5C6-6TRB-298B',0,'2012-01-24 16:48:18',NULL,NULL,2),(31906,'dT429NpJrhOQnAqLCQu0H1','archived',27342,NULL,1051,'2012-01-13 10:27:43','2013-02-21 20:16:51',12,'2012-01-13 10:27:42','ExtC2C3-7OO3-298U',0,'2012-01-18 11:15:32',NULL,NULL,2),(31908,'aYCJvFK6fnn7WDvZrAAXtA','archived',27344,NULL,873,'2012-01-13 10:35:02','2013-02-20 20:16:12',8,'2012-01-13 10:35:01','EXTC5C6-7N9P-290B',0,'2012-01-17 16:40:02',NULL,NULL,2),(31910,'c8u53tMArfk6BQqwXUhALa','archived',27346,NULL,1047,'2012-01-13 10:58:14','2013-02-26 20:15:53',8,'2012-01-13 10:58:13','EXTC5C6-DIM1-27KR',0,'2012-01-23 10:54:05',NULL,NULL,2),(31912,'aWksxpEN9ahisKCBsqd8Im','complete',20491,NULL,1047,'2012-01-13 11:02:29','2013-02-11 13:11:26',8,'2012-01-13 11:02:28','EXTC5C6-8EM0-2992',0,'2013-02-11 13:11:26',NULL,NULL,2),(31914,'ag0lX8WLba8lBf6Auybdbq','complete',27348,NULL,1051,'2012-01-13 11:21:04','2013-02-11 16:19:43',12,'2012-01-13 11:21:03','ExtC2C3-2C3F-2983',0,'2013-02-11 16:19:43',NULL,NULL,2),(31916,'b7GZKOYWXh_OBYv2kQlXjh','archived',27350,NULL,1047,'2012-01-13 11:26:49','2013-03-08 20:15:58',8,'2012-01-13 11:26:49','EXTC5C6-8QCP-2996',0,'2012-02-02 13:20:21',NULL,NULL,2),(31918,'aGTnc729DeNQV2n2RCks0x','complete',27352,NULL,619,'2012-01-13 12:15:25','2013-02-11 16:39:31',4,'2012-01-13 12:15:24','Int-9A87-299G',0,'2013-02-11 16:39:31',NULL,NULL,2),(31920,'aMOVfqj-5e6PdFcnOfH7XM','archived',13157,NULL,1031,'2012-01-13 13:22:24','2013-04-02 19:15:54',6,'2012-01-13 13:22:24','Int-A9BG-299O',0,'2012-02-27 15:52:46',NULL,NULL,2),(31922,'d0o4uByffcGOYcKJIb-nwE','complete',27354,NULL,1065,'2012-01-13 15:00:09','2013-02-11 16:24:49',4,'2012-01-13 15:00:09','Int-8OX3-291D',0,'2013-02-11 16:24:49',NULL,NULL,2),(31926,'dB7ly2R2jePlxB82ZydYW5','complete',27358,NULL,979,'2012-01-13 15:45:49','2013-02-11 12:38:53',6,'2012-01-13 15:45:48','Int-BLTC-29AI',0,'2013-02-11 12:38:53',NULL,NULL,2),(31928,'diwrD_h4bo-7Jft3I2pKZv','archived',27360,NULL,1025,'2012-01-13 16:01:40','2013-03-12 20:15:39',6,'2012-01-13 16:01:39','Int-I13D-2981',0,'2012-02-06 10:52:37',NULL,NULL,2),(31930,'d-hMVz1e5naOzziFAf02Hp','archived',27362,NULL,791,'2012-01-13 16:35:31','2013-02-21 20:16:51',8,'2012-01-13 16:35:31','EXTC5C6-CFNT-29B6',0,'2012-01-18 17:15:20',NULL,NULL,2),(31932,'duf0yFSxHeK4paeFJcBqup','complete',27364,NULL,1051,'2012-01-13 16:52:30','2013-02-11 15:44:40',12,'2012-01-13 16:52:29','ExtC2C3-CE0F-29B2',0,'2013-02-11 15:44:40',NULL,NULL,2),(31934,'c3cVHz7dTgqOPhGjrWgui7','archived',27366,NULL,771,'2012-01-13 16:52:30','2013-02-18 20:16:11',12,'2012-01-13 16:52:29','ExtC2C3-CF9J-29B4',0,'2012-01-15 16:43:57',NULL,NULL,2),(31936,'d5chFps29lajv-l-r3WVUr','complete',27368,NULL,1029,'2012-01-13 17:00:48','2013-02-11 16:30:48',6,'2012-01-13 17:00:47','Int-BEO0-29AC',0,'2013-02-11 16:30:48',NULL,NULL,2),(31938,'asNuPeKNrb0yFPhIMlDuM7','archived',27370,NULL,795,'2012-01-13 17:55:18','2013-03-07 20:16:03',8,'2012-01-13 17:55:17','EXTC5C6-F0Z4-283T',0,'2012-02-01 17:07:51',NULL,NULL,2),(31940,'aXcynOPb5nq6cat3ARpOcK','archived',27372,NULL,791,'2012-01-13 18:02:16','2013-03-27 20:15:47',8,'2012-01-13 18:02:16','EXTC5C6-8F43-28BB',0,'2012-02-21 15:34:49',NULL,NULL,2),(31942,'dTOhRhHpfnROqfRYyOorN9','archived',27374,NULL,641,'2012-01-13 18:51:45','2013-07-04 19:16:25',8,'2012-01-13 18:51:44','EXTC5C6-E75A-29BE',0,'2012-05-30 12:18:03',NULL,NULL,2),(31944,'cWVlC79_rpniCmc_WJ8tqW','archived',27376,NULL,771,'2012-01-13 20:38:00','2013-02-18 20:16:12',12,'2012-01-13 20:37:58','ExtC2C3-EWB0-28VJ',0,'2012-01-15 16:45:24',NULL,NULL,2),(31946,'c4U_qeorba34hoO7XwCjp6','complete',27378,NULL,1051,'2012-01-13 21:13:08','2013-02-11 16:22:11',12,'2012-01-13 21:13:07','ExtC2C3-AXU9-299Y',0,'2013-02-11 16:22:11',NULL,NULL,2),(31948,'dTCoF0Pk5lXzdDDuseJuSn','archived',2723,NULL,1120,'2012-01-13 21:59:21','2013-03-07 20:16:03',2,'2012-01-13 21:59:19','Int-GWOC-29BW',0,'2012-02-01 10:23:16',NULL,NULL,2),(31950,'ce1NgiBpvjRRtOw-8krWL6','archived',27380,NULL,1059,'2012-01-13 22:05:32','2013-02-27 20:16:11',8,'2012-01-13 22:05:31','EXTC5C6-GVKF-29BU',0,'2012-01-24 17:27:32',NULL,NULL,2),(31952,'bSNGj72O5nvPlJPJUdyKoV','complete',27382,NULL,1051,'2012-01-13 22:43:59','2013-02-11 16:19:46',12,'2012-01-13 22:43:58','ExtC2C3-FJDG-29BM',0,'2013-02-11 16:19:46',NULL,NULL,2),(31954,'cSe_YfA0PhOjIWazKT0yRt','complete',27384,NULL,1051,'2012-01-13 23:11:24','2013-02-11 16:23:36',12,'2012-01-13 23:11:23','ExtC2C3-DLSY-281Z',0,'2013-02-11 16:23:36',NULL,NULL,2),(31956,'bGoWvRzkXb3lHxRWYPxhFy','archived',27386,NULL,1114,'2012-01-14 00:45:52','2013-02-28 20:15:45',2,'2012-01-14 00:45:51','Int-GOA-29CI',0,'2012-01-25 15:20:36',NULL,NULL,2),(31958,'aHOWReYXjmfzfwr8x5LiQE','archived',27388,NULL,1091,'2012-01-14 01:10:57','2013-03-12 20:15:39',8,'2012-01-14 01:10:56','EXTC5C6-J6I-29CK',0,'2012-02-06 11:40:15',NULL,NULL,2),(31960,'ajdGT5vgPltBmix4m8rL3t','complete',27390,NULL,1051,'2012-01-14 02:59:03','2013-02-11 16:21:26',12,'2012-01-14 02:59:01','ExtC2C3-20DU-29CM',0,'2013-02-11 16:21:26',NULL,NULL,2),(31962,'aQ9o2Xxh9cRRXMSf49FBj4','complete',13037,NULL,1051,'2012-01-14 09:26:00','2013-02-11 16:21:57',12,'2012-01-14 09:25:58','ExtC2C3-7IXM-298O',0,'2013-02-11 16:21:57',NULL,NULL,2),(31964,'a7oF8KKYHcb6gqL8FK2kEK','archived',27392,NULL,955,'2012-01-14 09:34:37','2013-02-22 20:16:04',8,'2012-01-14 09:34:36','EXTC5C6-CLEN-28ST',0,'2012-01-19 10:15:18',NULL,NULL,2),(31966,'dfFQYKnuXp8OZXH-5rlLDd','complete',27394,NULL,1051,'2012-01-14 11:01:43','2013-02-11 16:21:05',12,'2012-01-14 11:01:42','ExtC2C3-I8JT-29C8',0,'2013-02-11 16:21:05',NULL,NULL,2),(31968,'aG7P7YmYnghQ4xJI9eLy5H','archived',15097,NULL,1102,'2012-01-14 11:29:34','2013-02-22 20:16:04',12,'2012-01-14 11:29:32','ExtC2C3-8SLK-29DE',0,'2012-01-19 12:15:24',NULL,NULL,2),(31970,'d6aVW5Pm9bzic9xA6XhSLJ','archived',27396,NULL,1025,'2012-01-14 12:31:12','2013-02-28 20:15:46',12,'2012-01-14 12:31:11','ExtC2C3-FXVF-285L',0,'2012-01-25 15:02:34',NULL,NULL,2),(31972,'dK1VEfGiToZ6Z_jjnSygNZ','archived',27398,NULL,1087,'2012-01-14 13:44:08','2013-03-05 20:15:56',12,'2012-01-14 13:44:07','EXTC4-944O-299C',0,'2012-01-30 10:23:36',NULL,NULL,2),(31974,'bmdWnFydrjSAdwUAx6BaGW','archived',27400,NULL,1045,'2012-01-14 14:32:06','2013-02-28 20:15:47',12,'2012-01-14 14:32:05','EXTC4-ALHY-29E2',0,'2012-01-25 12:46:24',NULL,NULL,2),(31976,'bKSCmJCWPmYzdKqFpAIPLe','archived',27402,NULL,1059,'2012-01-14 15:05:59','2013-03-29 20:15:48',8,'2012-01-14 15:05:58','EXTC5C6-BIPK-29EG',0,'2012-02-23 12:16:14',NULL,NULL,2),(31978,'da78cD1xjjzyHooYypJGTx','complete',27404,NULL,1051,'2012-01-14 16:04:00','2013-02-11 16:23:05',12,'2012-01-14 16:03:59','ExtC2C3-BJ7A-29EI',0,'2013-02-11 16:23:05',NULL,NULL,2),(31980,'bdIf3M_WLig6xk2-hIsUuk','archived',26319,NULL,1089,'2012-01-14 16:39:29','2013-03-06 20:15:50',6,'2012-01-14 16:39:28','Int-BWKK-29EM',0,'2012-01-31 16:46:13',NULL,NULL,2),(31982,'diqTJwFvnhLB1fhSxV1wfT','archived',25467,NULL,1096,'2012-01-14 16:49:27','2013-03-13 20:15:45',8,'2012-01-14 16:49:26','EXTC5C6-BHZ1-29EE',0,'2012-02-07 14:50:12',NULL,NULL,2),(31984,'bVKgV2JnffjloU56dxvrWT','complete',27406,NULL,1051,'2012-01-14 16:51:57','2013-02-11 16:22:16',12,'2012-01-14 16:51:56','ExtC2C3-C2RB-29EQ',0,'2013-02-11 16:22:16',NULL,NULL,2),(31986,'dp_5tHZe5f3kZInfchcH-4','archived',27408,NULL,771,'2012-01-14 17:02:11','2013-02-18 20:16:13',12,'2012-01-14 17:02:10','ExtC2C3-BKMV-29EK',0,'2012-01-15 16:46:02',NULL,NULL,2),(31988,'dF0QTHvPXpPiufN23_2wMe','archived',27410,NULL,1108,'2012-01-14 17:15:58','2013-03-19 20:15:37',12,'2012-01-14 17:15:57','ExtC2C3-CSD0-29EU',0,'2012-02-13 16:42:16',NULL,NULL,2),(31990,'dmoBNLIebkiPJy8ND2opMm','complete',27412,NULL,1065,'2012-01-14 18:06:35','2013-02-11 16:25:07',4,'2012-01-14 18:06:34','Int-DMP0-29F0',0,'2013-02-11 16:25:07',NULL,NULL,2),(31992,'aWYbXAc_re5lCvqSm3Be6A','archived',27414,NULL,1083,'2012-01-14 19:15:36','2013-04-17 19:15:41',6,'2012-01-14 19:15:35','Int-EL5L-29F8',0,'2012-03-13 09:52:49',NULL,NULL,2),(31994,'a20Cu8m8XfRAysKtJULTz2','archived',10613,NULL,1037,'2012-01-14 19:18:41','2013-05-30 19:15:44',10,'2012-01-14 19:18:40','EXTC5C6-E4W2-29F2',0,'2012-04-25 14:11:49',NULL,NULL,2),(31996,'bCVsC5TjfjB773D14PHUX4','complete',27416,NULL,1051,'2012-01-14 19:40:46','2013-02-11 16:23:11',12,'2012-01-14 19:40:45','ExtC2C3-EPS6-29FC',0,'2013-02-11 16:23:11',NULL,NULL,2),(31998,'dsWnPkvifoTjLlW1auOR8y','archived',27418,NULL,791,'2012-01-14 19:42:40','2013-03-27 20:15:47',8,'2012-01-14 19:42:39','EXTC5C6-CLJU-280V',0,'2012-02-21 15:35:00',NULL,NULL,2),(32000,'bXFRlGjcve27aWVob3Njvv','complete',27420,NULL,1051,'2012-01-14 20:18:49','2013-02-11 16:19:13',12,'2012-01-14 20:18:48','ExtC2C3-EYO2-29FI',0,'2013-02-11 16:19:13',NULL,NULL,2),(32002,'b95KmQzojlkkqi1aNBTNdf','complete',27336,NULL,1100,'2012-01-14 21:05:33','2013-02-11 16:13:06',10,'2012-01-14 21:05:32','EXTC5C6-G8EE-29FY',0,'2013-02-11 16:13:06',NULL,NULL,2),(32004,'cfm3ZHUgja7BWusekhx7Ds','archived',2723,NULL,1069,'2012-01-14 21:56:31','2013-03-05 20:15:57',4,'2012-01-14 21:56:30','Int-GTCA-29G2',0,'2012-01-30 14:49:11',NULL,NULL,2),(32006,'aQm33qK19jFBBJI8mf6qO9','archived',27422,NULL,795,'2012-01-14 22:14:55','2013-03-09 20:16:06',2,'2012-01-14 22:14:55','Int-92KL-29DK',0,'2012-02-03 14:01:52',NULL,NULL,2),(32008,'csT3I01VjlWj70tXcTZ6nJ','archived',27422,NULL,1043,'2012-01-14 22:38:13','2013-03-21 20:15:35',4,'2012-01-14 22:38:12','Int-99NN-29DM',0,'2012-02-15 09:51:29',NULL,NULL,2),(32010,'cdcU1LylndrO8E_lijHaU4','complete',27424,NULL,1051,'2012-01-14 23:21:26','2013-02-11 16:21:19',12,'2012-01-14 23:21:25','ExtC2C3-H5VY-29GA',0,'2013-02-11 16:21:19',NULL,NULL,2),(32012,'bO2Ll2YnTkJO-V6iYXwWwM','complete',27426,NULL,1031,'2012-01-14 23:53:13','2013-02-11 16:24:48',6,'2012-01-14 23:53:13','Int-AWCZ-29E8',0,'2013-02-11 16:24:48',NULL,NULL,2),(32014,'a6sOQX_6rfG41cU_2SpEzv','archived',27428,NULL,771,'2012-01-14 23:54:17','2013-02-18 20:16:14',12,'2012-01-14 23:54:16','ExtC2C3-HI87-29GE',0,'2012-01-15 16:47:15',NULL,NULL,2),(32016,'dO3EqPL5jjcQKl-RHLtEQe','complete',27430,NULL,1051,'2012-01-15 00:01:07','2013-02-11 16:18:26',12,'2012-01-15 00:01:06','ExtC2C3-HVQM-29GK',0,'2013-02-11 16:18:26',NULL,NULL,2),(32018,'c1rqanNgXf2yrAU2O5u36w','complete',26811,NULL,1051,'2012-01-15 00:03:58','2013-02-11 16:24:47',6,'2012-01-15 00:03:57','Int-GHN8-29G0',0,'2013-02-11 16:24:47',NULL,NULL,2),(32020,'c4H7iIltvkC4fRuxNG5BMv','archived',27432,NULL,771,'2012-01-15 00:07:26','2013-02-18 20:16:15',12,'2012-01-15 00:07:25','ExtC2C3-HZAC-29GO',0,'2012-01-15 16:48:53',NULL,NULL,2),(32022,'bAFqj8EhfjGAI6KAexVVkc','complete',27434,NULL,879,'2012-01-15 00:22:45','2013-02-11 16:05:08',12,'2012-01-15 00:22:44','ExtC2C3-ICQQ-29GS',0,'2013-02-11 16:05:08',NULL,NULL,2),(32024,'b3NNMiZLXg26H66U27q1SF','complete',27436,NULL,1051,'2012-01-15 01:41:25','2013-02-11 16:21:42',12,'2012-01-15 01:41:23','ExtC2C3-U75-29H0',0,'2013-02-11 16:21:42',NULL,NULL,2),(32026,'dopE75AdzlDAlULhvFVAx6','complete',23667,NULL,1051,'2012-01-15 02:38:33','2013-02-11 16:19:31',12,'2012-01-15 02:38:32','ExtC2C3-1JK1-29HC',0,'2013-02-11 16:19:31',NULL,NULL,2),(32028,'bEQ8FExu9gcBrvpXrt02CA','complete',27428,NULL,1051,'2012-01-15 02:55:31','2013-02-11 16:20:57',12,'2012-01-15 02:55:30','ExtC2C3-IHMZ-29GU',0,'2013-02-11 16:20:57',NULL,NULL,2),(32030,'apfg2TeD9isAYYJp5ENOms','archived',27438,NULL,879,'2012-01-15 03:07:17','2013-02-22 20:16:05',12,'2012-01-15 03:07:16','ExtC2C3-S2B-29GY',0,'2012-01-19 16:09:18',NULL,NULL,2),(32032,'bC4LQNVxzmvA9dvpeg2itp','archived',27440,NULL,1047,'2012-01-15 11:04:31','2013-02-23 20:16:40',8,'2012-01-15 11:04:30','EXTC5C6-8DGR-29HS',0,'2012-01-20 11:15:30',NULL,NULL,2),(32034,'dSZF5xo_9n3jut7Lf8YRw2','archived',27442,NULL,1061,'2012-01-15 12:24:34','2013-03-20 20:15:36',6,'2012-01-15 12:24:33','Int-7EHT-29HM',1,'2012-02-14 14:06:28',NULL,NULL,2),(32036,'cEfVonU5Dk_RHzE12dIV8b','archived',27444,NULL,1047,'2012-01-15 12:27:27','2013-02-27 20:16:12',8,'2012-01-15 12:27:26','EXTC5C6-9HTE-29I4',0,'2012-01-24 12:45:27',NULL,NULL,2),(32038,'bVYXTUxVDfuBKdMnaPt64N','complete',27446,NULL,1051,'2012-01-15 13:14:50','2013-02-11 16:22:25',12,'2012-01-15 13:14:49','ExtC2C3-8CH6-28P9',0,'2013-02-11 16:22:25',NULL,NULL,2),(32040,'du23MZuoTff7Fiu1zAQ83r','archived',12771,NULL,1271,'2012-01-15 13:19:35','2013-06-08 19:15:57',12,'2012-01-15 13:19:34','ExtC2C3-9FCK-29I0',0,'2012-05-04 09:09:13',NULL,NULL,2),(32042,'bXNNx7y7fkrl55zDgnGAsu','archived',27448,NULL,1037,'2012-01-15 13:41:44','2013-05-28 19:15:45',10,'2012-01-15 13:41:44','EXTC5C6-A4YW-29IA',0,'2012-04-23 15:51:56',NULL,NULL,2),(32044,'dBZqEes71bTjjqSKc5U8KE','archived',27450,NULL,1096,'2012-01-15 14:53:54','2013-03-13 20:15:46',8,'2012-01-15 14:53:53','EXTC5C6-BDGM-29II',0,'2012-02-07 14:50:21',NULL,NULL,2),(32046,'aGAYr-6OLcS40DToTjaCUg','archived',27452,NULL,1041,'2012-01-15 15:08:57','2013-02-27 20:16:13',8,'2012-01-15 15:08:56','EXTC5C6-BA0N-29IG',0,'2012-01-24 11:06:10',NULL,NULL,2),(32048,'adY0Ajd6PcnltFf05CAAtZ','archived',27454,NULL,1108,'2012-01-15 15:44:33','2013-03-19 20:15:38',12,'2012-01-15 15:44:32','ExtC2C3-BU3Z-29IO',0,'2012-02-13 16:42:06',NULL,NULL,2),(32050,'dqsRoxiCHnG4Yjj817XNnr','complete',27456,NULL,1051,'2012-01-15 16:04:28','2013-02-11 16:23:40',12,'2012-01-15 16:04:27','ExtC2C3-967P-29HY',0,'2013-02-11 16:23:40',NULL,NULL,2),(32052,'drCKBmnNToER0hNklfky1v','archived',27458,NULL,1059,'2012-01-15 16:05:08','2013-03-29 20:15:48',8,'2012-01-15 16:05:07','EXTC5C6-7J1W-298Q',0,'2012-02-23 12:16:16',NULL,NULL,2),(32054,'bO7kHvT79dYOtrpS0v7GiA','archived',841,NULL,1069,'2012-01-15 17:46:29','2013-02-26 20:15:53',10,'2012-01-15 17:46:28','EXTC5C6-DMF1-29J2',0,'2012-01-23 10:21:03',NULL,NULL,2),(32056,'dqcWAHoRLjj45_Xq1pacwk','archived',27460,NULL,1045,'2012-01-15 17:47:17','2013-02-27 20:16:13',12,'2012-01-15 17:47:16','EXTC4-CXU3-29IU',0,'2012-01-24 11:53:51',NULL,NULL,2),(32058,'c51JOlpZbng5I-Wnk1UQr2','archived',27462,NULL,1053,'2012-01-15 18:15:50','2013-04-10 19:15:51',6,'2012-01-15 18:15:50','Int-E9YA-28IR',0,'2012-03-06 10:02:28',NULL,NULL,2),(32060,'bRJLoaLTXgk5rCc6uQtP3w','archived',27464,NULL,1047,'2012-01-15 18:52:04','2013-02-26 20:15:54',8,'2012-01-15 18:52:03','EXTC5C6-HO16-28XT',0,'2012-01-23 10:51:01',NULL,NULL,2),(32062,'cghq7q3jznKlaHB1y6OfBo','archived',10269,NULL,1039,'2012-01-15 19:13:16','2013-02-27 20:16:14',6,'2012-01-15 19:13:15','Int-EQUC-29JO',0,'2012-01-24 13:38:57',NULL,NULL,2),(32064,'dqvJvHjjTbS5OJ79Belxil','archived',27466,NULL,1108,'2012-01-15 19:16:00','2013-03-19 20:15:39',12,'2012-01-15 19:15:59','ExtC2C3-EDLY-29JG',0,'2012-02-13 16:42:13',NULL,NULL,2),(32066,'d1zw-wnVjf3lHfj5ifT_pt','archived',27468,NULL,1039,'2012-01-15 19:22:27','2013-02-27 20:16:14',12,'2012-01-15 19:22:26','ExtC2C3-E8RP-29JC',0,'2012-01-24 13:39:27',NULL,NULL,2),(32068,'dUY-kASTHp_57dj07LJhy7','archived',10269,NULL,1073,'2012-01-15 19:23:30','2013-02-27 20:16:15',6,'2012-01-15 19:23:29','Int-EVB6-29JU',0,'2012-01-24 16:45:53',NULL,NULL,2),(32070,'cFTAGlmV9oTQO7aXWqU3s6','archived',27470,NULL,1075,'2012-01-15 19:34:19','2013-03-26 20:15:33',6,'2012-01-15 19:34:18','Int-EY58-29K0',0,'2012-02-20 10:44:15',NULL,NULL,2),(32072,'bkoxkKtbzkm563wa9FxKDL','archived',27470,NULL,1085,'2012-01-15 19:38:26','2013-04-09 19:15:53',6,'2012-01-15 19:38:25','Int-F4BV-29K4',0,'2012-03-05 10:12:40',NULL,NULL,2),(32074,'a7ofEQI_TfriYdKYYOxSxg','archived',5809,NULL,1100,'2012-01-15 20:08:46','2013-02-27 20:16:15',10,'2012-01-15 20:08:45','EXTC5C6-EY22-29JY',0,'2012-01-24 15:55:09',NULL,NULL,2),(32076,'aHJNq-rOnkRj2_ILRqyZTL','archived',27472,NULL,1061,'2012-01-15 20:09:10','2013-03-05 20:15:57',6,'2012-01-15 20:09:09','Int-F4P2-283X',0,'2012-01-30 12:02:51',NULL,NULL,2),(32078,'aSICqTtonjcANAeAxmlZ4O','archived',18947,NULL,1051,'2012-01-15 20:20:56','2013-03-13 20:15:46',6,'2012-01-15 20:20:55','Int-FBSJ-29K8',0,'2012-02-07 14:14:09',NULL,NULL,2),(32080,'akHt1_0A5m6Aq9WZKYMp0u','archived',5809,NULL,1527,'2012-01-15 20:30:13','2013-08-03 19:15:55',10,'2012-01-15 20:30:12','EXTC5C6-FM9C-29KG',0,'2012-06-29 12:02:33',NULL,NULL,2),(32082,'cmmenINjjb-RM0KrhjJ6ap','archived',27474,NULL,1049,'2012-01-15 20:40:46','2013-02-20 20:16:13',8,'2012-01-15 20:40:46','EXTC5C6-FAQI-29K6',0,'2012-01-17 10:04:59',NULL,NULL,2),(32084,'de7CmkTgjcTyKLgxO4UCaJ','archived',27476,NULL,1025,'2012-01-15 22:20:40','2013-02-28 20:15:48',12,'2012-01-15 22:20:39','ExtC2C3-HNY2-29C0',0,'2012-01-25 15:01:58',NULL,NULL,2),(32086,'cjhFfFXgfoalu1yXXRFZu7','archived',27478,NULL,1031,'2012-01-15 23:27:36','2013-03-19 20:15:40',6,'2012-01-15 23:27:35','Int-BMBF-29AK',0,'2012-02-13 11:31:36',NULL,NULL,2),(32088,'bgULjdncfe_yPsT19Ckjae','complete',27480,NULL,1051,'2012-01-15 23:49:23','2013-02-11 16:24:58',6,'2012-01-15 23:49:23','Int-I5ZX-29KU',0,'2013-02-11 16:24:58',NULL,NULL,2),(32090,'bTt4vYel5f4QLTWNjnKh4G','archived',27480,NULL,1031,'2012-01-15 23:54:49','2013-03-19 20:15:40',6,'2012-01-15 23:54:48','Int-IF3A-29L0',0,'2012-02-13 11:31:22',NULL,NULL,2),(32092,'arM14soI1pL61x7fqbbkPW','archived',27482,NULL,1045,'2012-01-16 00:23:02','2013-02-27 20:16:16',12,'2012-01-16 00:23:01','EXTC4-1AB5-29H4',0,'2012-01-24 11:36:34',NULL,NULL,2),(32094,'dt2FHkIo1eGRkPLNWLzbn8','archived',27484,NULL,1059,'2012-01-16 01:08:16','2013-03-29 20:15:49',8,'2012-01-16 01:08:15','EXTC5C6-QQQ-29L6',0,'2012-02-23 12:16:18',NULL,NULL,2),(32096,'dUgN3qLujaYP6y6XRHatM7','archived',27486,NULL,771,'2012-01-16 01:32:53','2013-02-19 20:16:45',12,'2012-01-16 01:32:52','ExtC2C3-4AW-29L4',0,'2012-01-16 12:51:54',NULL,NULL,2),(32098,'bJTbx9slzp57_YP_-VgFTa','archived',27488,NULL,1047,'2012-01-16 07:38:34','2013-02-26 20:15:55',8,'2012-01-16 07:38:33','EXTC5C6-5RQ4-29LC',0,'2012-01-23 10:59:38',NULL,NULL,2),(32100,'cIZTBu3RHbfyP6A52NH_oY','archived',4527,NULL,1041,'2012-01-16 10:48:13','2013-02-27 20:16:17',8,'2012-01-16 10:48:12','EXTC5C6-88UF-29M0',0,'2012-01-24 09:51:20',NULL,NULL,2),(32102,'bk1AOBSaLhPP8QD2oc4iOW','archived',27490,NULL,1045,'2012-01-16 11:02:23','2013-02-23 20:16:41',12,'2012-01-16 11:02:22','EXTC4-841O-29LW',0,'2012-01-20 09:24:30',NULL,NULL,2),(32104,'bf1JixLM9ns5UX5-Zt5BAo','archived',8044,NULL,1039,'2012-01-16 11:03:22','2013-02-27 20:16:18',12,'2012-01-16 11:03:20','ExtC2C3-8CAO-29M4',0,'2012-01-24 13:43:15',NULL,NULL,2),(32106,'cBjtxPnF1paQnYw7IV9DQg','archived',26741,NULL,1096,'2012-01-16 11:17:02','2013-02-28 20:15:49',8,'2012-01-16 11:17:01','EXTC5C6-84IN-29LY',0,'2012-01-25 12:59:19',NULL,NULL,2),(32108,'bL7mubdmjg8kWu6E4AYL8j','archived',27492,NULL,1059,'2012-01-16 11:41:51','2013-03-29 20:15:49',8,'2012-01-16 11:41:50','EXTC5C6-8WQG-29N0',0,'2012-02-23 12:16:18',NULL,NULL,2),(32110,'cDvRo-hbXcm7B6ymmPgY1Y','archived',12331,NULL,771,'2012-01-16 11:45:45','2013-02-19 20:16:46',12,'2012-01-16 11:45:44','ExtC2C3-8P5H-29ME',0,'2012-01-16 13:03:37',NULL,NULL,2),(32112,'bBP1ISBcHpCzeTmAIKEV8O','archived',3579,NULL,795,'2012-01-16 11:49:02','2013-03-07 20:16:04',8,'2012-01-16 11:49:01','EXTC5C6-90QX-29N8',0,'2012-02-01 17:08:26',NULL,NULL,2),(32114,'d-Om_hLZDh5zxawJkDi23z','archived',18135,NULL,1051,'2012-01-16 11:58:05','2013-03-19 20:15:41',12,'2012-01-16 11:58:04','ExtC2C3-8SLU-29MK',0,'2012-02-13 13:27:59',NULL,NULL,2),(32116,'cpS2F9SpzmK4P9E2qk0iau','archived',27494,NULL,771,'2012-01-16 12:02:54','2013-02-19 20:16:47',12,'2012-01-16 12:02:53','ExtC2C3-8UBG-29MQ',0,'2012-01-16 13:00:15',NULL,NULL,2),(32118,'cQgqVMIk9e5P72_PgsuRb0','archived',24159,NULL,1089,'2012-01-16 12:14:14','2013-03-06 20:15:51',6,'2012-01-16 12:14:13','Int-8V69-29MU',0,'2012-01-31 16:46:23',NULL,NULL,2),(32120,'dxQLVPWRffB559Vj0pJ_N9','archived',27496,NULL,1114,'2012-01-16 12:26:43','2013-02-24 20:15:44',8,'2012-01-16 12:26:42','EXTC5C6-9EXD-29NK',0,'2012-01-21 13:15:18',NULL,NULL,2),(32122,'dWYe8ZIlPgaOG-Aps7jDEo','archived',27498,NULL,1114,'2012-01-16 12:30:09','2013-02-28 20:15:50',8,'2012-01-16 12:30:08','EXTC5C6-HGGK-29GC',0,'2012-01-25 15:31:06',NULL,NULL,2),(32124,'avO-uEslraTztmgVrb9sRd','complete',27502,NULL,1051,'2012-01-16 12:53:28','2013-02-11 16:23:32',12,'2012-01-16 12:53:27','ExtC2C3-8XLO-29N4',0,'2013-02-11 16:23:32',NULL,NULL,2),(32126,'azLEMNa_blrkWoCC5kYsSD','complete',27504,NULL,1051,'2012-01-16 12:58:37','2013-02-11 16:18:46',12,'2012-01-16 12:58:36','ExtC2C3-8TG8-29MM',0,'2013-02-11 16:18:46',NULL,NULL,2),(32128,'dLljRpP5zarRjjQGRcflQ5','archived',398,NULL,1093,'2012-01-16 13:05:07','2013-07-04 19:15:54',4,'2012-01-16 13:05:06','Int-9ZW6-29OC',1,'2012-05-30 12:19:18',NULL,NULL,2),(32130,'aK7qsnbO9eNkrcnNSW6Qvt','archived',16152,NULL,1045,'2012-01-16 13:05:30','2013-03-06 20:15:51',6,'2012-01-16 13:05:29','Int-9VZJ-29O8',0,'2012-01-31 12:57:54',NULL,NULL,2),(32132,'bnnuR0CWjfmBtZW3dHcFK6','archived',26319,NULL,1053,'2012-01-16 13:25:33','2013-03-07 20:16:05',6,'2012-01-16 13:25:33','Int-A1IP-29OM',0,'2012-02-01 12:20:42',NULL,NULL,2),(32134,'bATBvVgmjbL5vSZPQjWSs9','archived',26319,NULL,857,'2012-01-16 13:29:07','2013-03-07 20:16:05',2,'2012-01-16 13:29:07','Int-A0H8-29OG',0,'2012-02-01 10:20:32',NULL,NULL,2),(32136,'aArBqa3pnjvzXxrg4WWjFF','archived',1717,NULL,1089,'2012-01-16 13:29:29','2013-03-06 20:15:52',6,'2012-01-16 13:29:28','Int-ABWP-29P2',0,'2012-01-31 16:46:36',NULL,NULL,2),(32138,'c5727OqoXkq6ZQW0mUM-Rj','complete',27506,NULL,549,'2012-01-16 13:53:54','2013-02-11 12:49:29',10,'2012-01-16 13:53:53','EXTC5C6-AJPE-29PA',0,'2013-02-11 12:49:29',NULL,NULL,2),(32140,'cdNRc90ZPdKjRPocaMjHvg','complete',27508,NULL,879,'2012-01-16 14:03:34','2013-02-11 16:05:20',12,'2012-01-16 14:03:33','ExtC2C3-9T55-29NU',0,'2013-02-11 16:05:20',NULL,NULL,2),(32142,'aDpLiDMsrooyTZH7A2f66w','archived',26375,NULL,1122,'2012-01-16 14:18:03','2013-02-26 20:15:56',6,'2012-01-16 14:18:02','Int-9TW5-29NY',0,'2012-01-23 10:43:00',NULL,NULL,2),(32144,'dGyGh9649dxAaBrBAK_oiK','archived',27510,NULL,771,'2012-01-16 14:29:13','2013-02-24 20:15:45',12,'2012-01-16 14:29:12','ExtC2C3-ANN3-29PC',0,'2012-01-21 15:15:18',NULL,NULL,2),(32146,'a87chgQqzdrQUngzBh423J','archived',27512,NULL,771,'2012-01-16 14:31:56','2013-03-06 20:15:52',12,'2012-01-16 14:31:54','ExtC2C3-8Z8C-29N6',0,'2012-01-31 11:09:10',NULL,NULL,2),(32148,'bermpWWRzlLk0qmHp5WgYj','archived',27514,NULL,1045,'2012-01-16 14:38:49','2013-02-27 20:16:19',12,'2012-01-16 14:38:48','EXTC4-APYX-29PI',0,'2012-01-24 11:40:20',NULL,NULL,2),(32150,'d2RUbDcxnmMlKwPzhnr8Rh','archived',27516,NULL,1112,'2012-01-16 14:45:33','2013-03-20 20:16:01',12,'2012-01-16 14:45:32','EXTC4-AZDJ-29PM',0,'2012-02-14 12:51:16',NULL,NULL,2),(32152,'d5fVFS5VDbMOSxHVLBK5DO','archived',27518,NULL,875,'2012-01-16 14:55:50','2013-02-26 20:15:56',8,'2012-01-16 14:55:49','EXTC5C6-BFMD-29Q8',0,'2012-01-23 12:18:06',NULL,NULL,2),(32154,'beNvkXTtbjL6eLAA-9rTY7','archived',27508,NULL,1087,'2012-01-16 15:03:40','2013-03-02 20:16:10',12,'2012-01-16 15:03:38','EXTC4-BC4L-29Q2',0,'2012-01-27 10:48:42',NULL,NULL,2),(32156,'cB88kknY5apBnEoZ-YSxr4','archived',27518,NULL,873,'2012-01-16 15:13:42','2013-02-20 20:16:13',8,'2012-01-16 15:13:41','EXTC5C6-BPGJ-29QU',0,'2012-01-17 15:53:37',NULL,NULL,2),(32158,'cFOjXB2vXht651NdyGYqwe','archived',27520,NULL,1059,'2012-01-16 15:22:08','2013-02-27 20:16:20',8,'2012-01-16 15:22:07','EXTC5C6-BNOT-29QQ',0,'2012-01-24 17:17:02',NULL,NULL,2),(32160,'d5A2KCD1fe3zO8JUq3JxSX','archived',25197,NULL,1045,'2012-01-16 15:22:44','2013-03-14 20:15:51',6,'2012-01-16 15:22:43','Int-BT55-29QW',0,'2012-02-08 17:33:09',NULL,NULL,2),(32162,'buI7LDGf1ngAzyFupt9Iw9','archived',14139,NULL,1087,'2012-01-16 15:34:58','2013-03-02 20:16:11',12,'2012-01-16 15:34:57','EXTC4-ADX2-29P4',0,'2012-01-27 10:47:59',NULL,NULL,2),(32164,'dLytxBH2Ln1z5WhUJJoG7i','archived',27522,NULL,1096,'2012-01-16 15:44:39','2013-03-13 20:15:47',8,'2012-01-16 15:44:38','EXTC5C6-BEDQ-29Q4',0,'2012-02-07 14:50:18',NULL,NULL,2),(32166,'dfePCoK5DhClZCJSQV7f2b','archived',27524,NULL,771,'2012-01-16 15:45:10','2013-02-20 20:16:14',12,'2012-01-16 15:45:09','ExtC2C3-BO7W-29QS',0,'2012-01-17 11:19:10',NULL,NULL,2),(32168,'cu1Aq_cSfanlNExnds9AlC','archived',27526,NULL,1045,'2012-01-16 15:51:01','2013-02-27 20:16:20',6,'2012-01-16 15:51:00','Int-C2SJ-29R4',0,'2012-01-24 12:47:19',NULL,NULL,2),(32170,'cJw9gZEO9i9Oy3SFiJeJPN','archived',27528,NULL,795,'2012-01-16 16:00:45','2013-03-07 20:16:06',8,'2012-01-16 16:00:44','EXTC5C6-9M5K-299K',0,'2012-02-01 17:07:50',NULL,NULL,2),(32172,'cB5RTUb5jhJQSSBSeRKD5C','archived',27530,NULL,873,'2012-01-16 16:04:53','2013-02-20 20:16:14',8,'2012-01-16 16:04:52','EXTC5C6-BK5J-29QG',0,'2012-01-17 15:55:12',NULL,NULL,2),(32174,'djIWC8vu9oO7QQ9w7zct8Q','archived',27530,NULL,875,'2012-01-16 16:05:00','2013-02-26 20:15:57',8,'2012-01-16 16:04:58','EXTC5C6-C5LB-29RA',0,'2012-01-23 12:20:54',NULL,NULL,2),(32176,'d9vCtvuj1boRhcI_A4HujW','archived',27532,NULL,1116,'2012-01-16 16:28:03','2013-02-28 20:15:50',8,'2012-01-16 16:28:02','EXTC5C6-CGCO-29RS',0,'2012-01-25 14:48:11',NULL,NULL,2),(32178,'avidTjMC5d8Ar2MZlsqlZI','archived',27534,NULL,1053,'2012-01-16 16:37:58','2013-04-10 19:15:52',6,'2012-01-16 16:37:58','Int-CNOY-29S4',0,'2012-03-06 10:01:57',NULL,NULL,2),(32180,'cFu6yApiHgJkhM1xb3eE1h','archived',27536,NULL,1087,'2012-01-16 16:40:41','2013-07-04 19:16:26',12,'2012-01-16 16:40:40','EXTC4-BR1F-29IM',0,'2012-05-30 11:48:14',NULL,NULL,2),(32182,'b42VAdkwDnP4j4jn4IT4o7','archived',27538,NULL,1001,'2012-01-16 16:46:27','2013-02-27 20:16:21',12,'2012-01-16 16:46:26','EXTC4-CIV3-29S0',0,'2012-01-24 13:35:38',NULL,NULL,2),(32184,'adUGQskCzep56qb8EHX8Eh','complete',27540,NULL,1051,'2012-01-16 17:00:53','2013-02-11 16:23:18',12,'2012-01-16 17:00:52','ExtC2C3-AK5-288L',0,'2013-02-11 16:23:18',NULL,NULL,2),(32186,'dpE3YIz7jmQR0dtoOMwEkL','archived',27542,NULL,771,'2012-01-16 17:03:27','2013-02-20 20:16:15',12,'2012-01-16 17:03:26','ExtC2C3-C2J6-29R2',0,'2012-01-17 11:19:49',NULL,NULL,2),(32188,'bhWZ4AQivdCy_rTZWKcaH1','archived',27544,NULL,771,'2012-01-16 17:18:33','2013-02-20 20:16:16',12,'2012-01-16 17:18:32','ExtC2C3-CVIR-29SC',0,'2012-01-17 11:20:55',NULL,NULL,2),(32190,'cT4FbI40PeKAATXlHlHz28','archived',27546,NULL,873,'2012-01-16 17:29:53','2013-02-20 20:16:16',8,'2012-01-16 17:29:52','EXTC5C6-DDKD-29TS',0,'2012-01-17 17:04:11',NULL,NULL,2),(32192,'aeecIMkmLmSyYX66nB-WKH','archived',9079,NULL,771,'2012-01-16 17:32:05','2013-02-24 20:15:46',12,'2012-01-16 17:32:04','ExtC2C3-D88V-29T2',0,'2012-01-21 18:15:18',NULL,NULL,2),(32194,'ahjSPtEhLp7OIRUWLkr86I','archived',27548,NULL,549,'2012-01-16 17:38:29','2013-03-27 20:15:48',10,'2012-01-16 17:38:28','EXTC5C6-DCVJ-29TQ',0,'2012-02-21 15:38:33',NULL,NULL,2),(32196,'dOfdDOoSXfJz9fboQGd2YW','complete',27550,NULL,1051,'2012-01-16 17:43:01','2013-02-11 16:22:27',12,'2012-01-16 17:43:00','ExtC2C3-D1ZI-29SM',0,'2013-02-11 16:22:27',NULL,NULL,2),(32198,'bC_yXkacrfGzqRwcg7gRD4','archived',27552,NULL,771,'2012-01-16 17:50:01','2013-03-06 20:15:53',12,'2012-01-16 17:50:00','ExtC2C3-D4MO-29SS',0,'2012-01-31 11:09:24',NULL,NULL,2),(32200,'bDMGbLQsPg36gW8_mO9nxm','archived',9999,NULL,771,'2012-01-16 17:52:19','2013-02-20 20:16:17',12,'2012-01-16 17:52:18','ExtC2C3-DBIF-29TI',0,'2012-01-17 11:23:13',NULL,NULL,2),(32202,'dAThLOTObeKlCZFrZv-Vo6','archived',27554,NULL,771,'2012-01-16 18:06:35','2013-02-20 20:16:18',12,'2012-01-16 18:06:33','ExtC2C3-D8C4-29T4',0,'2012-01-17 11:24:01',NULL,NULL,2),(32204,'bu6vpeWv5dPAcRBfBhDzTp','archived',27556,NULL,771,'2012-01-16 18:24:51','2013-03-06 20:15:54',12,'2012-01-16 18:24:50','ExtC2C3-DM4T-29U6',0,'2012-01-31 11:09:16',NULL,NULL,2),(32206,'dfWvHNv91pakI-GaNKgS_y','archived',27558,NULL,771,'2012-01-16 18:30:03','2013-02-20 20:16:18',12,'2012-01-16 18:30:02','ExtC2C3-DUZG-29UK',0,'2012-01-17 11:27:02',NULL,NULL,2),(32208,'d_kyGlAGLfMO2d56K0TGt_','archived',27560,NULL,771,'2012-01-16 18:36:25','2013-03-06 20:15:55',12,'2012-01-16 18:36:24','ExtC2C3-DRPB-29UG',0,'2012-01-31 11:09:23',NULL,NULL,2),(32210,'btOYKefB1gMi5LxvGybN81','archived',27562,NULL,771,'2012-01-16 18:40:40','2013-02-20 20:16:19',12,'2012-01-16 18:40:39','ExtC2C3-DSBW-29UI',0,'2012-01-17 11:29:46',NULL,NULL,2),(32212,'cMsNM-V8zgRRBjDR7Di_gu','archived',27564,NULL,771,'2012-01-16 18:43:09','2013-02-20 20:16:20',12,'2012-01-16 18:43:08','ExtC2C3-DADP-29TC',0,'2012-01-17 11:30:39',NULL,NULL,2),(32214,'b0JepH6tjcLAU3LZPJLRdB','archived',27566,NULL,771,'2012-01-16 18:50:45','2013-02-20 20:16:20',12,'2012-01-16 18:50:44','ExtC2C3-EASK-29VE',0,'2012-01-17 11:32:20',NULL,NULL,2),(32216,'drZNtqupndtzirZkR5NzsZ','archived',27568,NULL,771,'2012-01-16 18:57:18','2013-02-20 20:16:21',12,'2012-01-16 18:57:17','ExtC2C3-E95O-29VA',0,'2012-01-17 11:33:06',NULL,NULL,2),(32218,'ayltWStRjfW6QuXWjMDA7y','archived',27570,NULL,1045,'2012-01-16 18:59:09','2013-02-23 20:16:42',12,'2012-01-16 18:59:08','EXTC4-EBHT-29VG',0,'2012-01-20 09:24:47',NULL,NULL,2),(32220,'bUfx9ISv1m7iC4MGMbVlo7','archived',27572,NULL,771,'2012-01-16 19:18:25','2013-02-20 20:16:22',12,'2012-01-16 19:18:24','ExtC2C3-EIE7-29VM',0,'2012-01-17 11:33:56',NULL,NULL,2),(32222,'dQ3018BojoRBSQuppTMyoE','archived',27574,NULL,1025,'2012-01-16 19:18:33','2013-02-28 20:15:51',12,'2012-01-16 19:18:32','ExtC2C3-E2RM-29UY',0,'2012-01-25 15:01:02',NULL,NULL,2),(32224,'cMw8SdCjDaNjqpO1ii32or','archived',27576,NULL,771,'2012-01-16 19:22:59','2013-02-20 20:16:23',12,'2012-01-16 19:22:57','ExtC2C3-9O58-29I6',0,'2012-01-17 11:34:43',NULL,NULL,2),(32226,'be-fgUAwrlI7s6zUJAEqHn','complete',27578,NULL,342,'2012-01-16 19:55:37','2013-02-11 16:21:16',12,'2012-01-16 19:55:36','EXTC4-G657-28KB',0,'2013-02-11 16:21:16',NULL,NULL,2),(32228,'aeEGh3_Ebgi7LCY9zJU1B5','archived',27580,NULL,771,'2012-01-16 19:59:06','2013-02-20 20:16:23',12,'2012-01-16 19:59:05','ExtC2C3-DXZ1-29UQ',0,'2012-01-17 11:35:50',NULL,NULL,2),(32230,'cXzzqR0xzcUzkNWdOteOkG','archived',27582,NULL,1013,'2012-01-16 20:08:22','2013-07-04 19:16:27',8,'2012-01-16 20:08:21','EXTC5C6-H3SJ-29KO',0,'2012-05-30 12:11:50',NULL,NULL,2),(32232,'dQOflfcwDlEPJr4A-0EfcX','complete',27584,NULL,1051,'2012-01-16 20:09:43','2013-02-11 16:24:46',6,'2012-01-16 20:09:42','Int-FB2Q-29X0',0,'2013-02-11 16:24:46',NULL,NULL,2),(32234,'b3rdQt1Zvbbzi00uCneLfT','complete',27586,NULL,1051,'2012-01-16 20:11:57','2013-02-11 16:22:32',12,'2012-01-16 20:11:56','ExtC2C3-FS25-2853',0,'2013-02-11 16:22:32',NULL,NULL,2),(32236,'aUyQ3UDJfpZPY99BezYb44','archived',27588,NULL,771,'2012-01-16 20:14:03','2013-02-20 20:16:24',12,'2012-01-16 20:14:02','ExtC2C3-EVO3-29WE',0,'2012-01-17 11:36:59',NULL,NULL,2),(32238,'cF7Zj7PM9fd4QkUo7eJvUw','complete',27590,NULL,1051,'2012-01-16 20:28:26','2013-02-11 16:23:04',12,'2012-01-16 20:28:24','ExtC2C3-F7HZ-29WU',0,'2013-02-11 16:23:04',NULL,NULL,2),(32240,'dUg_irT2TcAzBCLPrNVE_s','archived',27592,NULL,1025,'2012-01-16 20:40:04','2013-03-12 20:15:40',12,'2012-01-16 20:39:50','ExtC2C3-FKS9-29XI',0,'2012-02-06 10:50:37',NULL,NULL,2),(32242,'d7Wj4BWVrcc7xTG2TDSBtT','complete',27594,NULL,1051,'2012-01-16 20:41:31','2013-02-11 16:21:54',12,'2012-01-16 20:41:30','ExtC2C3-FBXZ-29X4',0,'2013-02-11 16:21:54',NULL,NULL,2),(32244,'dO3ZXf-XjmX5AwV6vtVRA2','archived',27596,NULL,1087,'2012-01-16 20:50:33','2013-03-05 20:15:58',12,'2012-01-16 20:50:32','EXTC4-E9KQ-29VC',0,'2012-01-30 10:26:59',NULL,NULL,2),(32246,'c4zq64SCzk_A0UhSlba5Gc','archived',27598,NULL,771,'2012-01-16 20:58:05','2013-02-20 20:16:25',12,'2012-01-16 20:58:04','ExtC2C3-EZ86-29WI',0,'2012-01-17 11:38:03',NULL,NULL,2),(32248,'b_LYA6ZBbmkOWdOvsdHkA9','archived',15521,NULL,1001,'2012-01-16 21:03:58','2013-03-13 20:15:48',12,'2012-01-16 21:03:57','EXTC4-FPWW-29XO',0,'2012-02-07 15:27:32',NULL,NULL,2),(32250,'cNu4vQhuXko7SJ-bSsg__N','archived',27600,NULL,1049,'2012-01-16 21:14:47','2013-02-20 20:16:26',8,'2012-01-16 21:14:47','EXTC5C6-FUIU-29XY',0,'2012-01-17 10:03:51',NULL,NULL,2),(32252,'ancCjxF-bltkeQuGkojEnp','archived',27602,NULL,1025,'2012-01-16 21:18:49','2013-03-12 20:15:41',12,'2012-01-16 21:18:48','ExtC2C3-FTDK-29XU',0,'2012-02-06 10:50:40',NULL,NULL,2),(32254,'d3ulxb5kPlo5Q2pC_ItA3D','archived',27604,NULL,771,'2012-01-16 21:22:40','2013-03-06 20:15:56',12,'2012-01-16 21:22:39','ExtC2C3-EV30-29WC',0,'2012-01-31 11:09:30',NULL,NULL,2),(32256,'dFrhUek7HjT5d7rbHbSaee','archived',26585,NULL,1059,'2012-01-16 21:29:01','2013-02-27 20:16:21',8,'2012-01-16 21:29:00','EXTC5C6-GCRE-29Z6',0,'2012-01-24 17:26:52',NULL,NULL,2),(32258,'aVzHDh4fHeMBMuB6jIJgF5','archived',27606,NULL,1025,'2012-01-16 21:32:29','2013-02-28 20:15:53',12,'2012-01-16 21:32:28','ExtC2C3-G99K-29YW',0,'2012-01-25 14:51:34',NULL,NULL,2),(32260,'cJP7yVe_5izjVjqG_53FFi','archived',27608,NULL,1087,'2012-01-16 21:33:22','2013-03-02 20:16:12',12,'2012-01-16 21:33:21','EXTC4-G4JZ-29YM',0,'2012-01-27 11:17:16',NULL,NULL,2),(32262,'bFReblcL5aBAZOoP_l2S2r','complete',27610,NULL,1051,'2012-01-16 21:47:27','2013-02-11 16:18:32',12,'2012-01-16 21:47:26','ExtC2C3-CX42-29SG',0,'2013-02-11 16:18:32',NULL,NULL,2),(32264,'dn0gal0arpvjATBo-RJTEa','archived',27612,NULL,1051,'2012-01-16 21:57:31','2013-02-25 00:15:38',12,'2012-01-16 21:57:30','ExtC2C3-FRB8-29XQ',0,'2012-01-21 22:15:31',NULL,NULL,2),(32266,'avlqtcUGfpdyf0Hi62ctHq','archived',26287,NULL,979,'2012-01-16 22:02:45','2013-03-08 20:15:59',6,'2012-01-16 22:02:44','Int-GODR-29ZQ',0,'2012-02-02 13:26:20',NULL,NULL,2),(32268,'aLdTngQ5HkRRA0yAcnGUID','complete',27614,NULL,1051,'2012-01-16 22:06:50','2013-02-11 16:22:38',12,'2012-01-16 22:06:49','ExtC2C3-G9NQ-29YY',0,'2013-02-11 16:22:38',NULL,NULL,2),(32272,'bk5O9DuOfcaRkOZVKzzwUx','archived',27618,NULL,771,'2012-01-16 22:11:12','2013-02-20 20:16:26',12,'2012-01-16 22:11:10','ExtC2C3-GKZL-29ZG',0,'2012-01-17 11:40:50',NULL,NULL,2),(32274,'aHr-mHt6Tl2z9xiFdM-zDu','archived',27620,NULL,1100,'2012-01-16 22:17:08','2013-02-27 20:16:22',10,'2012-01-16 22:17:07','EXTC5C6-H1R1-2A06',0,'2012-01-24 16:05:14',NULL,NULL,2),(32276,'bYR_ZTJdvdLl1R0Ezi2TU6','archived',27622,NULL,1025,'2012-01-16 22:20:31','2013-02-28 20:15:56',12,'2012-01-16 22:20:30','ExtC2C3-GWXY-2A00',0,'2012-01-25 14:46:10',NULL,NULL,2),(32278,'bP0cAMMwnhQ5guhrdTMi95','archived',27624,NULL,1041,'2012-01-16 22:38:24','2013-02-28 20:15:56',8,'2012-01-16 22:38:23','EXTC5C6-H9BB-2A0Q',0,'2012-01-25 12:59:03',NULL,NULL,2),(32280,'cCXlWI8IDkDyD6a4usMUnx','archived',27626,NULL,875,'2012-01-16 22:41:44','2013-02-26 20:15:57',8,'2012-01-16 22:41:43','EXTC5C6-H8K2-2A0K',0,'2012-01-23 12:25:26',NULL,NULL,2),(32282,'aU-tU_9JLjFAGfBHECYlPY','archived',27628,NULL,1045,'2012-01-16 22:44:50','2013-02-27 20:16:23',12,'2012-01-16 22:44:36','EXTC4-H10T-2A04',0,'2012-01-24 12:26:55',NULL,NULL,2),(32284,'aTHy-HEbTpGA7zPaFxCYwJ','archived',27630,NULL,873,'2012-01-16 22:50:24','2013-02-20 20:16:27',8,'2012-01-16 22:50:14','EXTC5C6-HFCQ-2A12',0,'2012-01-17 15:56:28',NULL,NULL,2),(32286,'c4QEUE519dmydccFka86w1','archived',27630,NULL,875,'2012-01-16 22:59:09','2013-02-26 20:15:58',8,'2012-01-16 22:59:08','EXTC5C6-HNUA-2A1I',0,'2012-01-23 12:26:42',NULL,NULL,2),(32288,'aZQd2q5XTjT5pbkBmk6LIg','archived',27632,NULL,1001,'2012-01-16 23:04:52','2013-02-27 20:16:24',12,'2012-01-16 23:04:51','EXTC4-HGKF-2A14',0,'2012-01-24 16:43:56',NULL,NULL,2),(32290,'clp7QlvVjifBxGaTgQwsWI','archived',26673,NULL,1112,'2012-01-16 23:27:51','2013-02-28 20:15:57',12,'2012-01-16 23:27:50','EXTC4-HUC5-2A1W',0,'2012-01-25 15:14:07',NULL,NULL,2),(32292,'cW8oBuKPXiMkUTde9LTOpL','archived',27634,NULL,771,'2012-01-16 23:29:23','2013-02-20 20:16:28',12,'2012-01-16 23:29:22','ExtC2C3-HGQ9-2A16',0,'2012-01-17 11:42:04',NULL,NULL,2),(32294,'bzE3AytJTp_QXkL9FYdOcj','complete',27636,NULL,1051,'2012-01-16 23:33:35','2013-02-11 16:23:22',12,'2012-01-16 23:33:34','ExtC2C3-HPAE-2A1K',0,'2013-02-11 16:23:22',NULL,NULL,2),(32296,'bZHS2SU5rkQ7Evb9ADHyJt','archived',27638,NULL,771,'2012-01-16 23:49:36','2013-02-20 20:16:29',12,'2012-01-16 23:49:25','ExtC2C3-H9ZQ-2A0U',0,'2012-01-17 11:43:07',NULL,NULL,2),(32298,'blaG7hojPcXAzGeqXjImGE','archived',27640,NULL,771,'2012-01-17 02:05:24','2013-02-20 20:16:29',12,'2012-01-17 02:05:22','ExtC2C3-EKX-2A2A',0,'2012-01-17 11:43:57',NULL,NULL,2),(32300,'deo3T0tnbkbO_XH5TaEmua','archived',27642,NULL,771,'2012-01-17 02:16:18','2013-02-20 20:16:31',12,'2012-01-17 02:16:17','ExtC2C3-1IW1-2A2I',0,'2012-01-17 11:44:46',NULL,NULL,2),(32302,'daRrwhzNTpfzhvKC01rkXT','complete',27644,NULL,1051,'2012-01-17 03:12:50','2013-02-11 16:25:24',6,'2012-01-17 03:12:49','Int-23C0-2A2O',0,'2013-02-11 16:25:24',NULL,NULL,2),(32304,'d2L7pyNyrnkj9CEA09NqgH','archived',27646,NULL,771,'2012-01-17 03:21:28','2013-02-20 20:16:32',12,'2012-01-17 03:21:27','ExtC2C3-1T0M-2A2M',0,'2012-01-17 11:45:36',NULL,NULL,2),(32306,'b30yxjIvrapjLp1xfBsYPv','complete',25275,NULL,1051,'2012-01-17 03:36:22','2013-02-11 16:21:38',12,'2012-01-17 03:36:21','ExtC2C3-8CVI-28AZ',0,'2013-02-11 16:21:38',NULL,NULL,2),(32308,'c3DpT-NozbSABERzJgh_LB','archived',27648,NULL,875,'2012-01-17 04:55:11','2013-02-25 06:15:27',8,'2012-01-17 04:55:11','EXTC5C6-3FBL-2A2S',0,'2012-01-22 05:15:19',NULL,NULL,2),(32310,'d33Z63AbfgXOKBuDJRl1xb','archived',27650,NULL,873,'2012-01-17 07:20:16','2013-02-20 20:16:33',8,'2012-01-17 07:20:15','EXTC5C6-5CBE-2A30',0,'2012-01-17 17:04:43',NULL,NULL,2),(32312,'cnpp9grmLhikdc8ZNWrBxH','archived',27652,NULL,795,'2012-01-17 08:17:09','2013-03-07 20:16:06',8,'2012-01-17 08:17:09','EXTC5C6-98V7-29NG',0,'2012-02-01 17:07:40',NULL,NULL,2),(32314,'dL3CFGwAnpfOZvXKz2540z','complete',27654,NULL,1051,'2012-01-17 08:19:07','2013-02-11 16:22:39',12,'2012-01-17 08:19:06','ExtC2C3-G4ON-29YO',0,'2013-02-11 16:22:39',NULL,NULL,2),(32316,'dV4fS2E61ajQKREknNDy1x','archived',27656,NULL,1043,'2012-01-17 09:05:25','2013-03-12 20:15:41',10,'2012-01-17 09:05:24','EXTC5C6-6KHA-2A38',0,'2012-02-06 15:32:21',NULL,NULL,2),(32318,'d86C-WYxrdwk28vNKJJfY-','complete',27658,NULL,1051,'2012-01-17 09:26:30','2013-02-11 16:21:37',12,'2012-01-17 09:26:29','ExtC2C3-GTD8-29ZW',0,'2013-02-11 16:21:37',NULL,NULL,2),(32320,'bZ6nQMiy9jIzKsftxbfGTn','complete',27660,NULL,875,'2012-01-17 09:55:26','2013-02-11 16:06:43',8,'2012-01-17 09:55:25','EXTC5C6-737Q-2A3A',0,'2013-02-11 16:06:43',NULL,NULL,2),(32322,'a0ciGEBCjpli-DwTLTaphl','archived',27662,NULL,771,'2012-01-17 10:37:38','2013-02-20 20:16:33',12,'2012-01-17 10:37:37','ExtC2C3-7YC1-2A3U',0,'2012-01-17 11:47:09',NULL,NULL,2),(32324,'cusIxpuHbpeQn_Q3YPMO-P','complete',27664,NULL,1051,'2012-01-17 10:41:13','2013-02-11 16:24:55',6,'2012-01-17 10:41:12','Int-CLQ3-28SX',0,'2013-02-11 16:24:55',NULL,NULL,2),(32326,'aEvkrxqLjpIlZkFsSilXrI','archived',27666,NULL,1001,'2012-01-17 10:42:44','2013-02-27 20:16:25',12,'2012-01-17 10:42:43','EXTC4-7YQU-2A3W',0,'2012-01-24 13:27:46',NULL,NULL,2),(32328,'aX7ReDV7Pf46AHJwsbumu-','archived',27668,NULL,873,'2012-01-17 10:53:11','2013-02-20 20:16:34',8,'2012-01-17 10:53:10','EXTC5C6-7CEJ-2A3G',0,'2012-01-17 17:06:03',NULL,NULL,2),(32330,'dQjK-ZpSTjBAbpkeAyicXm','archived',27670,NULL,791,'2012-01-17 11:01:16','2013-02-25 20:15:39',8,'2012-01-17 11:01:16','EXTC5C6-7DIV-2A3I',0,'2012-01-22 11:15:18',NULL,NULL,2),(32332,'aQyxif5Cjk0lp9Jxgx-fmm','complete',27672,NULL,1051,'2012-01-17 11:06:13','2013-02-11 16:18:45',12,'2012-01-17 11:06:12','ExtC2C3-827R-2A3Y',0,'2013-02-11 16:18:45',NULL,NULL,2),(32334,'ckr7NdImzgIO4Z03kjpC1T','archived',27674,NULL,1045,'2012-01-17 11:48:13','2013-02-27 20:16:25',12,'2012-01-17 11:48:11','EXTC4-FJK0-28W3',0,'2012-01-24 12:13:56',NULL,NULL,2),(32336,'aYwRYnkLvhx4jmKcIp4LqT','archived',27676,NULL,1001,'2012-01-17 11:57:26','2013-02-25 20:15:40',12,'2012-01-17 11:57:24','EXTC4-8I3C-2A4G',0,'2012-01-22 12:15:18',NULL,NULL,2),(32338,'afgwdNxeTdKQntaAJzuGSI','archived',27678,NULL,1104,'2012-01-17 12:12:35','2013-02-25 20:15:41',12,'2012-01-17 12:12:34','ExtC2C3-93JU-2A54',0,'2012-01-22 12:15:19',NULL,NULL,2),(32340,'dZpo4gA3beGzZpnR1BSNHE','archived',27680,NULL,771,'2012-01-17 12:18:38','2013-02-21 20:16:52',12,'2012-01-17 12:18:36','ExtC2C3-91LD-2A4Y',0,'2012-01-18 13:42:31',NULL,NULL,2),(32342,'aDLvCpcwrkQO2NWSsQcqdk','archived',27682,NULL,1039,'2012-01-17 12:20:28','2013-02-21 20:16:53',12,'2012-01-17 12:20:27','ExtC2C3-8DPK-2A4E',0,'2012-01-18 14:51:28',NULL,NULL,2),(32344,'caodfmlDriuBLkIBPWROWA','archived',9019,NULL,771,'2012-01-17 12:34:29','2013-02-21 20:16:54',12,'2012-01-17 12:34:27','ExtC2C3-9DBW-2A5C',0,'2012-01-18 13:43:48',NULL,NULL,2),(32346,'aiNwJ_tp5b1iS9d_t6CVbe','archived',27684,NULL,1098,'2012-01-17 12:48:36','2013-02-27 20:16:26',8,'2012-01-17 12:48:36','EXTC5C6-9MZN-29NQ',0,'2012-01-24 16:08:01',NULL,NULL,2),(32348,'cv1AegrtfeQ77R1bHnNhcW','archived',27686,NULL,1049,'2012-01-17 12:51:38','2013-02-21 20:16:55',8,'2012-01-17 12:51:37','EXTC5C6-DKAZ-29U2',0,'2012-01-18 16:22:28',NULL,NULL,2),(32350,'bjqcemkFfjS5xf2ChwA7gG','archived',27688,NULL,1039,'2012-01-17 12:52:18','2013-03-20 20:16:02',12,'2012-01-17 12:52:17','ExtC2C3-9FU4-2A5I',0,'2012-02-14 13:52:16',NULL,NULL,2),(32352,'dN-Y8pdQvjWkuDekKhz6OV','archived',27690,NULL,1096,'2012-01-17 12:53:33','2013-03-13 20:15:48',8,'2012-01-17 12:53:32','EXTC5C6-A2X-2A26',0,'2012-02-07 14:50:20',NULL,NULL,2),(32354,'bAGmnU95Hm0l44NU-0UU53','complete',72,NULL,1051,'2012-01-17 12:54:53','2013-02-11 16:25:04',6,'2012-01-17 12:54:52','Int-9T57-2A68',0,'2013-02-11 16:25:04',NULL,NULL,2),(32356,'a3zAgcecjpi5K9bPyJWavS','archived',27692,NULL,549,'2012-01-17 13:30:02','2013-03-27 20:15:49',10,'2012-01-17 13:30:01','EXTC5C6-A0KW-2A6I',0,'2012-02-21 15:38:48',NULL,NULL,2),(32358,'dJSokvo5nolyXh2uTUffyi','archived',27694,NULL,1112,'2012-01-17 13:30:35','2013-02-28 20:15:59',12,'2012-01-17 13:30:34','EXTC4-9IBE-2A5Q',0,'2012-01-25 15:15:25',NULL,NULL,2),(32362,'bVtV7cenrgdQ6W_oHZ66FV','archived',21461,NULL,1116,'2012-01-17 13:49:24','2013-02-28 20:16:00',8,'2012-01-17 13:49:23','EXTC5C6-AF1J-2A7G',0,'2012-01-25 14:38:58',NULL,NULL,2),(32364,'dai9Q9jbjaH70CE7iHArPV','archived',27698,NULL,771,'2012-01-17 13:51:06','2013-03-06 20:15:57',12,'2012-01-17 13:51:00','ExtC2C3-ADDR-2A7C',0,'2012-01-31 11:09:27',NULL,NULL,2),(32366,'aUyjBlfQHg1PyYMrZF3_pg','archived',6239,NULL,795,'2012-01-17 13:53:07','2013-03-07 20:16:07',8,'2012-01-17 13:53:06','EXTC5C6-AKDW-2A7O',0,'2012-02-01 17:07:33',NULL,NULL,2),(32368,'ao0NhajzbgdkhejmjVjUij','archived',27692,NULL,1094,'2012-01-17 13:57:22','2013-03-13 20:15:49',12,'2012-01-17 13:57:21','EXTC4-AGGM-2A7K',0,'2012-02-07 14:50:46',NULL,NULL,2),(32370,'bH6KH4b-5pzOjcl2O_-yfV','archived',27700,NULL,1116,'2012-01-17 14:01:48','2013-03-20 20:16:03',8,'2012-01-17 14:01:47','EXTC5C6-ACR3-2A76',0,'2012-02-14 12:46:04',NULL,NULL,2),(32372,'aqShlBtJTl_5R7Q0SDgLPB','archived',3699,NULL,1025,'2012-01-17 14:04:17','2013-02-28 20:16:01',12,'2012-01-17 14:04:16','ExtC2C3-9UOG-2A6A',0,'2012-01-25 14:42:26',NULL,NULL,2),(32374,'b5scNM0VXlbON5opve9yue','complete',27702,NULL,1051,'2012-01-17 14:14:51','2013-02-11 16:19:38',12,'2012-01-17 14:14:50','ExtC2C3-8WN8-2A4U',0,'2013-02-11 16:19:38',NULL,NULL,2),(32376,'deI6531ePfsBrwssnfX1Bg','archived',27704,NULL,771,'2012-01-17 14:20:00','2013-02-21 20:16:56',12,'2012-01-17 14:19:59','ExtC2C3-ALEJ-2A7Q',0,'2012-01-18 13:48:19',NULL,NULL,2),(32378,'a0reEN9cjceBb4kvhvfrKU','archived',27706,NULL,1049,'2012-01-17 14:20:02','2013-02-26 20:15:58',8,'2012-01-17 14:20:02','EXTC5C6-9GGP-2A5M',0,'2012-01-23 15:17:59',NULL,NULL,2),(32380,'djOWolBrXkV57ids8Zvx-x','archived',27708,NULL,1025,'2012-01-17 14:25:09','2013-02-28 20:16:02',12,'2012-01-17 14:25:08','ExtC2C3-AOF6-2A7U',0,'2012-01-25 14:41:30',NULL,NULL,2),(32382,'ahd4kMB_5jNisZs48EZvOD','archived',26567,NULL,1001,'2012-01-17 14:26:05','2013-03-29 20:15:50',12,'2012-01-17 14:26:04','EXTC4-AP5Z-2A7W',0,'2012-02-23 12:42:39',NULL,NULL,2),(32384,'dGMhfwj4vaDBwujhIKHdwf','archived',4919,NULL,1073,'2012-01-17 14:31:52','2013-02-27 20:16:26',6,'2012-01-17 14:31:51','Int-B5NF-2A8Q',0,'2012-01-24 16:44:05',NULL,NULL,2),(32386,'bwxrthHh1a1iV2M9MlqP9e','archived',4919,NULL,1001,'2012-01-17 14:34:13','2013-02-27 20:16:27',6,'2012-01-17 14:34:12','Int-B7WF-2A8W',0,'2012-01-24 16:24:31',NULL,NULL,2),(32388,'cYUHUtluTmWR9LGn41Fz5P','archived',4919,NULL,1122,'2012-01-17 14:35:34','2013-03-13 20:15:49',6,'2012-01-17 14:35:33','Int-B91K-2A8Y',0,'2012-02-07 14:17:46',NULL,NULL,2),(32390,'dpbvZu9DTdNQP4cLgKCi0E','archived',27710,NULL,795,'2012-01-17 14:38:32','2013-03-07 20:16:08',8,'2012-01-17 14:38:31','EXTC5C6-B31H-2A8I',0,'2012-02-01 17:07:49',NULL,NULL,2),(32392,'bSgpphcG5d55zVs7ucGSxN','archived',27712,NULL,795,'2012-01-17 14:57:07','2013-03-07 20:16:09',8,'2012-01-17 14:57:06','EXTC5C6-ADD5-2A7A',0,'2012-02-01 17:08:02',NULL,NULL,2),(32394,'crg4hFoEPlCiUAr961eP8m','archived',27714,NULL,771,'2012-01-17 14:58:02','2013-02-21 20:16:57',12,'2012-01-17 14:58:01','ExtC2C3-B5O4-2A8U',0,'2012-01-18 13:50:37',NULL,NULL,2),(32396,'a-hCAy2OTf_OJyiWjZHBXI','archived',27716,NULL,771,'2012-01-17 15:01:40','2013-02-21 20:16:58',12,'2012-01-17 15:01:39','ExtC2C3-B3QK-2A8K',0,'2012-01-18 13:52:40',NULL,NULL,2),(32398,'ci_UqBUIrjJ7ua8FspakPo','archived',27718,NULL,1069,'2012-01-17 15:02:35','2013-03-26 20:15:34',10,'2012-01-17 15:02:34','EXTC5C6-B0N9-2A8C',0,'2012-02-20 13:31:16',NULL,NULL,2),(32400,'b3m6Hv2WPhW7-BXiUigy4J','archived',27720,NULL,1087,'2012-01-17 15:27:07','2013-07-04 19:16:29',12,'2012-01-17 15:27:06','EXTC4-BFPF-2A98',0,'2012-05-30 11:48:30',NULL,NULL,2),(32402,'do0EGVEcniHkhWmJGT7_QN','complete',27722,NULL,1051,'2012-01-17 15:54:47','2013-02-11 16:19:45',12,'2012-01-17 15:54:46','ExtC2C3-C0LC-2A9S',0,'2013-02-11 16:19:45',NULL,NULL,2),(32404,'bnu2Cq1RnaKR_O0yL0N6EP','archived',27724,NULL,1059,'2012-01-17 15:56:56','2013-02-27 20:16:27',8,'2012-01-17 15:56:55','EXTC5C6-C1W9-2A9Y',0,'2012-01-24 17:18:24',NULL,NULL,2),(32406,'byLiUQYErby7f12bEdFpKj','archived',27726,NULL,771,'2012-01-17 16:15:21','2013-02-21 20:16:59',12,'2012-01-17 16:15:20','ExtC2C3-9ZTK-292R',0,'2012-01-18 13:53:58',NULL,NULL,2),(32408,'dVCBdoJdjkAAZdUSa-St-q','archived',27728,NULL,1061,'2012-01-17 16:20:27','2013-03-20 20:16:04',6,'2012-01-17 16:20:26','Int-C7JQ-2AA6',0,'2012-02-14 14:05:36',NULL,NULL,2),(32410,'c0XtzoAVHalOcHGVty_6k3','archived',27730,NULL,771,'2012-01-17 16:23:39','2013-02-21 20:17:00',12,'2012-01-17 16:23:38','ExtC2C3-C8KE-2AAE',0,'2012-01-18 13:55:34',NULL,NULL,2),(32412,'bYI7AjVUnbhPLCvshOEBp3','archived',27732,NULL,795,'2012-01-17 16:48:52','2013-03-07 20:16:09',8,'2012-01-17 16:48:51','EXTC5C6-CUWR-2AB8',0,'2012-02-01 17:07:44',NULL,NULL,2),(32414,'b1vFq-6OrhP7akR_8SgmDU','archived',26885,NULL,1047,'2012-01-17 16:51:49','2013-02-26 20:15:59',8,'2012-01-17 16:51:47','EXTC5C6-CV6H-2ABC',0,'2012-01-23 11:03:36',NULL,NULL,2),(32416,'a3pM03RMLjc7CVSAn1koRk','archived',27734,NULL,1112,'2012-01-17 16:54:43','2013-03-20 20:16:05',12,'2012-01-17 16:54:42','EXTC4-CQO9-2AB2',0,'2012-02-14 12:50:33',NULL,NULL,2),(32418,'a4OkSIcgDcRQkdLwof-3OD','archived',27736,NULL,795,'2012-01-17 16:58:45','2013-02-25 20:15:42',8,'2012-01-17 16:58:37','EXTC5C6-C6TG-2AA2',0,'2012-01-22 17:15:18',NULL,NULL,2),(32420,'brLejTVfDeY6a3mV5I6_9I','complete',27738,NULL,1051,'2012-01-17 17:02:35','2013-02-11 16:21:05',12,'2012-01-17 17:01:06','ExtC2C3-9EFX-2A5E',0,'2013-02-11 16:21:05',NULL,NULL,2),(32422,'cgJOcn5RLoHjhKiiDKfc_G','archived',27740,NULL,549,'2012-01-17 17:10:07','2013-03-27 20:15:50',10,'2012-01-17 17:10:06','EXTC5C6-CIHW-2AAK',0,'2012-02-21 15:38:37',NULL,NULL,2),(32424,'bdi1dt-FPaMP8EMggl6oUM','complete',27155,NULL,875,'2012-01-17 17:17:14','2013-02-11 16:06:47',8,'2012-01-17 17:17:13','EXTC5C6-CZGT-2ABI',0,'2013-02-11 16:06:47',NULL,NULL,2),(32426,'awMF94p9vcjkiE50ICq16n','archived',27742,NULL,873,'2012-01-17 18:25:00','2013-02-26 20:16:00',8,'2012-01-17 18:24:59','EXTC5C6-DW3B-2ACM',0,'2012-01-23 11:35:39',NULL,NULL,2),(32428,'avy_yjV1TcBl4JVM69RkWC','archived',19179,NULL,1001,'2012-01-17 18:27:17','2013-02-27 20:16:28',12,'2012-01-17 18:27:15','EXTC4-DTY4-2ACI',0,'2012-01-24 16:48:15',NULL,NULL,2),(32430,'cUkPqNkkbbRA9c5rWyksXG','complete',27744,NULL,1051,'2012-01-17 18:30:35','2013-02-11 16:19:39',12,'2012-01-17 18:30:34','ExtC2C3-F8P1-29WW',0,'2013-02-11 16:19:39',NULL,NULL,2),(32432,'b_0T_bH0zbEkWcvDTSxFwr','archived',27746,NULL,1100,'2012-01-17 18:35:34','2013-02-25 21:15:38',10,'2012-01-17 18:35:33','EXTC5C6-E3J4-2ACQ',0,'2012-01-22 19:15:30',NULL,NULL,2),(32434,'b-blMqbAfjdjg3MPJLnt5T','archived',27748,NULL,1045,'2012-01-17 18:47:01','2013-02-27 20:16:29',12,'2012-01-17 18:47:00','EXTC4-E5UH-2ACS',0,'2012-01-24 12:00:34',NULL,NULL,2),(32436,'dd6VsGPCTljAz7Ti065724','archived',27750,NULL,1039,'2012-01-17 19:34:06','2013-02-25 22:15:39',12,'2012-01-17 19:34:04','ExtC2C3-66HL-2A32',0,'2012-01-22 20:15:31',NULL,NULL,2),(32438,'b3r1tKyC1me42Y4D9HmP4E','archived',27752,NULL,1039,'2012-01-17 19:55:11','2013-03-14 20:15:52',12,'2012-01-17 19:55:10','ExtC2C3-9G38-2A5K',0,'2012-02-08 15:47:05',NULL,NULL,2),(32440,'buMO-w0K1iak11cv8bngZ3','archived',27754,NULL,1087,'2012-01-17 20:21:50','2013-03-02 20:16:13',12,'2012-01-17 20:21:49','EXTC4-FB3V-2ADQ',0,'2012-01-27 10:08:59',NULL,NULL,2),(32442,'dMNgNAqG5cpOzvBd3RchhF','archived',27756,NULL,1001,'2012-01-17 20:42:10','2013-02-25 23:15:29',12,'2012-01-17 20:42:09','EXTC4-ENYO-2AD4',0,'2012-01-22 21:15:31',NULL,NULL,2),(32444,'aCkkzrZ7fmKP5Ufxe4ai-Z','archived',25325,NULL,1027,'2012-01-17 20:51:46','2013-02-25 23:15:31',10,'2012-01-17 20:51:45','EXTC5C6-FW4B-2AE6',0,'2012-01-22 21:15:33',NULL,NULL,2),(32446,'ao5xdrBlzhZRuLUf-uzHA8','complete',27758,NULL,771,'2012-01-17 20:54:36','2013-02-11 16:34:55',12,'2012-01-17 20:54:35','ExtC2C3-FOWG-2AE2',0,'2013-02-11 16:34:55',NULL,NULL,2),(32448,'ayt_HjzM1fyy1x-LdLBwTD','archived',27760,NULL,1091,'2012-01-17 21:17:58','2013-04-05 19:15:47',8,'2012-01-17 21:17:58','EXTC5C6-G1TI-2AEC',0,'2012-03-01 17:04:51',NULL,NULL,2),(32450,'aArUgJAxDfrA3KHBpzdutu','archived',27760,NULL,873,'2012-01-17 21:25:57','2013-02-26 20:16:01',8,'2012-01-17 21:25:56','EXTC5C6-GGCU-2AEO',0,'2012-01-23 11:38:22',NULL,NULL,2),(32452,'aH9dNjlVrfczhlkdMjmiuE','archived',23307,NULL,1069,'2012-01-17 21:33:16','2013-07-06 19:15:40',4,'2012-01-17 21:33:15','Int-8HSW-28PF',0,'2012-06-01 15:46:47',NULL,NULL,2),(32454,'ahCRaxaBXgvQcOHQCtCXQ8','archived',27762,NULL,1069,'2012-01-17 21:34:48','2013-03-22 20:15:30',10,'2012-01-17 21:34:47','EXTC5C6-G9W1-2AEG',0,'2012-02-16 11:09:02',NULL,NULL,2),(32456,'bOl-7UdlbhIkLj3NxrW_kY','archived',27764,NULL,771,'2012-01-17 21:36:27','2013-02-21 20:17:00',12,'2012-01-17 21:36:26','ExtC2C3-FZAV-2AEA',0,'2012-01-18 13:56:29',NULL,NULL,2),(32458,'dBedw2UDXplOnGUoFBcl5d','archived',27766,NULL,1001,'2012-01-17 21:42:18','2013-02-27 20:16:30',12,'2012-01-17 21:42:17','EXTC4-GG35-2AEM',0,'2012-01-24 13:37:05',NULL,NULL,2),(32460,'b6J8Rzlu9g_4ObaqkySCu6','archived',27768,NULL,771,'2012-01-17 21:44:42','2013-02-21 20:17:01',12,'2012-01-17 21:44:41','ExtC2C3-FKTK-2ADW',0,'2012-01-18 14:50:28',NULL,NULL,2),(32462,'cNPGWbegzmT7HNXuFD42xq','archived',27770,NULL,875,'2012-01-17 21:44:52','2013-02-26 20:16:02',8,'2012-01-17 21:44:51','EXTC5C6-GEZE-2AEK',0,'2012-01-23 12:35:13',NULL,NULL,2),(32464,'ay1DM2sCjmz6575kJRDcfy','archived',27772,NULL,1051,'2012-01-17 21:47:58','2013-02-26 00:15:35',12,'2012-01-17 21:47:57','ExtC2C3-FXZQ-29Y4',0,'2012-01-22 22:15:32',NULL,NULL,2),(32466,'bf2PebcQjnklX8ReysmkE6','archived',27774,NULL,1039,'2012-01-17 21:48:31','2013-03-14 20:15:52',6,'2012-01-17 21:48:31','Int-FII6-2ADU',0,'2012-02-08 15:45:53',NULL,NULL,2),(32468,'drMEeQB5bgq6BhpYbiAR8b','archived',27776,NULL,771,'2012-01-17 21:50:50','2013-02-21 20:17:02',12,'2012-01-17 21:50:49','ExtC2C3-FMJN-2ADY',0,'2012-01-18 14:52:14',NULL,NULL,2),(32470,'b2kO2BqJXiFO5v0iZ6T850','archived',27778,NULL,771,'2012-01-17 21:57:01','2013-02-21 20:17:03',12,'2012-01-17 21:57:00','ExtC2C3-GPQ6-2AEW',0,'2012-01-18 14:53:44',NULL,NULL,2),(32472,'bEmOyGCPHiVPfPTKnof4CS','archived',27780,NULL,1001,'2012-01-17 22:20:10','2013-02-27 20:16:30',12,'2012-01-17 22:20:09','EXTC4-G2Z4-29YE',0,'2012-01-24 16:46:59',NULL,NULL,2),(32474,'bKN-IsE8LfVl9qqgksfQU3','archived',27782,NULL,1089,'2012-01-17 22:25:36','2013-03-06 20:15:57',6,'2012-01-17 22:25:35','Int-H5N7-2AFE',0,'2012-01-31 16:46:47',NULL,NULL,2),(32476,'aawXjzjV9kbkXeRmbDjqxt','archived',27784,NULL,1047,'2012-01-17 22:28:31','2013-02-26 20:16:02',8,'2012-01-17 22:28:30','EXTC5C6-CPJ3-2AAY',0,'2012-01-23 11:10:09',NULL,NULL,2),(32478,'apyxfdAejbI75LpB30j30Q','archived',27786,NULL,771,'2012-01-17 22:29:43','2013-02-21 20:17:03',12,'2012-01-17 22:29:41','ExtC2C3-GPRK-2AEY',0,'2012-01-18 14:55:04',NULL,NULL,2),(32480,'b2P1mN_HDbUB5K794NYnrG','archived',27788,NULL,1094,'2012-01-17 22:33:00','2013-03-13 20:15:50',12,'2012-01-17 22:32:59','EXTC4-GIB2-2AES',0,'2012-02-07 14:50:48',NULL,NULL,2),(32482,'dNFfvao7jfw5anpGDbW5K8','archived',9851,NULL,771,'2012-01-17 22:47:34','2013-02-21 20:17:04',12,'2012-01-17 22:47:33','ExtC2C3-GYF7-2AF4',0,'2012-01-18 14:56:15',NULL,NULL,2),(32484,'b-3Sfx5TfhW74bWnMaTAO0','archived',27790,NULL,1114,'2012-01-17 22:53:37','2013-02-28 20:16:03',8,'2012-01-17 22:53:36','EXTC5C6-HBMO-2AFQ',0,'2012-01-25 15:23:47',NULL,NULL,2),(32486,'czHLSKtLfo36IJXtgRbx75','archived',27792,NULL,771,'2012-01-17 22:57:08','2013-03-06 20:15:59',12,'2012-01-17 22:57:07','ExtC2C3-D42T-2ABS',0,'2012-01-31 11:09:31',NULL,NULL,2),(32488,'dstNs_pALl-PoB-Ol7Cypg','archived',27794,NULL,1059,'2012-01-17 23:25:35','2013-02-27 20:16:31',8,'2012-01-17 23:25:34','EXTC5C6-HF5C-2AFU',0,'2012-01-24 17:28:52',NULL,NULL,2),(32490,'bttoQzarvhv6-UQW_VYxW8','archived',27796,NULL,1087,'2012-01-17 23:28:55','2013-03-02 20:16:14',12,'2012-01-17 23:28:54','EXTC4-H94Y-2AFM',0,'2012-01-27 10:52:57',NULL,NULL,2),(32492,'accLW2ygnoWytXq8LRCH8n','archived',27798,NULL,771,'2012-01-18 00:07:30','2013-02-21 20:17:05',12,'2012-01-18 00:07:29','ExtC2C3-HRAU-2AG6',0,'2012-01-18 15:25:30',NULL,NULL,2),(32494,'aYSFqRHPLaM7awoT4j2kG_','archived',27800,NULL,771,'2012-01-18 00:29:29','2013-02-21 20:17:05',12,'2012-01-18 00:29:28','ExtC2C3-I293-2AGC',0,'2012-01-18 15:31:42',NULL,NULL,2),(32496,'b5CeH-MQDiaOFj1E5s6Rex','archived',27802,NULL,1001,'2012-01-18 00:32:15','2013-02-27 20:16:32',12,'2012-01-18 00:32:13','EXTC4-I2OB-2AGE',0,'2012-01-24 13:33:55',NULL,NULL,2),(32498,'cvXms5PmDlGk_f6PZ4nSy-','archived',27804,NULL,1001,'2012-01-18 02:22:22','2013-03-13 20:15:51',12,'2012-01-18 02:22:21','EXTC4-M83-2AGU',0,'2012-02-07 15:27:39',NULL,NULL,2),(32500,'acJD-83bPbWRnKR7_qCPUk','archived',27806,NULL,1087,'2012-01-18 05:09:09','2013-02-28 20:16:03',6,'2012-01-18 05:09:08','Int-6K6-2AGQ',0,'2012-01-25 16:38:58',NULL,NULL,2),(32502,'by2_jhTvPfSlyOxCaYG7Qd','archived',27808,NULL,1114,'2012-01-18 05:18:00','2013-03-20 20:16:05',8,'2012-01-18 05:17:59','EXTC5C6-3YW8-2AH6',0,'2012-02-14 12:43:27',NULL,NULL,2),(32506,'c_OVydMgvcZRG-8koifKsO','archived',27812,NULL,1096,'2012-01-18 06:53:09','2013-03-13 20:15:52',8,'2012-01-18 06:53:08','EXTC5C6-H906-2AFK',0,'2012-02-07 14:50:19',NULL,NULL,2),(32507,'bi6-mbVuHdWyGDKCtFbRY7','archived',5111,NULL,1059,'2012-01-18 10:09:32','2013-02-27 20:16:34',8,'2012-01-18 10:09:31','EXTC5C6-7OGL-2AHV',0,'2012-01-24 16:57:16',NULL,NULL,2),(32509,'bQdrGvqTrmp5Ad7GZRzUue','archived',27813,NULL,1114,'2012-01-18 10:33:46','2013-03-20 20:16:06',8,'2012-01-18 10:33:45','EXTC5C6-7UH7-2AI1',0,'2012-02-14 12:43:52',NULL,NULL,2),(32511,'c0Ot-Qb9bdMBQj_VM09oy-','archived',27815,NULL,1087,'2012-01-18 10:38:43','2013-03-02 20:16:14',12,'2012-01-18 10:38:42','EXTC4-7R5Y-2AHZ',0,'2012-01-27 11:17:55',NULL,NULL,2),(32513,'dUtlHL6yDkK6pVussrX_vQ','archived',27817,NULL,771,'2012-01-18 11:12:27','2013-03-06 20:16:01',12,'2012-01-18 11:12:26','ExtC2C3-GKHO-2AEU',0,'2012-01-31 11:09:19',NULL,NULL,2),(32515,'cuizwP6hvkCzfq0mTWIWDG','archived',27819,NULL,771,'2012-01-18 11:19:57','2013-02-21 20:17:07',12,'2012-01-18 11:19:56','ExtC2C3-DBKD-2AC0',0,'2012-01-18 15:19:37',NULL,NULL,2),(32517,'aXWc3unljhJ4Tjy8LIP_rQ','complete',27821,NULL,873,'2012-01-18 11:20:44','2013-02-11 16:06:50',8,'2012-01-18 11:20:44','EXTC5C6-8GEW-2AIT',0,'2013-02-11 16:06:50',NULL,NULL,2),(32519,'cW9oy0DXzebjTzqjKu0u7W','archived',27823,NULL,1049,'2012-01-18 11:38:20','2013-02-26 20:16:03',8,'2012-01-18 11:38:19','EXTC5C6-8ETK-2AIR',0,'2012-01-23 15:18:09',NULL,NULL,2),(32521,'dR2Eow-VbcFzGiIQbxzawM','archived',27825,NULL,873,'2012-01-18 11:47:11','2013-02-26 20:16:04',8,'2012-01-18 11:47:10','EXTC5C6-8JR4-2A4K',0,'2012-01-23 11:44:07',NULL,NULL,2),(32523,'dw9Y1iQj1mPRNtto8zqSen','archived',27827,NULL,771,'2012-01-18 11:50:19','2013-02-21 20:17:08',12,'2012-01-18 11:50:18','ExtC2C3-7EL0-2AHO',0,'2012-01-18 15:24:14',NULL,NULL,2),(32525,'aHZZRAPn1oNluivtSeORh4','archived',27829,NULL,1098,'2012-01-18 11:56:31','2013-02-27 20:16:34',8,'2012-01-18 11:56:30','EXTC5C6-93PE-2AJ9',0,'2012-01-24 16:07:18',NULL,NULL,2),(32527,'cVyHmhDBHhURhVzdVRnhCN','archived',27831,NULL,1001,'2012-01-18 12:08:34','2013-02-27 20:16:35',12,'2012-01-18 12:08:33','EXTC4-8CXI-2AIN',0,'2012-01-24 16:38:43',NULL,NULL,2),(32529,'b5fRsT109dlBEt4LXxPSGP','archived',27833,NULL,771,'2012-01-18 12:33:18','2013-02-21 20:17:09',12,'2012-01-18 12:33:17','ExtC2C3-AP4O-29PG',0,'2012-01-18 15:32:58',NULL,NULL,2),(32531,'dMg8HBeXjnMiRTzL91WA8D','archived',5069,NULL,1059,'2012-01-18 12:42:27','2013-02-27 20:16:36',8,'2012-01-18 12:42:26','EXTC5C6-9OTJ-2AKB',0,'2012-01-24 17:03:49',NULL,NULL,2),(32533,'bAJTqTSIfk3ilfFvIfGS7d','archived',27835,NULL,1073,'2012-01-18 12:44:40','2013-02-26 20:16:05',12,'2012-01-18 12:44:39','EXTC4-HPSR-2A1M',0,'2012-01-23 13:15:21',NULL,NULL,2),(32535,'ccFvOsWo9nKOqYX0_lRhdD','complete',27837,NULL,1100,'2012-01-18 12:46:18','2013-02-11 12:39:08',10,'2012-01-18 12:46:18','EXTC5C6-964J-2AJH',0,'2013-02-11 12:39:08',NULL,NULL,2),(32537,'b9uoFpKUbkFkGQCB_eIC06','archived',27839,NULL,1025,'2012-01-18 12:47:07','2013-02-28 20:16:05',12,'2012-01-18 12:47:06','ExtC2C3-BKLH-2955',0,'2012-01-25 14:40:36',NULL,NULL,2),(32539,'cafH91NxDaZyKQolE0twQJ','complete',27841,NULL,1136,'2012-01-18 12:58:04','2013-02-11 17:01:00',12,'2012-01-18 12:58:03','EXTC4-99YG-2AJP',0,'2013-02-11 17:01:00',NULL,NULL,2),(32541,'dSKnIakGrjd5Giuz0tVLNe','archived',27843,NULL,1091,'2012-01-18 13:02:39','2013-03-12 20:15:42',8,'2012-01-18 13:02:38','EXTC5C6-8JA5-2AIV',0,'2012-02-06 11:40:14',NULL,NULL,2),(32545,'anF5qWhXzfG5O_1z0UhrV5','archived',27847,NULL,1049,'2012-01-18 13:24:06','2013-02-21 20:17:09',8,'2012-01-18 13:24:05','EXTC5C6-9JAD-2AJX',0,'2012-01-18 16:23:25',NULL,NULL,2),(32547,'d-fDJwqpnmp5pzlOigd_Fp','complete',27849,NULL,1059,'2012-01-18 13:31:11','2013-02-11 12:25:41',8,'2012-01-18 13:31:10','EXTC5C6-A6FO-2AKX',1,'2013-02-11 12:25:41',NULL,NULL,2),(32549,'aku22l5ezgF48hclBFJe5R','archived',21003,NULL,1089,'2012-01-18 13:37:56','2013-03-06 20:16:02',6,'2012-01-18 13:37:55','Int-9XIR-2AKN',0,'2012-01-31 16:46:57',NULL,NULL,2),(32551,'be38VCJKvkOQJfXfM3nM_Y','archived',27851,NULL,1047,'2012-01-18 13:44:10','2013-02-26 20:16:05',8,'2012-01-18 13:44:09','EXTC5C6-ABDW-2AL7',0,'2012-01-23 11:05:05',NULL,NULL,2),(32553,'cBLufpVv9gglRHrBkF_gLv','archived',27853,NULL,771,'2012-01-18 13:47:05','2013-02-21 20:17:10',12,'2012-01-18 13:47:04','ExtC2C3-A6KF-2AKZ',0,'2012-01-18 15:34:43',NULL,NULL,2),(32555,'cLpc5AxCPgSkNR985Brurn','archived',27849,NULL,1100,'2012-01-18 13:48:13','2013-02-27 20:16:36',10,'2012-01-18 13:48:12','EXTC5C6-AGRX-2ALF',0,'2012-01-24 14:33:16',NULL,NULL,2),(32557,'cuJ9GlPmHddP1wDX5LM5uF','complete',27855,NULL,1136,'2012-01-18 14:03:39','2013-02-11 17:01:03',12,'2012-01-18 14:03:38','EXTC4-A78Q-2AL1',0,'2013-02-11 17:01:03',NULL,NULL,2),(32559,'clbQ_nL4Tf5QCt1oaX02kp','archived',27857,NULL,1108,'2012-01-18 14:14:43','2013-03-19 20:15:42',12,'2012-01-18 14:14:42','ExtC2C3-AAA2-2AL5',0,'2012-02-13 16:42:14',NULL,NULL,2),(32561,'do8WWmafvdoyAI6A0DfarM','archived',26319,NULL,1079,'2012-01-18 14:18:11','2013-02-23 20:16:42',4,'2012-01-18 14:18:10','Int-AXUV-2ALX',0,'2012-01-20 12:57:51',NULL,NULL,2),(32563,'agvcWw6MThbj8H8JOR6MWq','archived',7555,NULL,1122,'2012-01-18 14:24:48','2013-03-16 20:15:53',6,'2012-01-18 14:24:47','Int-B2TZ-2AM3',0,'2012-02-10 14:59:46',NULL,NULL,2),(32565,'dv6rNPL3Xdgik3p6rvFJM1','archived',26489,NULL,1091,'2012-01-18 14:28:37','2013-03-12 20:15:42',8,'2012-01-18 14:28:36','EXTC5C6-AX9I-2ALV',0,'2012-02-06 11:39:58',NULL,NULL,2),(32567,'dcvDYytPvglyiHIvxmIPPj','archived',27859,NULL,771,'2012-01-18 14:29:19','2013-02-21 20:17:11',12,'2012-01-18 14:29:18','ExtC2C3-A2OE-2AKT',0,'2012-01-18 15:40:30',NULL,NULL,2),(32569,'cTGSpPgozl6yUFo4oJUjcq','archived',27861,NULL,1025,'2012-01-18 14:31:50','2013-02-26 20:16:07',12,'2012-01-18 14:31:49','ExtC2C3-9K8R-2AJZ',0,'2012-01-23 15:15:20',NULL,NULL,2),(32571,'aEq8lq2hToMkdfijYGupKh','archived',8042,NULL,771,'2012-01-18 14:33:43','2013-02-21 20:17:12',12,'2012-01-18 14:33:42','ExtC2C3-9T6L-2AKF',0,'2012-01-18 15:36:48',NULL,NULL,2),(32573,'b1bU7A1ELcPBHtnIvxNj7u','archived',27863,NULL,1073,'2012-01-18 14:35:37','2013-03-29 20:15:51',12,'2012-01-18 14:35:36','EXTC4-9XJM-2AKP',0,'2012-02-23 12:04:27',NULL,NULL,2),(32575,'aN8HjC9EDie5O-MGQXPjq3','archived',27865,NULL,771,'2012-01-18 14:40:45','2013-02-21 20:17:13',12,'2012-01-18 14:40:44','ExtC2C3-AW4H-2ALR',0,'2012-01-18 15:35:46',NULL,NULL,2),(32577,'dAcbb8D-9dH4NLXbF-kYUw','archived',25561,NULL,1069,'2012-01-18 14:46:19','2013-03-15 20:16:12',4,'2012-01-18 14:46:18','Int-B80C-2AM9',0,'2012-02-09 16:14:39',NULL,NULL,2),(32579,'b12suM9A9no6atSjN7rPhh','archived',27867,NULL,1039,'2012-01-18 15:03:15','2013-03-05 20:15:59',12,'2012-01-18 15:03:14','ExtC2C3-AWCX-2ALT',0,'2012-01-30 09:33:55',NULL,NULL,2),(32581,'cEZ-2SAv1fjPvG0rWGLUVU','archived',27869,NULL,875,'2012-01-18 15:05:15','2013-02-26 20:16:07',8,'2012-01-18 15:05:14','EXTC5C6-AU47-2ALP',0,'2012-01-23 14:10:05',NULL,NULL,2),(32583,'bn5SupOPjosATuao9q9c-O','archived',27871,NULL,1087,'2012-01-18 15:08:26','2013-03-02 20:16:15',12,'2012-01-18 15:08:25','EXTC4-DO5K-2ACA',0,'2012-01-27 10:12:43',NULL,NULL,2),(32585,'b7BM9uTkblHPO6R-BvNFSa','archived',15391,NULL,1098,'2012-01-18 15:16:38','2013-02-27 20:16:37',8,'2012-01-18 15:16:37','EXTC5C6-BI8U-2AMH',0,'2012-01-24 16:23:53',NULL,NULL,2),(32587,'djfL4urwnf8yfAGTq52bMt','archived',27873,NULL,795,'2012-01-18 15:21:06','2013-03-07 20:16:10',8,'2012-01-18 15:21:05','EXTC5C6-BJTH-2AML',0,'2012-02-01 17:07:38',NULL,NULL,2),(32589,'dwHQ4W3O9djO0Efo5wh36X','archived',27875,NULL,771,'2012-01-18 15:24:19','2013-03-06 20:16:03',12,'2012-01-18 15:24:18','ExtC2C3-B6NB-2AM7',0,'2012-01-31 11:09:16',NULL,NULL,2),(32591,'dVILCxyDLk8BDxkwKzgPFH','archived',27877,NULL,1069,'2012-01-18 15:35:02','2013-02-26 20:16:08',10,'2012-01-18 15:35:01','EXTC5C6-BHZG-2A9C',0,'2012-01-23 10:17:53',NULL,NULL,2),(32593,'aIUCdjdLPmpAzFAdHFTvb-','archived',27879,NULL,791,'2012-01-18 15:40:55','2013-02-26 20:16:11',8,'2012-01-18 15:40:54','EXTC5C6-BJ2H-2AMJ',0,'2012-01-23 16:15:20',NULL,NULL,2),(32595,'d8Ph8swvvhbPEkLDVqhVgz','complete',27881,NULL,1051,'2012-01-18 16:00:51','2013-02-11 16:21:18',12,'2012-01-18 16:00:50','ExtC2C3-HDCN-2A10',0,'2013-02-11 16:21:18',NULL,NULL,2),(32597,'cU3cN7VKncF7-unVGN_IDW','archived',27883,NULL,549,'2012-01-18 16:21:24','2013-03-27 20:15:51',10,'2012-01-18 16:21:22','EXTC5C6-CDGW-2ANJ',0,'2012-02-21 15:38:32',NULL,NULL,2),(32599,'aijhuZBiTixzXWm3MMd38-','archived',27885,NULL,771,'2012-01-18 16:34:50','2013-03-06 20:16:04',12,'2012-01-18 16:34:49','ExtC2C3-B5O4-2A8S',0,'2012-01-31 11:07:06',NULL,NULL,2),(32601,'dfxVMOMF1lyjFA5weWVaDw','archived',27887,NULL,1059,'2012-01-18 16:37:37','2013-03-29 20:15:51',8,'2012-01-18 16:37:36','EXTC5C6-CDFV-2ANH',0,'2012-02-23 12:16:20',NULL,NULL,2),(32603,'dQHLxo1-jm3z0bchRPyvUz','archived',27889,NULL,771,'2012-01-18 16:44:21','2013-03-06 20:16:05',12,'2012-01-18 16:44:20','ExtC2C3-G7SN-29YS',0,'2012-01-31 11:07:21',NULL,NULL,2),(32605,'ct-3pjmtblziihw_CsO89O','archived',27891,NULL,771,'2012-01-18 16:55:32','2013-03-06 20:16:05',12,'2012-01-18 16:55:31','ExtC2C3-HOGR-2AFY',0,'2012-01-31 11:07:30',NULL,NULL,2),(32607,'aXaSTWfdHejlJQJFCt1mHc','archived',27893,NULL,1041,'2012-01-18 16:56:27','2013-02-27 20:16:37',8,'2012-01-18 16:56:26','EXTC5C6-CB4U-2ANB',0,'2012-01-24 11:08:42',NULL,NULL,2),(32609,'dr81zR7hvi6R9rGia4dlvb','archived',27895,NULL,857,'2012-01-18 17:12:57','2013-03-07 20:16:10',2,'2012-01-18 17:12:57','Int-CGSZ-2ANL',0,'2012-02-01 10:20:29',NULL,NULL,2),(32611,'dMJ2V52ZzeMiZEq5IADr0i','archived',27897,NULL,1073,'2012-01-18 17:20:42','2013-02-27 20:16:38',12,'2012-01-18 17:20:41','EXTC4-CV7H-2ANN',0,'2012-01-24 16:37:07',NULL,NULL,2),(32613,'dtF_FeNf9p2kwBt11I5vsB','archived',27899,NULL,771,'2012-01-18 17:24:02','2013-03-06 20:16:06',12,'2012-01-18 17:24:01','ExtC2C3-D0XF-2ANV',0,'2012-01-31 11:07:15',NULL,NULL,2),(32615,'dtXwXh8mTlzPflawmZ834b','archived',27901,NULL,1045,'2012-01-18 17:26:33','2013-02-27 20:16:39',12,'2012-01-18 17:26:32','EXTC4-D23J-2ANZ',0,'2012-01-24 11:55:18',NULL,NULL,2),(32617,'cAhmcwkyfgoQCcgwAXrR0P','archived',27903,NULL,771,'2012-01-18 17:30:00','2013-03-06 20:16:07',12,'2012-01-18 17:29:59','ExtC2C3-CXVR-2ANT',0,'2012-01-31 11:07:34',NULL,NULL,2),(32619,'a22CwPmOXe_Bu7saHQywHi','archived',27901,NULL,1041,'2012-01-18 17:36:56','2013-03-02 20:16:16',8,'2012-01-18 17:36:55','EXTC5C6-DHTM-2AOF',0,'2012-01-27 09:46:38',NULL,NULL,2),(32621,'aKPrqT-29ctixrd5162BBx','archived',27905,NULL,1100,'2012-01-18 17:49:30','2013-02-27 20:16:39',10,'2012-01-18 17:49:29','EXTC5C6-DB5O-2AO9',0,'2012-01-24 15:45:39',NULL,NULL,2),(32623,'aHXfYY3tngj4s8SxrSukYf','archived',27905,NULL,1116,'2012-01-18 17:49:36','2013-02-28 20:16:05',8,'2012-01-18 17:49:35','EXTC5C6-DGNW-2AOD',0,'2012-01-25 14:40:54',NULL,NULL,2),(32625,'bq7bN_6pnhOOtTn-GaPDJV','archived',27905,NULL,1091,'2012-01-18 17:49:42','2013-03-12 20:15:43',8,'2012-01-18 17:49:41','EXTC5C6-DLQF-2AOL',0,'2012-02-06 11:40:06',NULL,NULL,2),(32627,'a14n3jAL5fDiUJ9CQc-rg_','archived',27907,NULL,1001,'2012-01-18 17:54:03','2013-03-13 20:15:53',12,'2012-01-18 17:54:02','EXTC4-DJ6L-2AOH',0,'2012-02-07 15:27:48',NULL,NULL,2),(32629,'dalnZCmrjjz7puWvI9clD3','archived',27905,NULL,1114,'2012-01-18 17:55:28','2013-02-28 20:16:06',8,'2012-01-18 17:55:27','EXTC5C6-DSBL-2AOT',0,'2012-01-25 15:21:59',NULL,NULL,2),(32631,'c5a-4A0oPepk_0-oYEcpWI','complete',27905,NULL,1027,'2012-01-18 18:00:15','2013-02-11 16:51:35',10,'2012-01-18 18:00:13','EXTC5C6-DUT2-2AOX',0,'2013-02-11 16:51:35',NULL,NULL,2),(32633,'a9WUOqbE9mflwv7aDcVuXy','archived',27909,NULL,1087,'2012-01-18 18:06:09','2013-03-02 20:16:17',12,'2012-01-18 18:06:08','EXTC4-BZUX-295R',0,'2012-01-27 10:56:27',NULL,NULL,2),(32635,'bp9JAHM0rf7ljDWHk-vG31','archived',27911,NULL,1091,'2012-01-18 19:16:38','2013-03-12 20:15:43',8,'2012-01-18 19:16:37','EXTC5C6-DOZM-2AOP',0,'2012-02-06 11:40:04',NULL,NULL,2),(32637,'ciKuTkMNnlP5H_k7mtue24','archived',27913,NULL,1025,'2012-01-18 19:22:10','2013-02-28 20:16:08',12,'2012-01-18 19:22:10','ExtC2C3-E6F4-2ACU',0,'2012-01-25 14:39:21',NULL,NULL,2),(32639,'c5nPYdkDboCzVt712Eu5W4','archived',3667,NULL,1025,'2012-01-18 19:28:47','2013-02-28 20:16:09',12,'2012-01-18 19:28:45','ExtC2C3-ERQV-2APP',0,'2012-01-25 14:36:30',NULL,NULL,2),(32641,'d0EtrdusvbRi1SkEpzbTwB','archived',27915,NULL,1041,'2012-01-18 20:08:46','2013-02-28 20:16:10',8,'2012-01-18 20:08:45','EXTC5C6-8JQG-29M8',0,'2012-01-25 13:12:01',NULL,NULL,2),(32643,'dQ8KzwxKrgO6FBpPHcSmyI','archived',27917,NULL,549,'2012-01-18 20:19:01','2013-03-27 20:15:51',10,'2012-01-18 20:19:00','EXTC5C6-END8-2APF',0,'2012-02-21 15:38:45',NULL,NULL,2),(32645,'cyIqaZ_PDnYPOkjQQhL_Ht','complete',27919,NULL,1098,'2012-01-18 20:20:50','2013-02-11 16:10:56',8,'2012-01-18 20:20:49','EXTC5C6-ERMS-2APN',0,'2013-02-11 16:10:56',NULL,NULL,2),(32647,'aYRCPg4xPjh4l7o5GzdOkN','archived',27921,NULL,1025,'2012-01-18 20:22:09','2013-02-28 20:16:10',12,'2012-01-18 20:22:08','ExtC2C3-FI7O-2AQ5',0,'2012-01-25 14:34:23',NULL,NULL,2),(32649,'aKCqSGJdvgaAsuvvqLGmwE','archived',27923,NULL,771,'2012-01-18 20:31:09','2013-03-06 20:16:08',12,'2012-01-18 20:31:08','ExtC2C3-FYPY-28WB',0,'2012-01-31 11:07:31',NULL,NULL,2),(32651,'czwN6GKiLe7APkeVVRNlIv','archived',6459,NULL,1077,'2012-01-18 20:39:00','2013-02-23 20:16:43',12,'2012-01-18 20:38:59','EXTC4-FAF1-2APX',0,'2012-01-20 15:22:35',NULL,NULL,2),(32653,'bKTEaDxS1pSBeU_1fHyVva','archived',27925,NULL,1049,'2012-01-18 20:43:09','2013-02-26 20:16:11',8,'2012-01-18 20:43:08','EXTC5C6-FS4J-2AQD',0,'2012-01-23 15:18:00',NULL,NULL,2),(32655,'ddZeIExDvljzmQKzKiNvVG','archived',27927,NULL,1025,'2012-01-18 21:00:30','2013-02-28 20:16:11',12,'2012-01-18 21:00:29','ExtC2C3-F2EF-29FK',0,'2012-01-25 14:32:35',NULL,NULL,2),(32657,'cEPweYjznlnzyrLtWA2v5i','archived',25497,NULL,1001,'2012-01-18 21:10:59','2013-02-26 23:15:36',12,'2012-01-18 21:10:58','EXTC4-6W1Z-2AHI',0,'2012-01-23 21:17:43',NULL,NULL,2),(32659,'csHHm6_eHaaRwvyVMvVEhN','archived',27929,NULL,1096,'2012-01-18 21:15:33','2013-03-13 20:15:53',8,'2012-01-18 21:15:32','EXTC5C6-G5S4-2AQZ',0,'2012-02-07 14:50:17',NULL,NULL,2),(32661,'dUO1N0rMDd1iKw1kKjM8KZ','archived',27931,NULL,1108,'2012-01-18 21:22:16','2013-04-12 19:15:49',12,'2012-01-18 21:22:15','ExtC2C3-FQW6-2AQB',0,'2012-03-08 15:21:53',NULL,NULL,2),(32663,'c3FGZjbx9lEPEnUtF4MWf8','archived',27933,NULL,1087,'2012-01-18 21:22:36','2013-02-27 00:15:39',12,'2012-01-18 21:22:35','EXTC4-AYXS-2A88',0,'2012-01-23 22:15:32',NULL,NULL,2),(32665,'bFHSPY6e9mIOYZM0C8ex-Q','complete',27935,NULL,879,'2012-01-18 21:23:17','2013-02-11 16:04:52',12,'2012-01-18 21:23:16','ExtC2C3-FTNA-2AQH',0,'2013-02-11 16:04:52',NULL,NULL,2),(32667,'d8D1SlkZnielLoWdVzkzhu','archived',27937,NULL,1116,'2012-01-18 21:33:14','2013-03-20 20:16:07',8,'2012-01-18 21:33:13','EXTC5C6-GGKT-2ARD',0,'2012-02-14 12:47:03',NULL,NULL,2),(32669,'cNCj6jJdzniiZjxzvekAxg','archived',27939,NULL,1009,'2012-01-18 21:55:30','2013-03-26 20:15:35',12,'2012-01-18 21:55:29','ExtC2C3-GHA8-2ARF',0,'2012-02-20 10:39:27',NULL,NULL,2),(32671,'aHrAoRZhvfHPtGfJP0yZbj','archived',27941,NULL,1114,'2012-01-18 22:02:51','2013-02-28 20:16:12',8,'2012-01-18 22:02:51','EXTC5C6-FV5E-2AQL',0,'2012-01-25 15:22:35',NULL,NULL,2),(32673,'bgSizYjlDkBO57w4G2TIPg','archived',27943,NULL,1009,'2012-01-18 22:03:04','2013-03-26 20:15:36',12,'2012-01-18 22:03:03','ExtC2C3-FSV9-2AQF',0,'2012-02-20 10:55:10',NULL,NULL,2),(32675,'ccSRpEHEzmeOPvgxvNxSqe','archived',12201,NULL,1075,'2012-01-18 22:22:04','2013-04-02 19:15:41',6,'2012-01-18 22:22:03','Int-GSX0-2ARJ',1,'2012-02-27 13:56:49',NULL,NULL,2),(32677,'dttopXv2jaHQbKFR19EEXs','archived',27945,NULL,1039,'2012-01-18 22:32:56','2013-02-27 20:16:40',12,'2012-01-18 22:32:55','ExtC2C3-BIZK-29QE',0,'2012-01-24 13:02:20',NULL,NULL,2),(32679,'cA7QIsmYHogl7jdo-MnRVF','archived',27947,NULL,1045,'2012-01-18 22:37:42','2013-02-27 20:16:41',12,'2012-01-18 22:37:41','EXTC4-BEWH-294X',0,'2012-01-24 11:41:43',NULL,NULL,2),(32681,'b6f43WOFzfyPU7Jrvknlkc','archived',24617,NULL,1108,'2012-01-18 22:42:28','2013-03-19 20:15:43',12,'2012-01-18 22:42:26','ExtC2C3-H79O-2ARN',0,'2012-02-13 16:42:17',NULL,NULL,2),(32683,'bLz7tki0Pbxj26LdhhMH6T','archived',27949,NULL,1073,'2012-01-18 23:10:02','2013-03-29 20:15:52',12,'2012-01-18 23:10:01','EXTC4-HCEY-2ART',0,'2012-02-23 12:07:27',NULL,NULL,2),(32685,'cm9e0ZFJ9iWAfejbdrPdlH','archived',27951,NULL,1116,'2012-01-18 23:20:54','2013-03-20 20:16:08',8,'2012-01-18 23:20:53','EXTC5C6-HPTP-2AS3',0,'2012-02-14 12:45:40',NULL,NULL,2),(32687,'bmuy-a-31j0zLgWdWo49Kn','archived',27953,NULL,795,'2012-01-18 23:33:16','2013-03-07 20:16:11',8,'2012-01-18 23:33:15','EXTC5C6-HUUC-2AS7',0,'2012-02-01 17:07:48',NULL,NULL,2),(32689,'bDLrcEmEbaGi2C1tMTrwt-','archived',27955,NULL,1045,'2012-01-19 00:21:33','2013-02-27 20:16:42',12,'2012-01-19 00:21:32','EXTC4-HSEV-2AS5',0,'2012-01-24 12:37:28',NULL,NULL,2),(32691,'d2PFPhxYXjgO4YyDUk7SiL','archived',27957,NULL,771,'2012-01-19 01:36:15','2013-03-06 20:16:09',12,'2012-01-19 01:36:13','ExtC2C3-KT2-2ASZ',0,'2012-01-31 11:07:18',NULL,NULL,2),(32693,'cSQlHEzj1bM4_KZPOPb-wf','archived',27959,NULL,1009,'2012-01-19 02:09:49','2013-02-27 04:15:32',12,'2012-01-19 02:09:48','ExtC2C3-W9Z-2AT5',0,'2012-01-24 02:15:28',NULL,NULL,2),(32695,'aTHBSf6bjcwzskSEFwZcBu','archived',27961,NULL,1049,'2012-01-19 06:22:03','2013-02-26 20:16:12',8,'2012-01-19 06:22:02','EXTC5C6-4QOM-2ATL',0,'2012-01-23 15:18:10',NULL,NULL,2),(32697,'aU_AFQaR1cARNgrbZNQsSe','archived',27963,NULL,873,'2012-01-19 08:29:05','2013-02-26 20:16:13',8,'2012-01-19 08:29:05','EXTC5C6-6EAE-2ATZ',0,'2012-01-23 11:46:35',NULL,NULL,2),(32699,'aQcZkV_RfadPqPnd59_M0T','archived',27965,NULL,1124,'2012-01-19 09:04:10','2013-03-28 20:15:44',6,'2012-01-19 09:04:10','Int-6UMV-2AU3',0,'2012-02-22 11:14:56',NULL,NULL,2),(32701,'c0KzXfV9Lb3PaTKdoxSWVt','archived',27967,NULL,1100,'2012-01-19 09:42:15','2013-02-27 20:16:43',10,'2012-01-19 09:42:15','EXTC5C6-730Y-2AU7',0,'2012-01-24 10:15:19',NULL,NULL,2),(32703,'a49DQFPwPlbkIo78sv4U9b','archived',27788,NULL,1087,'2012-01-19 09:51:36','2013-02-28 20:16:13',12,'2012-01-19 09:51:35','EXTC4-HFX6-2AFW',0,'2012-01-25 17:03:04',NULL,NULL,2),(32705,'d4-EqYE69ez5qBPyGRtiUU','archived',27969,NULL,1114,'2012-01-19 10:04:12','2013-02-28 20:16:14',8,'2012-01-19 10:04:12','EXTC5C6-7BGB-2AU9',0,'2012-01-25 15:31:36',NULL,NULL,2),(32707,'ciH_cNUNjkY6T_KuYe-kzQ','archived',27971,NULL,1025,'2012-01-19 10:31:39','2013-02-28 20:16:15',12,'2012-01-19 10:31:38','ExtC2C3-7QF0-2AUJ',0,'2012-01-25 14:31:26',NULL,NULL,2),(32709,'b5VaB7LJvjbADwJZgQNY2I','archived',26835,NULL,1112,'2012-01-19 10:37:32','2013-02-28 20:16:16',6,'2012-01-19 10:37:02','Int-7C25-2AUB',0,'2012-01-25 15:05:33',NULL,NULL,2),(32711,'a18hGs4HjcxkmBH83pqca_','archived',17263,NULL,1045,'2012-01-19 11:01:59','2013-02-23 20:16:44',12,'2012-01-19 11:01:57','EXTC4-87UB-2AUZ',0,'2012-01-20 09:24:41',NULL,NULL,2),(32713,'dvUAGm09XcniB2QF8-J2ap','archived',18337,NULL,1009,'2012-01-19 11:05:16','2013-03-26 20:15:37',12,'2012-01-19 11:05:09','ExtC2C3-89CJ-2AV5',0,'2012-02-20 11:04:40',NULL,NULL,2),(32717,'bky7DcTmDhO6aFjy5vggMS','archived',26835,NULL,1085,'2012-01-19 11:12:09','2013-04-09 19:15:53',6,'2012-01-19 11:11:55','Int-88VB-2AV3',0,'2012-03-05 10:12:49',NULL,NULL,2),(32719,'cPTWiAwIDpLPzauhfu0gEA','archived',27975,NULL,1039,'2012-01-19 11:33:47','2013-02-27 20:16:46',12,'2012-01-19 11:33:14','ExtC2C3-8KJM-2AVH',0,'2012-01-24 13:03:41',NULL,NULL,2),(32721,'bKy_SZoofhqyQnzMGNCc-U','archived',27977,NULL,549,'2012-01-19 11:36:08','2013-03-27 20:15:52',10,'2012-01-19 11:35:47','EXTC5C6-8ANK-2AV9',0,'2012-02-21 15:38:45',NULL,NULL,2),(32723,'ceHp-t4oHeGA9dyL94eADc','archived',27979,NULL,1049,'2012-01-19 11:54:15','2013-02-26 20:16:13',8,'2012-01-19 11:53:20','EXTC5C6-8QDQ-2AVJ',0,'2012-01-23 15:18:04',NULL,NULL,2),(32725,'ceLhpyhHXixzW66aYoABom','archived',27981,NULL,1039,'2012-01-19 12:22:29','2013-02-27 20:16:47',12,'2012-01-19 12:22:28','ExtC2C3-W0T-2AT3',0,'2012-01-24 13:07:43',NULL,NULL,2),(32727,'apP-oZe9Tg_7gsrl_Qvopz','archived',27983,NULL,1112,'2012-01-19 12:26:44','2013-02-28 20:16:18',12,'2012-01-19 12:26:42','EXTC4-963Y-2AVV',0,'2012-01-25 15:16:51',NULL,NULL,2),(32729,'criSTyUVvbJyfojT42ShR_','archived',13171,NULL,1085,'2012-01-19 12:35:54','2013-04-09 19:15:54',6,'2012-01-19 12:35:53','Int-7XQV-2AUP',0,'2012-03-05 10:13:49',NULL,NULL,2),(32731,'a8CY8q2n5iulTtDCDFRsCV','archived',27985,NULL,879,'2012-01-19 12:48:46','2013-03-07 20:16:12',12,'2012-01-19 12:48:45','ExtC2C3-FZOB-29YA',0,'2012-02-01 09:52:58',NULL,NULL,2),(32733,'cCpYw_VSbiT5VJj0Kgy9aW','archived',27987,NULL,1091,'2012-01-19 12:54:17','2013-03-12 20:15:44',8,'2012-01-19 12:54:16','EXTC5C6-9J10-2AW9',0,'2012-02-06 11:40:02',NULL,NULL,2),(32735,'bBYUuyFZfmekL5xTJiR2i2','archived',27989,NULL,771,'2012-01-19 12:55:09','2013-03-06 20:16:10',12,'2012-01-19 12:55:08','ExtC2C3-6AHF-2A36',0,'2012-01-31 11:07:19',NULL,NULL,2),(32737,'cJ014eQXrojiYNeknGAwsI','complete',27991,NULL,1108,'2012-01-19 12:56:38','2013-02-11 12:26:27',12,'2012-01-19 12:56:37','ExtC2C3-9CMR-2AW1',1,'2013-02-11 12:26:27',NULL,NULL,2),(32739,'ajOQIS4WHkr4rL-xtMG0wS','archived',27993,NULL,1096,'2012-01-19 13:01:08','2013-03-13 20:15:54',8,'2012-01-19 13:01:07','EXTC5C6-9FEL-2AW7',0,'2012-02-07 14:50:22',NULL,NULL,2),(32741,'bvFxN7g-9c-4FAo4gB9wD8','archived',27993,NULL,1094,'2012-01-19 13:01:15','2013-03-13 20:15:54',12,'2012-01-19 13:01:14','EXTC4-9LPF-2AWD',0,'2012-02-07 14:50:44',NULL,NULL,2),(32743,'cgl2k2pyDlz5T091HRevCz','archived',23723,NULL,1059,'2012-01-19 13:19:40','2013-03-29 20:15:53',8,'2012-01-19 13:19:40','EXTC5C6-A1L4-2AX1',0,'2012-02-23 12:16:13',NULL,NULL,2),(32745,'c2cIQYVJTcTkbUz4HRAKmR','archived',27995,NULL,1091,'2012-01-19 13:31:53','2013-03-12 20:15:44',8,'2012-01-19 13:31:45','EXTC5C6-9ORL-2AWJ',0,'2012-02-06 11:40:03',NULL,NULL,2),(32747,'bdVptNSyreyA092Vgq4uA6','archived',27995,NULL,1098,'2012-01-19 13:37:07','2013-02-27 20:16:47',8,'2012-01-19 13:37:06','EXTC5C6-AGQ2-2AXB',0,'2012-01-24 16:09:28',NULL,NULL,2),(32749,'bBXdq1ZQrkGPg8EEefmyDj','complete',27997,NULL,875,'2012-01-19 13:45:00','2013-02-11 16:06:52',8,'2012-01-19 13:44:58','EXTC5C6-CX2G-2ABE',0,'2013-02-11 16:06:52',NULL,NULL,2),(32751,'ayWTGueUDj8l1LbPavD_-c','complete',27492,NULL,1100,'2012-01-19 13:52:22','2013-02-11 12:39:43',10,'2012-01-19 13:52:21','EXTC5C6-AN8Y-2AXJ',0,'2013-02-11 12:39:43',NULL,NULL,2),(32753,'aoCPJhzVjlszuvMb1kYBo3','archived',26685,NULL,1079,'2012-01-19 14:15:18','2013-04-11 19:15:48',4,'2012-01-19 14:15:17','Int-892I-2AIF',0,'2012-03-07 09:31:50',NULL,NULL,2),(32755,'bkCuKsH6Lem5Ty_WofyaLD','archived',27999,NULL,1079,'2012-01-19 14:25:45','2013-03-20 20:16:08',4,'2012-01-19 14:25:44','Int-AHLZ-2AXD',0,'2012-02-14 14:04:01',NULL,NULL,2),(32757,'bebypPubHjv7_iJCgbMGz8','archived',28001,NULL,1091,'2012-01-19 14:27:13','2013-04-05 19:15:48',2,'2012-01-19 14:27:09','Int-AU62-2AXR',0,'2012-03-01 17:05:28',NULL,NULL,2),(32759,'a1Ay94FT1i46xnceuslWDA','archived',28003,NULL,771,'2012-01-19 14:36:18','2013-03-06 20:16:10',12,'2012-01-19 14:36:11','ExtC2C3-97N5-2AVZ',0,'2012-01-31 11:07:24',NULL,NULL,2),(32761,'dZdMYT_Yzi6OqHHSt_yBZp','archived',28005,NULL,791,'2012-01-19 15:10:59','2013-03-27 20:15:52',8,'2012-01-19 15:10:58','EXTC5C6-BEP7-2AMF',0,'2012-02-21 15:35:08',NULL,NULL,2),(32763,'bdMoVMRXjgGleI-7KfzaH0','archived',28007,NULL,791,'2012-01-19 15:12:11','2013-02-27 20:16:48',8,'2012-01-19 15:12:10','EXTC5C6-BL00-2AYD',0,'2012-01-24 15:15:19',NULL,NULL,2),(32765,'dOdKGyRrjaOy9K3WOx6YKI','archived',28009,NULL,1001,'2012-01-19 15:16:05','2013-02-27 20:16:49',12,'2012-01-19 15:16:04','EXTC4-AWY7-2AXX',0,'2012-01-24 16:44:50',NULL,NULL,2),(32767,'c0IhNdSTziFQn28Piid0Sg','archived',28011,NULL,771,'2012-01-19 15:25:10','2013-03-06 20:16:11',12,'2012-01-19 15:25:09','ExtC2C3-AQSC-2AXN',0,'2012-01-31 11:07:14',NULL,NULL,2),(32769,'dje9SLbErmzkr6FE9-EHFa','archived',28013,NULL,1025,'2012-01-19 15:32:38','2013-02-28 20:16:19',12,'2012-01-19 15:32:37','ExtC2C3-AZ4K-2AY1',0,'2012-01-25 14:30:20',NULL,NULL,2),(32771,'dz6p990q9hUAjfgGv1-G0h','archived',28015,NULL,771,'2012-01-19 15:34:38','2013-02-27 20:16:50',12,'2012-01-19 15:34:36','ExtC2C3-BA3V-2AY5',0,'2012-01-24 16:15:20',NULL,NULL,2),(32773,'dYL9QhbMvhhQ5PR6KkVnbf','archived',19745,NULL,1124,'2012-01-19 15:36:24','2013-03-23 20:15:39',6,'2012-01-19 15:36:23','Int-BU4S-2AYL',0,'2012-02-17 14:06:42',NULL,NULL,2),(32775,'a-pfB2Z2PdDyxA5OGIAEvv','complete',28017,NULL,1100,'2012-01-19 15:39:06','2013-02-11 12:39:25',10,'2012-01-19 15:39:05','EXTC5C6-BW4N-2AYN',0,'2013-02-11 12:39:25',NULL,NULL,2),(32777,'bwjcIzRezc8RKp9SQsqcgR','archived',28019,NULL,1055,'2012-01-19 15:45:16','2013-04-04 19:15:54',2,'2012-01-19 15:45:15','Int-8J64-29M6',0,'2012-02-29 18:05:43',NULL,NULL,2),(32779,'b61lu87AHcIQ96c469gDNF','archived',28021,NULL,1061,'2012-01-19 15:57:31','2013-03-20 20:16:09',6,'2012-01-19 15:57:30','Int-BXS0-2AYR',0,'2012-02-14 14:05:41',NULL,NULL,2),(32783,'cQZxVDfPjdO7K43Hzqcdmf','archived',28025,NULL,771,'2012-01-19 16:53:46','2013-03-06 20:16:12',12,'2012-01-19 16:53:45','ExtC2C3-CKYM-2AZB',0,'2012-01-31 11:07:35',NULL,NULL,2),(32785,'dr-7Kn08rb-kgBN5uXj--k','archived',28027,NULL,817,'2012-01-19 17:13:31','2013-06-18 19:15:48',12,'2012-01-19 17:13:30','EXTC4-CJ3R-2AZ9',0,'2012-05-14 13:15:01',NULL,NULL,2),(32787,'c1OXieWHfkfBJ5BW8uprrg','archived',3527,NULL,1089,'2012-01-19 17:42:05','2013-03-27 20:15:53',6,'2012-01-19 17:42:04','Int-BTZO-2AMV',0,'2012-02-21 10:47:41',NULL,NULL,2),(32789,'cXaqHeHbra0Ododdkewth2','complete',28029,NULL,1073,'2012-01-19 17:43:45','2013-02-11 12:54:18',12,'2012-01-19 17:43:43','EXTC4-DG1P-2AZZ',0,'2013-02-11 12:54:18',NULL,NULL,2),(32791,'aHQ1ul3W1aQzsxsCFbd2a9','archived',28031,NULL,771,'2012-01-19 17:59:14','2013-03-06 20:16:13',12,'2012-01-19 17:59:13','ExtC2C3-FKJS-29XG',0,'2012-01-31 11:07:23',NULL,NULL,2),(32793,'csVpccJv5pEiltNCCjyNif','archived',28033,NULL,1087,'2012-01-19 18:11:26','2013-03-02 20:16:17',12,'2012-01-19 18:11:25','EXTC4-D3DF-2ABQ',0,'2012-01-27 11:08:36',NULL,NULL,2),(32795,'dEI8QVrCvo6RnbjiABWupL','archived',28035,NULL,1025,'2012-01-19 18:15:13','2013-03-12 20:15:45',12,'2012-01-19 18:15:12','ExtC2C3-DRR7-2B09',0,'2012-02-06 10:50:34',NULL,NULL,2),(32797,'bTJXNqezLa7yuR8KIh-0Ky','archived',28037,NULL,1025,'2012-01-19 18:29:13','2013-02-28 20:16:20',12,'2012-01-19 18:29:12','ExtC2C3-DX11-2B0L',0,'2012-01-25 14:25:22',NULL,NULL,2),(32799,'c72i4kXbDe24y3FwB9V44u','archived',28039,NULL,771,'2012-01-19 18:30:32','2013-03-06 20:16:13',12,'2012-01-19 18:30:31','ExtC2C3-DL3R-2B03',0,'2012-01-31 11:07:13',NULL,NULL,2),(32801,'dEcVezBGrpG79jM7vOIcES','archived',28041,NULL,771,'2012-01-19 19:10:34','2013-03-06 20:16:14',12,'2012-01-19 19:10:33','ExtC2C3-BNCR-2AYH',0,'2012-01-31 11:07:17',NULL,NULL,2),(32803,'c4MJ6lXBbiQim6rmQ19o1r','archived',28043,NULL,1039,'2012-01-19 19:28:24','2013-02-27 20:16:50',12,'2012-01-19 19:28:23','ExtC2C3-DCO0-2AZT',0,'2012-01-24 13:05:45',NULL,NULL,2),(32805,'aK9rBa6mDmg4hpUa0TRzTR','archived',28045,NULL,1025,'2012-01-19 19:29:59','2013-03-12 20:15:46',12,'2012-01-19 19:29:58','ExtC2C3-EGVO-2B15',0,'2012-02-06 10:50:45',NULL,NULL,2),(32807,'c-C7HFFrrjWOlasSAK8Kdx','archived',10539,NULL,1045,'2012-01-19 20:21:03','2013-03-14 20:15:53',6,'2012-01-19 20:21:02','Int-EKTL-2B1B',0,'2012-02-08 16:21:44',NULL,NULL,2),(32809,'avOASIfB1nhidWXiu3DOKi','archived',28047,NULL,771,'2012-01-19 20:31:43','2013-03-06 20:16:15',12,'2012-01-19 20:31:42','ExtC2C3-FAAB-2B1V',0,'2012-01-31 11:07:11',NULL,NULL,2),(32811,'bWaf5AaHvfk7bj676lnlP7','archived',28049,NULL,1087,'2012-01-19 20:36:12','2013-03-02 20:16:18',12,'2012-01-19 20:36:11','EXTC4-EZJU-2B1N',0,'2012-01-27 10:57:27',NULL,NULL,2),(32813,'aqL8jlMrbj54_sVb4XUsOT','archived',28051,NULL,1039,'2012-01-19 20:36:50','2013-03-14 20:15:53',6,'2012-01-19 20:36:49','Int-FFD0-2B2B',0,'2012-02-08 15:46:39',NULL,NULL,2),(32815,'dVtZOwU1nh2kdz2A3f2TvY','archived',28053,NULL,771,'2012-01-19 20:44:39','2013-03-06 20:16:16',12,'2012-01-19 20:44:38','ExtC2C3-FKGE-2B2J',0,'2012-01-31 11:07:33',NULL,NULL,2),(32817,'aU8OdmSMbaIi51NKxlChEf','archived',28055,NULL,771,'2012-01-19 20:56:28','2013-03-06 20:16:17',12,'2012-01-19 20:56:27','ExtC2C3-FLCL-2B2N',0,'2012-01-31 11:07:04',NULL,NULL,2),(32819,'b65Sa8yj5n372X3TECm2pM','archived',19835,NULL,771,'2012-01-19 20:57:53','2013-03-06 20:16:17',12,'2012-01-19 20:57:52','ExtC2C3-FBNP-2B1Z',0,'2012-01-31 11:07:10',NULL,NULL,2),(32821,'bz_-couYvcly8gNTYSPnVW','archived',28057,NULL,771,'2012-01-19 21:26:18','2013-03-06 20:16:18',12,'2012-01-19 21:26:17','ExtC2C3-FH9X-2B2H',0,'2012-01-31 11:07:12',NULL,NULL,2),(32823,'a3_xGnRGboFBdyZS40-HeB','archived',28059,NULL,1001,'2012-01-19 21:35:43','2013-02-27 20:16:51',12,'2012-01-19 21:35:42','EXTC4-G3CV-2AQX',0,'2012-01-24 16:48:53',NULL,NULL,2),(32825,'bXAHS9k6XpQkMM4TVQYLln','archived',28061,NULL,1039,'2012-01-19 21:39:59','2013-02-27 20:16:52',12,'2012-01-19 21:39:58','ExtC2C3-G4YM-2B37',0,'2012-01-24 13:20:42',NULL,NULL,2),(32827,'bXVGiekbDk6zPWrWWJSK1P','archived',28063,NULL,1087,'2012-01-19 21:43:36','2013-02-28 20:16:21',12,'2012-01-19 21:43:35','EXTC4-G3IG-2B35',0,'2012-01-25 17:03:58',NULL,NULL,2),(32829,'aWyprmNLjci4cbdxb9qD21','archived',28065,NULL,771,'2012-01-19 21:52:05','2013-03-06 20:16:19',12,'2012-01-19 21:52:04','ExtC2C3-FOYH-2B2T',0,'2012-01-31 11:07:07',NULL,NULL,2),(32831,'ag-_zwBebhslEQZ48F-QWn','archived',28067,NULL,771,'2012-01-19 22:00:10','2013-03-06 20:16:20',12,'2012-01-19 22:00:09','ExtC2C3-GGTO-2B3J',0,'2012-01-31 11:07:09',NULL,NULL,2),(32833,'chy7GSMJXnalPUbT-FG9om','complete',28069,NULL,875,'2012-01-19 22:12:11','2013-02-11 16:06:54',8,'2012-01-19 22:12:10','EXTC5C6-GGBB-2B3H',0,'2013-02-11 16:06:54',NULL,NULL,2),(32835,'atOH9kkGXgJ7OSD_Yt6sRs','archived',28071,NULL,1073,'2012-01-19 22:14:14','2013-02-27 20:16:53',12,'2012-01-19 22:14:13','EXTC4-GRC8-2B3V',0,'2012-01-24 16:41:39',NULL,NULL,2),(32837,'dz6SxYcwjl8kd--8i25DVD','archived',28073,NULL,771,'2012-01-19 22:27:04','2013-03-06 20:16:20',12,'2012-01-19 22:27:04','ExtC2C3-GYWC-2B41',0,'2012-01-31 11:07:32',NULL,NULL,2),(32839,'crKf-bA3PkpiRLEHr1MJbY','archived',28071,NULL,1001,'2012-01-19 22:33:26','2013-02-27 20:16:54',12,'2012-01-19 22:33:24','EXTC4-H6EP-2B4B',0,'2012-01-24 16:41:17',NULL,NULL,2),(32841,'b0aYNzrevmYRL6b0oEYv1-','archived',22749,NULL,1108,'2012-01-19 22:35:24','2013-03-19 20:15:44',12,'2012-01-19 22:35:22','ExtC2C3-FDBS-2B23',0,'2012-02-13 16:42:08',NULL,NULL,2),(32843,'bZpfYroxriPlW4HkThJO06','archived',28075,NULL,1114,'2012-01-19 22:37:57','2013-02-28 20:16:21',8,'2012-01-19 22:37:57','EXTC5C6-G1TD-2AQN',0,'2012-01-25 15:23:10',NULL,NULL,2),(32845,'aTZ4jJ55rpN5kunMuO2fMW','archived',28077,NULL,1073,'2012-01-19 22:39:33','2013-02-27 20:16:54',12,'2012-01-19 22:39:32','EXTC4-H4A8-2B47',0,'2012-01-24 16:43:00',NULL,NULL,2),(32847,'b1qyKIVYnch6MU8hqZIJxY','archived',28079,NULL,771,'2012-01-19 22:41:42','2013-03-06 20:16:21',12,'2012-01-19 22:41:41','ExtC2C3-GQQ1-2B3T',0,'2012-01-31 11:07:29',NULL,NULL,2),(32849,'aeBY-LsH9jOzkoLYHQONJn','archived',28081,NULL,1039,'2012-01-19 22:47:51','2013-02-27 20:16:55',12,'2012-01-19 22:47:50','ExtC2C3-H8NU-2B4F',0,'2012-01-24 12:59:35',NULL,NULL,2),(32851,'al3AgoUMnejl5tjCn2aJse','archived',28083,NULL,817,'2012-01-19 23:31:15','2013-04-23 19:15:47',12,'2012-01-19 23:31:14','EXTC4-HDY5-2B4L',0,'2012-03-19 12:50:02',NULL,NULL,2),(32853,'bbTsnXyFrapj1z4sC0wQ8H','archived',28085,NULL,879,'2012-01-19 23:44:07','2013-03-07 20:16:12',12,'2012-01-19 23:44:06','ExtC2C3-GNH6-29ZM',0,'2012-02-01 09:59:14',NULL,NULL,2),(32855,'a98A3LwUnfJiLe4tFp-pT7','archived',21857,NULL,1143,'2012-01-19 23:47:36','2013-07-04 19:16:30',12,'2012-01-19 23:47:35','EXTC4-HSHF-2B53',0,'2012-05-30 11:57:58',NULL,NULL,2),(32857,'dYc8i2N9zmvk5tYN4d5S_0','archived',28087,NULL,771,'2012-01-19 23:53:05','2013-03-06 20:16:22',12,'2012-01-19 23:53:04','ExtC2C3-H6X8-2B4D',0,'2012-01-31 11:07:22',NULL,NULL,2),(32859,'ck37E1S1vgV5gOZAvcW9t4','archived',28089,NULL,1025,'2012-01-19 23:55:17','2013-02-28 02:15:29',12,'2012-01-19 23:55:17','ExtC2C3-I3Y6-2B57',0,'2012-01-25 00:15:34',NULL,NULL,2),(32861,'d7Doq7gb1l7za9e7YVcPUT','archived',28091,NULL,771,'2012-01-19 23:59:18','2013-03-06 20:16:23',12,'2012-01-19 23:59:17','ExtC2C3-I1EP-2B55',0,'2012-01-31 11:07:03',NULL,NULL,2),(32863,'bOX-NqBtDl8AZw52BWJ41g','archived',28093,NULL,1025,'2012-01-20 02:45:34','2013-02-28 05:15:28',12,'2012-01-20 02:45:32','ExtC2C3-1NAZ-2B5P',0,'2012-01-25 03:15:33',NULL,NULL,2),(32865,'cBh8WbuZDekz8OjhoEQcyx','archived',28095,NULL,817,'2012-01-20 03:02:07','2013-04-23 19:15:48',12,'2012-01-20 03:02:06','EXTC4-1YI7-2B5X',0,'2012-03-19 12:51:56',NULL,NULL,2),(32867,'doWcFrcHzadkLHz-V86YRU','archived',28097,NULL,1079,'2012-01-20 04:49:11','2013-03-20 20:16:09',4,'2012-01-20 04:49:11','Int-31S6-2B63',0,'2012-02-14 14:04:22',NULL,NULL,2),(32869,'cEeXH8wXTp3zuwRJjGzzob','archived',2897,NULL,817,'2012-01-20 07:59:53','2013-04-23 19:15:49',12,'2012-01-20 07:59:52','EXTC4-5ITR-2B6B',0,'2012-03-19 12:54:08',NULL,NULL,2),(32871,'cQTiKycZXggBXUjjuv8bf9','archived',28099,NULL,1041,'2012-01-20 08:14:42','2013-02-27 20:16:56',8,'2012-01-20 08:14:41','EXTC5C6-660H-2B6J',0,'2012-01-24 09:49:27',NULL,NULL,2),(32873,'ajEORdU8noM7FYgOXyhs4A','archived',28101,NULL,795,'2012-01-20 08:25:45','2013-03-07 20:16:13',8,'2012-01-20 08:25:44','EXTC5C6-6A3D-2B6N',0,'2012-02-01 17:07:37',NULL,NULL,2),(32875,'drv_C7iiLl8AskAQOxNmnx','archived',28103,NULL,1039,'2012-01-20 08:50:39','2013-02-27 20:16:57',12,'2012-01-20 08:50:38','ExtC2C3-H2QI-2B45',0,'2012-01-24 13:27:50',NULL,NULL,2),(32877,'dgGb5asgzaARW226ilAeGv','archived',28105,NULL,1114,'2012-01-20 09:08:05','2013-02-28 20:16:23',8,'2012-01-20 09:08:04','EXTC5C6-6WCN-2B6X',0,'2012-01-25 09:15:23',NULL,NULL,2),(32879,'dHfyXP6rndZ7LbSivHIwnC','archived',28107,NULL,1041,'2012-01-20 09:21:42','2013-02-27 20:16:58',8,'2012-01-20 09:21:41','EXTC5C6-E41N-2B0T',0,'2012-01-24 11:11:40',NULL,NULL,2),(32881,'ak11yCmyDhW4foGPz07qNH','archived',3317,NULL,1118,'2012-01-20 10:23:47','2013-03-09 20:16:07',6,'2012-01-20 10:23:46','Int-7Z5M-2B7R',0,'2012-02-03 17:57:10',NULL,NULL,2),(32883,'aCrhCpz0bfbBrhYF_KzTae','archived',28109,NULL,1114,'2012-01-20 10:24:25','2013-02-28 20:16:24',8,'2012-01-20 10:24:24','EXTC5C6-7WJ3-2B7N',0,'2012-01-25 11:15:20',NULL,NULL,2),(32885,'aqk7pSQufoSioBIO93GVXa','archived',28111,NULL,795,'2012-01-20 10:35:56','2013-03-07 20:16:13',8,'2012-01-20 10:35:55','EXTC5C6-7X1Z-2B7P',0,'2012-02-01 17:07:47',NULL,NULL,2),(32887,'a8Vq5Qtpbk3lrsLkaixvNM','archived',28113,NULL,795,'2012-01-20 10:59:41','2013-03-07 20:16:14',8,'2012-01-20 10:59:40','EXTC5C6-892D-2B81',0,'2012-02-01 17:07:59',NULL,NULL,2),(32889,'dU59RrCbPmMAMSrElApim-','archived',28115,NULL,1143,'2012-01-20 11:09:21','2013-07-04 19:16:31',12,'2012-01-20 11:09:20','EXTC4-7QP0-2B7J',0,'2012-05-30 11:59:48',NULL,NULL,2),(32891,'dvHuke5L1fJBaclEyc_xDS','archived',28117,NULL,1059,'2012-01-20 11:19:33','2013-02-27 20:16:58',8,'2012-01-20 11:19:32','EXTC5C6-8F7G-2B87',0,'2012-01-24 16:59:10',NULL,NULL,2),(32893,'d6IeVgmOrd973fj8_-pYuJ','archived',28119,NULL,1091,'2012-01-20 11:26:25','2013-03-12 20:15:46',8,'2012-01-20 11:26:24','EXTC5C6-8EXR-2B85',0,'2012-02-06 11:40:13',NULL,NULL,2),(32895,'c2ByDUe3bac5LXAr_oARrJ','archived',24555,NULL,1089,'2012-01-20 11:28:20','2013-03-15 20:16:12',6,'2012-01-20 11:28:19','Int-ELKW-29VW',0,'2012-02-09 13:56:02',NULL,NULL,2),(32897,'dwZ1W2HtXmxRiMVKxJLy3U','archived',28121,NULL,1104,'2012-01-20 11:33:17','2013-04-06 19:15:54',12,'2012-01-20 11:33:16','ExtC2C3-DJ85-2AC4',0,'2012-03-02 15:40:09',NULL,NULL,2),(32899,'aWcMT37NPpOQqYb7nVeD7E','archived',28123,NULL,1059,'2012-01-20 11:46:47','2013-03-29 20:15:53',8,'2012-01-20 11:46:47','EXTC5C6-8VUU-2B8T',0,'2012-02-23 12:16:19',NULL,NULL,2),(32901,'aDC_iuXgXezj2MGSGfHCZq','archived',28125,NULL,795,'2012-01-20 12:13:31','2013-02-28 20:16:25',8,'2012-01-20 12:13:31','EXTC5C6-6ZN7-2B71',0,'2012-01-25 12:15:20',NULL,NULL,2),(32903,'bVg4cvwpThzkVvz76PNG3I','archived',28127,NULL,795,'2012-01-20 12:17:11','2013-02-28 20:16:26',8,'2012-01-20 12:17:10','EXTC5C6-957Q-2B97',0,'2012-01-25 13:15:20',NULL,NULL,2),(32905,'bDSh7V4UvkUP2zONp9WfPP','archived',28129,NULL,1041,'2012-01-20 12:44:58','2013-02-28 20:16:27',8,'2012-01-20 12:44:57','EXTC5C6-9QKD-2BA1',0,'2012-01-25 12:57:21',NULL,NULL,2),(32907,'cSC9xJ-DDiR7MHfGFMpgPy','archived',28131,NULL,817,'2012-01-20 13:22:25','2013-02-28 20:16:28',12,'2012-01-20 13:22:24','EXTC4-9JM2-2B9R',0,'2012-01-25 14:15:21',NULL,NULL,2),(32909,'aZrLyE9H9n2A_xUBPu_wLf','archived',28133,NULL,1025,'2012-01-20 13:26:07','2013-02-28 20:16:29',12,'2012-01-20 13:26:05','ExtC2C3-E3MU-2AP5',0,'2012-01-25 14:21:28',NULL,NULL,2),(32911,'dzg-MNRwni_ATa9H3BBfsD','archived',28135,NULL,1025,'2012-01-20 13:33:48','2013-02-28 20:16:30',12,'2012-01-20 13:33:47','ExtC2C3-BD1T-2AY9',0,'2012-01-25 14:18:32',NULL,NULL,2),(32913,'aCMJh9ON1hC51lssE1RMlK','archived',28137,NULL,1001,'2012-01-20 13:36:00','2013-02-27 20:16:59',12,'2012-01-20 13:35:59','EXTC4-9S99-2AWR',0,'2012-01-24 16:40:16',NULL,NULL,2),(32915,'aOWHidWMHpn5LvluVb0xEU','archived',28139,NULL,795,'2012-01-20 13:36:55','2013-02-28 20:16:30',8,'2012-01-20 13:36:54','EXTC5C6-8JXN-2B8D',0,'2012-01-25 14:15:23',NULL,NULL,2),(32917,'c_TJpy0Fnnh6NyeTrBaDcP','archived',28135,NULL,1104,'2012-01-20 13:55:40','2013-03-09 20:16:07',12,'2012-01-20 13:55:38','ExtC2C3-AL1T-2BAN',0,'2012-02-03 16:29:12',NULL,NULL,2),(32919,'cmL6LE-crmTR-CtPC1k6Nq','archived',28141,NULL,1059,'2012-01-20 14:05:36','2013-02-27 20:16:59',8,'2012-01-20 14:05:35','EXTC5C6-ACCQ-2BAD',0,'2012-01-24 17:12:45',NULL,NULL,2),(32921,'dABVjvZ05poQbo1j-pLArU','archived',28143,NULL,1009,'2012-01-20 14:33:05','2013-02-28 20:16:31',12,'2012-01-20 14:33:04','ExtC2C3-9VHF-2AWT',0,'2012-01-25 15:15:19',NULL,NULL,2),(32923,'cJUQaEV9Do35irWHssQ5T3','archived',10405,NULL,1045,'2012-01-20 14:42:38','2013-03-14 20:15:54',6,'2012-01-20 14:42:37','Int-9IGH-2B9N',0,'2012-02-08 16:31:44',NULL,NULL,2),(32925,'avDxorcvna2Q_DdNDpi0b3','archived',12897,NULL,1049,'2012-01-20 14:42:52','2013-02-26 20:16:14',8,'2012-01-20 14:42:51','EXTC5C6-AZ5P-2BB1',0,'2012-01-23 15:18:08',NULL,NULL,2),(32927,'bWSZWGmsHmXAqY3syJqwU4','archived',28145,NULL,1009,'2012-01-20 14:43:06','2013-03-26 20:15:39',12,'2012-01-20 14:43:04','ExtC2C3-88Z4-2B7X',0,'2012-02-20 10:30:30',NULL,NULL,2),(32929,'dklnnfk25cZBwOUxXyNR3-','archived',28147,NULL,1096,'2012-01-20 14:49:13','2013-03-13 20:15:55',8,'2012-01-20 14:49:12','EXTC5C6-9KCI-2AWB',0,'2012-02-07 14:50:16',NULL,NULL,2),(32931,'c0l9n6MMHhEAy7I_FhnQZy','complete',28149,NULL,1051,'2012-01-20 14:56:57','2013-02-11 16:22:33',12,'2012-01-20 14:56:55','ExtC2C3-BN4K-29QM',0,'2013-02-11 16:22:33',NULL,NULL,2),(32933,'a-SvIs4O5pYBBq2resAGbz','archived',28151,NULL,1081,'2012-01-20 15:00:37','2013-04-26 19:15:43',6,'2012-01-20 15:00:36','Int-BE09-2BBB',0,'2012-03-22 17:30:07',NULL,NULL,2),(32935,'a3-tIi-AXaaBxgq03OwxgW','archived',28153,NULL,1089,'2012-01-20 15:38:08','2013-03-27 20:15:53',6,'2012-01-20 15:38:07','Int-G885-29YU',0,'2012-02-21 10:48:41',NULL,NULL,2),(32937,'bdeK_nGvDkJOu0Nltpbd4T','archived',22615,NULL,1039,'2012-01-20 15:50:40','2013-02-27 20:17:01',12,'2012-01-20 15:50:39','ExtC2C3-BTZF-2BBN',0,'2012-01-24 13:24:59',NULL,NULL,2),(32939,'apwiwgpxroo5fGWfq9Wpq4','archived',28155,NULL,1108,'2012-01-20 15:52:58','2013-03-19 20:15:45',12,'2012-01-20 15:52:57','ExtC2C3-AWHP-2BAV',0,'2012-02-13 16:42:07',NULL,NULL,2),(32941,'d8Pwumx49csQy6l6eJ-Uu4','archived',28157,NULL,1047,'2012-01-20 15:57:10','2013-02-26 20:16:15',8,'2012-01-20 15:57:09','EXTC5C6-BWWD-2BBR',0,'2012-01-23 11:06:18',NULL,NULL,2),(32943,'bhXkjh7UThu4zBcoUihYyB','archived',9017,NULL,1001,'2012-01-20 16:12:52','2013-03-13 20:15:56',12,'2012-01-20 16:12:50','EXTC4-C069-2BBV',0,'2012-02-07 15:27:57',NULL,NULL,2),(32945,'beHOyR3Cbim7nWL6IgErWA','archived',1795,NULL,1009,'2012-01-20 16:16:24','2013-03-26 20:15:40',6,'2012-01-20 16:16:24','Int-CBI4-2BC5',0,'2012-02-20 11:53:39',NULL,NULL,2),(32947,'dcbFYsdAjdPAQqqU5q22zZ','archived',28159,NULL,1139,'2012-01-20 16:24:40','2013-04-11 19:15:44',2,'2012-01-20 16:24:40','Int-CFCW-2BC9',1,'2012-03-07 09:33:12',NULL,NULL,2),(32949,'bCPXvrhg5bGRW-5YI0hbDD','archived',11403,NULL,1045,'2012-01-20 16:39:52','2013-03-14 20:15:54',6,'2012-01-20 16:39:51','Int-B9XG-2AMB',0,'2012-02-08 16:35:44',NULL,NULL,2),(32951,'bVpQWiw81kU5LsKT96HEqQ','archived',28161,NULL,1025,'2012-01-20 16:45:24','2013-02-28 20:16:32',12,'2012-01-20 16:45:23','ExtC2C3-CIAN-2BCF',0,'2012-01-25 14:16:16',NULL,NULL,2),(32953,'btff1k2dfbkkzmP_g5PAvE','archived',28163,NULL,873,'2012-01-20 16:57:55','2013-02-26 20:16:16',8,'2012-01-20 16:57:54','EXTC5C6-CUA0-2BCP',0,'2012-01-23 11:53:03',NULL,NULL,2),(32955,'bkqdFGmabcLOgGlFPIbIu0','archived',28161,NULL,1039,'2012-01-20 17:03:07','2013-02-27 20:17:02',12,'2012-01-20 17:03:06','ExtC2C3-CY8N-2BCT',0,'2012-01-24 13:12:21',NULL,NULL,2),(32957,'aBwBPO9MnjJQeFwaHlCnMT','archived',28165,NULL,1051,'2012-01-20 17:06:22','2013-02-28 20:16:33',12,'2012-01-20 17:06:21','ExtC2C3-9SH4-2A64',0,'2012-01-25 17:15:20',NULL,NULL,2),(32959,'cTDozPUMjffPXZkGLJ7zN8','complete',28167,NULL,873,'2012-01-20 17:21:56','2013-02-11 16:06:57',8,'2012-01-20 17:21:55','EXTC5C6-D8ZB-2BD7',0,'2013-02-11 16:06:57',NULL,NULL,2),(32961,'bGRvRKZdHmaPtDqd9F_K7R','archived',28169,NULL,1025,'2012-01-20 17:29:00','2013-02-28 20:16:34',12,'2012-01-20 17:28:59','ExtC2C3-BX67-2BBT',0,'2012-01-25 14:07:35',NULL,NULL,2),(32963,'bqRQPqfnrl6zxKnWL_hY_o','archived',28171,NULL,791,'2012-01-20 17:34:42','2013-03-27 20:15:54',8,'2012-01-20 17:34:41','EXTC5C6-DGM8-2BDH',0,'2012-02-21 15:35:04',NULL,NULL,2),(32965,'bdeTSjvbXdg7xwuk8Ikzj6','archived',28173,NULL,1098,'2012-01-20 17:39:05','2013-02-27 20:17:02',8,'2012-01-20 17:39:04','EXTC5C6-D7B8-2BD3',0,'2012-01-24 16:24:13',NULL,NULL,2),(32967,'a7F6xa0irioiI9UJJ5Ps8s','complete',28175,NULL,1043,'2012-01-20 17:52:36','2013-02-11 16:52:21',4,'2012-01-20 17:52:36','Int-E0R5-2B0N',0,'2013-02-11 16:52:21',NULL,NULL,2),(32969,'c4FUEGk3rkDkRt0wMuPMQO','archived',28177,NULL,1096,'2012-01-20 18:09:38','2013-02-28 20:16:35',8,'2012-01-20 18:09:37','EXTC5C6-DKAH-2BDL',0,'2012-01-25 18:15:20',NULL,NULL,2),(32971,'a91-Y9R_LeqQAiZ6Co2hMK','archived',28179,NULL,1089,'2012-01-20 18:17:43','2013-03-06 20:16:23',6,'2012-01-20 18:17:43','Int-7C88-2B77',0,'2012-01-31 16:47:12',NULL,NULL,2),(32973,'aOoty8G5fealnvuxIPfmbr','archived',28179,NULL,1087,'2012-01-20 18:17:47','2013-02-28 20:16:35',6,'2012-01-20 18:17:47','Int-7Q09-2B7F',0,'2012-01-25 16:39:49',NULL,NULL,2),(32975,'dXj3Wsar9nLPYWPYER4TCi','archived',28181,NULL,1073,'2012-01-20 18:29:37','2013-03-29 20:15:53',6,'2012-01-20 18:29:37','Int-DZE7-2BDV',0,'2012-02-23 12:07:40',NULL,NULL,2),(32977,'bDdoC_NNrpCRjL3TT5DhuQ','archived',28183,NULL,1009,'2012-01-20 18:46:37','2013-02-28 21:15:35',12,'2012-01-20 18:46:36','ExtC2C3-DXON-2BDT',0,'2012-01-25 19:15:43',NULL,NULL,2),(32979,'aE-M0tuR9bTiVVxDQp3Zp2','archived',28185,NULL,1045,'2012-01-20 18:50:58','2013-02-27 20:17:03',12,'2012-01-20 18:50:57','EXTC4-E51C-2BDX',0,'2012-01-24 11:58:28',NULL,NULL,2),(32981,'dUIOlaUf9mXAvMTvRf_weR','archived',28181,NULL,1122,'2012-01-20 18:53:35','2013-03-16 20:15:54',6,'2012-01-20 18:53:34','Int-EAPH-2BE1',0,'2012-02-10 14:59:14',NULL,NULL,2),(32983,'dr9K9GvoThmA96NsuUciNs','archived',28187,NULL,1108,'2012-01-20 19:54:17','2013-03-19 20:15:45',12,'2012-01-20 19:54:16','ExtC2C3-FG3J-2B2D',0,'2012-02-13 16:42:05',NULL,NULL,2),(32985,'d8jVB1ZEjaKQhjEx38Bz7M','archived',28189,NULL,1069,'2012-01-20 20:01:07','2013-03-05 20:15:59',4,'2012-01-20 20:01:06','Int-9L23-2B9V',0,'2012-01-30 14:49:25',NULL,NULL,2),(32987,'cS96HB3H1b7AEE8aOj-QVk','archived',14537,NULL,1001,'2012-01-20 20:03:07','2013-02-27 20:17:04',12,'2012-01-20 20:03:06','EXTC4-F9FL-2BER',0,'2012-01-24 13:45:40',NULL,NULL,2),(32989,'a9oC-S0cDotl5GFY3274IJ','archived',28191,NULL,1136,'2012-01-20 20:21:56','2013-02-28 23:15:29',12,'2012-01-20 20:21:55','EXTC4-EW0G-2BED',0,'2012-01-25 21:15:31',NULL,NULL,2),(32991,'axVcNxKTbcrRbqcljbHfd0','archived',28193,NULL,1061,'2012-01-20 20:35:57','2013-03-05 20:16:00',6,'2012-01-20 20:35:57','Int-FLSG-2BEX',0,'2012-01-30 12:03:15',NULL,NULL,2),(32993,'cTZZxlYqncpjEmMiizdtIT','archived',28195,NULL,873,'2012-01-20 21:02:59','2013-02-26 20:16:16',8,'2012-01-20 21:02:58','EXTC5C6-G0XC-2BF9',0,'2012-01-23 11:59:51',NULL,NULL,2),(32995,'d9vyC2CTDmjO5T-64mv52G','archived',28197,NULL,795,'2012-01-20 21:50:44','2013-03-01 00:15:32',8,'2012-01-20 21:50:43','EXTC5C6-GQ3R-2BFL',0,'2012-01-25 22:15:33',NULL,NULL,2),(32997,'dlH--n_QTnHjgOVsGBjYDf','archived',28199,NULL,1069,'2012-01-20 21:51:44','2013-07-06 19:15:41',4,'2012-01-20 21:51:44','Int-GHT6-2BFJ',0,'2012-06-01 15:46:39',NULL,NULL,2),(32999,'dperuHAjHjt62TTORGW0EH','archived',28201,NULL,1039,'2012-01-20 21:57:54','2013-02-27 20:17:04',12,'2012-01-20 21:57:53','ExtC2C3-FTOP-2BF5',0,'2012-01-24 13:27:14',NULL,NULL,2),(33001,'du9mZTFu9kw7M1DMZMZwV1','archived',28199,NULL,1093,'2012-01-20 22:01:44','2013-07-04 19:16:31',4,'2012-01-20 22:01:43','Int-GXXG-2BFR',0,'2012-05-30 12:18:28',NULL,NULL,2),(33003,'dynJ8UVw1dD5qX7XamnE9C','archived',28203,NULL,791,'2012-01-20 22:31:42','2013-03-01 01:15:32',8,'2012-01-20 22:31:41','EXTC5C6-9JK1-2B9P',0,'2012-01-25 23:15:32',NULL,NULL,2),(33005,'cIztLE4j5b17g2VyuftcxP','archived',28205,NULL,791,'2012-01-20 22:37:26','2013-03-27 20:15:54',8,'2012-01-20 22:37:25','EXTC5C6-H68E-2B49',0,'2012-02-21 15:34:48',NULL,NULL,2),(33007,'dkOltiCmnlUzAynDcqMmnX','archived',28207,NULL,1001,'2012-01-20 22:49:53','2013-03-13 20:15:57',12,'2012-01-20 22:49:52','EXTC4-HEOR-2B4P',0,'2012-02-07 15:28:04',NULL,NULL,2),(33009,'aXjLIcXi9j_y2UDpslNnZh','archived',28209,NULL,1087,'2012-01-20 23:41:24','2013-03-02 20:16:19',12,'2012-01-20 23:41:23','EXTC4-FNTR-2AE0',0,'2012-01-27 10:38:51',NULL,NULL,2),(33011,'dnI9QWOF1cEAUoZB-rhz8F','archived',28211,NULL,1025,'2012-01-20 23:41:32','2013-02-28 20:16:36',12,'2012-01-20 23:41:30','ExtC2C3-HLNB-2BG5',0,'2012-01-25 15:14:07',NULL,NULL,2),(33013,'aEBYliSYLk9OYfjRLl2sU-','archived',28213,NULL,1001,'2012-01-21 01:07:28','2013-03-29 20:15:54',12,'2012-01-21 01:07:27','EXTC4-HO3Z-2BG7',0,'2012-02-23 12:42:58',NULL,NULL,2),(33015,'bFsIAHWU1hlBOc1QHZ_6Aj','archived',28215,NULL,873,'2012-01-21 04:48:57','2013-02-26 20:16:17',8,'2012-01-21 04:48:55','EXTC5C6-3GAK-2BH3',0,'2012-01-23 12:00:17',NULL,NULL,2),(33017,'bdtS4hMpbblAWwP0eitrlu','archived',28215,NULL,875,'2012-01-21 04:55:02','2013-02-26 20:16:18',8,'2012-01-21 04:55:01','EXTC5C6-3QBD-2BH5',0,'2012-01-23 12:14:59',NULL,NULL,2),(33019,'dVv3VhUeja5Ajz441gFVK_','archived',28217,NULL,1041,'2012-01-21 10:06:52','2013-02-27 20:17:05',8,'2012-01-21 10:06:51','EXTC5C6-7M7X-2BHP',0,'2012-01-24 09:50:38',NULL,NULL,2),(33021,'c34kIy41znWzqdUnYWL-sn','archived',28219,NULL,795,'2012-01-21 10:32:33','2013-03-07 20:16:15',8,'2012-01-21 10:32:32','EXTC5C6-7B4A-2BHL',0,'2012-02-01 17:08:20',NULL,NULL,2),(33023,'dDO7lDANbm4lMf5xd7qqZD','archived',28221,NULL,791,'2012-01-21 10:48:01','2013-03-27 20:15:55',8,'2012-01-21 10:48:01','EXTC5C6-7KVF-2BHN',0,'2012-02-21 15:34:56',NULL,NULL,2),(33025,'a-nDXRNXPm2ywvswcF1ObC','archived',28223,NULL,875,'2012-01-21 11:03:29','2013-02-26 20:16:18',8,'2012-01-21 11:03:28','EXTC5C6-8CJX-2BHX',0,'2012-01-23 14:01:23',NULL,NULL,2),(33027,'aLGbO5JMjiUjz7sJXrCW9V','archived',28223,NULL,1049,'2012-01-21 11:08:59','2013-02-26 20:16:19',8,'2012-01-21 11:08:58','EXTC5C6-8JKM-2BI1',0,'2012-01-23 15:18:03',NULL,NULL,2),(33029,'cMthEJml5iG6fmlLGWDpLd','archived',28225,NULL,1001,'2012-01-21 11:20:51','2013-03-13 20:15:58',12,'2012-01-21 11:20:50','EXTC4-C2UN-2AA0',0,'2012-02-07 15:28:11',NULL,NULL,2),(33031,'d0_xYJ06XaVOujHC0T9NcT','archived',28227,NULL,795,'2012-01-21 11:24:34','2013-03-01 20:16:21',8,'2012-01-21 11:24:33','EXTC5C6-7BDR-2B75',0,'2012-01-26 12:15:28',NULL,NULL,2),(33033,'btAXOF3MfeoPOxis_W61A9','archived',28229,NULL,1151,'2012-01-21 12:31:59','2013-03-21 20:15:37',10,'2012-01-21 12:31:58','EXTC5C6-8J06-2BHZ',0,'2012-02-15 16:19:46',NULL,NULL,2),(33035,'cLVy6iUqrds5P9A6axWTkd','archived',28231,NULL,1089,'2012-01-21 12:33:39','2013-03-27 20:15:55',6,'2012-01-21 12:33:38','Int-EN6U-2APD',0,'2012-02-21 10:49:29',NULL,NULL,2),(33037,'aOm4JWA2PlmlwHF0c_y_5D','archived',27788,NULL,1104,'2012-01-21 12:43:14','2013-03-01 20:16:22',12,'2012-01-21 12:43:13','ExtC2C3-H8WT-2AFI',0,'2012-01-26 13:15:29',NULL,NULL,2),(33039,'aOIB49RYHfuBpYhcdn7XbU','archived',28233,NULL,1085,'2012-01-21 13:08:44','2013-04-09 19:15:54',6,'2012-01-21 13:08:43','Int-AQ1L-2ALL',0,'2012-03-05 10:14:26',NULL,NULL,2),(33041,'a4QUfJT1znx4jh3LWMOrm4','complete',28235,NULL,795,'2012-01-21 13:41:00','2013-02-11 16:31:58',8,'2012-01-21 13:41:00','EXTC5C6-DGX1-29EY',0,'2013-02-11 16:31:58',NULL,NULL,2),(33043,'dV2c4F4b5gIyuZV3mxr_Lx','archived',28237,NULL,1073,'2012-01-21 13:52:02','2013-03-29 20:15:55',12,'2012-01-21 13:52:01','EXTC4-ABEE-2BIP',0,'2012-02-23 12:07:34',NULL,NULL,2),(33045,'b6W2CWXKLdGRINgcJ-306_','archived',28239,NULL,1061,'2012-01-21 13:53:16','2013-03-05 20:16:00',6,'2012-01-21 13:53:15','Int-BHZ5-2A9A',0,'2012-01-30 12:03:20',NULL,NULL,2),(33047,'aDvLAJJHzgTyh2t2Tw850f','archived',28241,NULL,1096,'2012-01-21 14:12:29','2013-03-13 20:15:58',8,'2012-01-21 14:12:28','EXTC5C6-AS08-2BJ1',0,'2012-02-07 14:50:15',NULL,NULL,2),(33049,'aHgmi0Ov9cDi_KxhUuYot7','archived',28243,NULL,1001,'2012-01-21 14:18:45','2013-02-27 20:17:06',12,'2012-01-21 14:18:44','EXTC4-97II-2BIB',0,'2012-01-24 11:18:03',NULL,NULL,2),(33051,'dEchHUtDXp36tjVJRRzVIO','archived',28245,NULL,771,'2012-01-21 14:55:57','2013-03-06 20:16:24',12,'2012-01-21 14:55:56','ExtC2C3-F0II-29WK',0,'2012-01-31 11:07:16',NULL,NULL,2),(33053,'coNmcC0qXp9jXZ9EojF5u2','archived',28247,NULL,1049,'2012-01-21 15:21:27','2013-02-26 20:16:20',8,'2012-01-21 15:21:26','EXTC5C6-BJ2K-2BJN',0,'2012-01-23 15:18:06',NULL,NULL,2),(33055,'dPVKxidnHd748lTdsxco-s','archived',27945,NULL,1025,'2012-01-21 15:26:55','2013-02-28 20:16:37',12,'2012-01-21 15:26:54','ExtC2C3-BQDM-2BJT',0,'2012-01-25 14:05:17',NULL,NULL,2),(33057,'aL0YERmX9cfP_EhJnNyXO2','archived',19129,NULL,1047,'2012-01-21 15:38:30','2013-03-08 20:16:00',8,'2012-01-21 15:38:29','EXTC5C6-BXYK-2BJZ',0,'2012-02-02 13:20:04',NULL,NULL,2),(33059,'d7GdLGN29n25BuvzdksUBY','archived',19959,NULL,1094,'2012-01-21 15:43:11','2013-03-13 20:15:59',12,'2012-01-21 15:43:10','EXTC4-BO61-2BJP',0,'2012-02-07 14:50:46',NULL,NULL,2),(33061,'bRFZ6sLhfhbkNz22_XH73D','archived',7841,NULL,1025,'2012-01-21 15:49:16','2013-02-28 20:16:37',12,'2012-01-21 15:49:15','ExtC2C3-AYEY-2BJ7',0,'2012-01-25 14:03:43',NULL,NULL,2),(33063,'bhuPwASwrcrzmg8TPWlHDl','archived',28249,NULL,1025,'2012-01-21 15:53:04','2013-02-28 20:16:38',12,'2012-01-21 15:53:03','ExtC2C3-BYWD-2BK1',0,'2012-01-25 13:59:41',NULL,NULL,2),(33065,'bPMeRM2z5ipBYYfwRPUN6i','archived',28251,NULL,1143,'2012-01-21 16:03:14','2013-07-04 19:16:32',12,'2012-01-21 16:03:13','EXTC4-BOTU-2BJR',0,'2012-05-30 11:58:09',NULL,NULL,2),(33067,'ajQfgba2Dkp7PnxoiRbT51','archived',28253,NULL,1089,'2012-01-21 16:05:47','2013-03-06 20:16:25',6,'2012-01-21 16:05:46','Int-C3MP-2BK7',0,'2012-01-31 16:47:25',NULL,NULL,2),(33069,'aHRbtIV0rjP6TWRxpuUbbf','archived',3423,NULL,1039,'2012-01-21 16:11:47','2013-03-05 20:16:00',6,'2012-01-21 16:11:46','Int-C9RN-2BKD',0,'2012-01-30 09:39:40',NULL,NULL,2),(33071,'bmTkwSOHLoLl3elKTNrUv5','archived',13377,NULL,1061,'2012-01-21 16:55:26','2013-03-05 20:16:01',6,'2012-01-21 16:55:25','Int-CUI4-2BKR',0,'2012-01-30 12:03:27',NULL,NULL,2),(33073,'dfLWYdmcXgMyFcR3-D02R0','archived',28255,NULL,1079,'2012-01-21 17:42:49','2013-04-11 19:15:48',4,'2012-01-21 17:42:48','Int-DG8W-2BKZ',0,'2012-03-07 09:31:44',NULL,NULL,2),(33075,'d_kabJ53Hd86tkyPN2Twqr','archived',15934,NULL,1001,'2012-01-21 17:47:16','2013-03-29 20:15:55',12,'2012-01-21 17:47:15','EXTC4-D3F9-2BKT',0,'2012-02-23 12:43:11',NULL,NULL,2),(33077,'d2uziUaQ5prQ9s5443Radf','archived',26441,NULL,1112,'2012-01-21 18:58:42','2013-02-28 20:16:39',6,'2012-01-21 18:58:41','Int-EL2S-2BLT',0,'2012-01-25 15:06:16',NULL,NULL,2),(33079,'bG0QnV3vjbE5pyNks0KR92','archived',26441,NULL,1143,'2012-01-21 19:02:31','2013-04-11 20:15:36',6,'2012-01-21 19:02:31','Int-ENWC-2BLV',0,'2012-03-07 19:00:50',NULL,NULL,2),(33081,'btEJHyQbXcaQPayC1t3V_D','archived',28257,NULL,1045,'2012-01-21 20:09:43','2013-02-27 20:17:07',12,'2012-01-21 20:09:41','EXTC4-E660-2BLJ',0,'2012-01-24 12:02:03',NULL,NULL,2),(33083,'d-TjN6WPTlhQ1ZU8V8qxED','archived',28259,NULL,1091,'2012-01-21 20:48:05','2013-03-01 23:15:34',8,'2012-01-21 20:48:04','EXTC5C6-DY0I-2BL7',0,'2012-01-26 21:15:40',NULL,NULL,2),(33085,'bLMqNooTPbaz7qcaaSBt0i','archived',6175,NULL,979,'2012-01-21 21:01:01','2013-03-08 20:16:00',6,'2012-01-21 21:01:00','Int-FKWG-2BEV',0,'2012-02-02 13:26:28',NULL,NULL,2),(33087,'aEv44XQ2XdGyYIzDGa8rzX','archived',28261,NULL,1114,'2012-01-21 21:02:39','2013-02-28 20:16:39',8,'2012-01-21 21:02:39','EXTC5C6-FPMN-2BM3',0,'2012-01-25 15:25:06',NULL,NULL,2),(33089,'aHc0vtCQ9cw7i-tsh3onH7','archived',28263,NULL,1041,'2012-01-21 21:12:56','2013-02-27 20:17:07',8,'2012-01-21 21:12:55','EXTC5C6-G7IN-2BML',0,'2012-01-24 11:12:33',NULL,NULL,2),(33091,'cFfGAmWmPjeP40fQcr7_gd','archived',28265,NULL,1009,'2012-01-21 21:16:57','2013-03-26 20:15:41',12,'2012-01-21 21:16:55','ExtC2C3-F5MV-2BLZ',0,'2012-02-20 10:45:52',NULL,NULL,2),(33093,'bvsMbI13PgW5Zh169xuYoT','archived',28267,NULL,1081,'2012-01-21 21:31:07','2013-04-26 19:15:44',6,'2012-01-21 21:31:06','Int-9OT4-2A60',0,'2012-03-22 17:29:40',NULL,NULL,2),(33095,'dZNy2q9FDhDj500TavvrES','archived',28269,NULL,1069,'2012-01-21 22:05:59','2013-02-26 20:16:20',10,'2012-01-21 22:05:58','EXTC5C6-GR1A-2BMR',0,'2012-01-23 10:21:09',NULL,NULL,2),(33097,'bXn6l1o9PcGzYDFqfFT24S','archived',24959,NULL,817,'2012-01-21 22:13:41','2013-04-23 19:15:51',12,'2012-01-21 22:13:39','EXTC4-GEGA-2BMN',0,'2012-03-19 12:59:47',NULL,NULL,2),(33099,'dFHdylQUDka62guNDBAXC9','archived',22,NULL,1009,'2012-01-21 22:23:24','2013-03-26 20:15:41',6,'2012-01-21 22:23:23','Int-H818-2BN5',0,'2012-02-20 11:53:18',NULL,NULL,2),(33101,'a2j_e0Fc1nzkHfV_Nt12gM','archived',22,NULL,1089,'2012-01-21 22:29:04','2013-03-06 20:16:25',6,'2012-01-21 22:29:03','Int-HBAY-2BN7',0,'2012-01-31 16:47:35',NULL,NULL,2),(33103,'dtLBNk7kPoROOe7ixjDSYh','archived',22,NULL,1077,'2012-01-21 22:33:26','2013-03-05 20:16:01',6,'2012-01-21 22:33:26','Int-HDC1-2BN9',0,'2012-01-30 13:25:11',NULL,NULL,2),(33105,'aT3J-p1ffl8AQg5MbtJJMR','archived',28271,NULL,1001,'2012-01-21 22:37:11','2013-02-27 20:17:08',12,'2012-01-21 22:37:09','EXTC4-ALZ-2BGP',0,'2012-01-24 13:47:21',NULL,NULL,2),(33107,'cii7T37yPpUPlfWt0RuPPh','archived',22,NULL,1134,'2012-01-21 22:37:47','2013-03-09 20:16:08',6,'2012-01-21 22:37:47','Int-HFYD-2BNB',0,'2012-02-03 16:41:15',NULL,NULL,2),(33109,'aOgdbGBpXegQbaZ36r1q3g','archived',28273,NULL,1001,'2012-01-21 23:23:18','2013-02-27 20:17:09',12,'2012-01-21 23:23:17','EXTC4-GWPZ-2BN1',0,'2012-01-24 13:34:48',NULL,NULL,2),(33111,'apPbPRY1XjRl8Ylqx0NQjh','archived',28275,NULL,1009,'2012-01-21 23:27:32','2013-03-26 20:15:42',12,'2012-01-21 23:27:31','ExtC2C3-GUFR-2BMX',0,'2012-02-20 11:40:35',NULL,NULL,2),(33113,'aCT28VgxrkIOUmmciRA372','archived',28277,NULL,1096,'2012-01-21 23:36:42','2013-03-13 20:16:00',8,'2012-01-21 23:36:41','EXTC5C6-HJAK-2BNH',0,'2012-02-07 14:50:14',NULL,NULL,2),(33115,'cKVYIl8NrlGQqQAKPriIm_','archived',28279,NULL,1049,'2012-01-21 23:51:13','2013-02-26 20:16:21',8,'2012-01-21 23:51:13','EXTC5C6-I6DX-2BNT',0,'2012-01-23 15:18:01',NULL,NULL,2),(33117,'bmf32YfzPjl5kdeiOoeRNi','archived',28281,NULL,795,'2012-01-22 00:19:24','2013-03-07 20:16:15',8,'2012-01-22 00:19:23','EXTC5C6-IBZN-2BNV',0,'2012-02-01 17:08:07',NULL,NULL,2),(33119,'asPYW5TyvgCP4ULUWvW6R-','archived',28283,NULL,817,'2012-01-22 00:34:04','2013-06-18 19:15:50',12,'2012-01-22 00:34:03','EXTC4-4Z-2BNZ',0,'2012-05-14 13:15:43',NULL,NULL,2),(33121,'cKME2SaaPf0BWnTgrDQ64X','archived',1827,NULL,1009,'2012-01-22 00:58:47','2013-03-26 20:15:43',12,'2012-01-22 00:58:45','ExtC2C3-FXPA-2BMD',0,'2012-02-20 11:37:28',NULL,NULL,2),(33123,'b17KQpKRvg7yeNzKUzWBGd','archived',1827,NULL,1098,'2012-01-22 01:18:43','2013-02-27 20:17:09',8,'2012-01-22 01:18:42','EXTC5C6-U7E-2BO7',0,'2012-01-24 16:29:27',NULL,NULL,2),(33125,'bzAbIOtDfmmQGtW300-3HT','archived',1827,NULL,1073,'2012-01-22 02:12:06','2013-02-27 20:17:10',12,'2012-01-22 02:12:05','EXTC4-16RZ-2BO9',0,'2012-01-24 16:31:47',NULL,NULL,2),(33127,'aXIO9-mmjiZluuaQsjzuW1','archived',28285,NULL,1025,'2012-01-22 04:08:25','2013-02-28 20:16:40',12,'2012-01-22 04:08:23','ExtC2C3-1W1Z-2AH0',0,'2012-01-25 13:57:26',NULL,NULL,2),(33129,'dL83jE1uTgwOZyWvWU9GR1','archived',28287,NULL,1069,'2012-01-22 07:03:26','2013-02-26 20:16:21',10,'2012-01-22 07:03:25','EXTC5C6-4ZGQ-2BOF',0,'2012-01-23 10:18:56',NULL,NULL,2),(33131,'aDYiIL4LrenkJTJ70hQflB','archived',28289,NULL,795,'2012-01-22 08:16:30','2013-03-07 20:16:16',8,'2012-01-22 08:16:29','EXTC5C6-67TV-2BOJ',0,'2012-02-01 17:08:17',NULL,NULL,2),(33133,'dhATLUVNri6zVtQnZqoowm','archived',28289,NULL,1043,'2012-01-22 08:32:27','2013-03-12 20:15:47',10,'2012-01-22 08:32:26','EXTC5C6-6H64-2BOL',0,'2012-02-06 15:30:28',NULL,NULL,2),(33135,'aRsucK1obpHORo2djS9KuE','archived',28291,NULL,1147,'2012-01-22 09:34:05','2013-03-05 20:16:02',10,'2012-01-22 09:34:04','EXTC5C6-70N8-2BOP',0,'2012-01-30 12:10:00',NULL,NULL,2),(33137,'a7bl0ma0jaX7sOunqK9UKh','archived',28293,NULL,1055,'2012-01-22 10:20:15','2013-04-04 19:15:54',2,'2012-01-22 10:20:15','Int-7M8S-2BOT',0,'2012-02-29 18:07:42',NULL,NULL,2),(33139,'aZziq8icnh2QhjPh7--9vx','archived',28295,NULL,1087,'2012-01-22 10:52:53','2013-03-02 20:16:20',12,'2012-01-22 10:52:51','EXTC4-H8EU-2ARR',0,'2012-01-27 11:09:57',NULL,NULL,2),(33141,'bdWd5-sEvfUQ8bjhfB5JMI','archived',28297,NULL,1045,'2012-01-22 11:03:58','2013-03-16 20:15:54',12,'2012-01-22 11:03:56','EXTC4-EFV5-2B13',0,'2012-02-10 11:35:10',NULL,NULL,2),(33143,'dzcVSL-PfkOlBHtJwN7iBC','archived',28299,NULL,1087,'2012-01-22 11:07:17','2013-02-28 20:16:41',12,'2012-01-22 11:07:16','EXTC4-895L-2BOV',0,'2012-01-25 16:50:34',NULL,NULL,2),(33145,'cbpW0okerkTyzA-saQqScj','archived',26489,NULL,1087,'2012-01-22 11:12:58','2013-03-02 20:16:21',12,'2012-01-22 11:12:56','EXTC4-8DI6-2BOX',0,'2012-01-27 10:39:49',NULL,NULL,2),(33147,'c9wALO_FvgUizRxvRhxg_V','complete',28301,NULL,1051,'2012-01-22 11:16:39','2013-02-11 16:23:15',12,'2012-01-22 11:16:37','ExtC2C3-BEK6-2A94',0,'2013-02-11 16:23:15',NULL,NULL,2),(33149,'dTl0Kx195cLkIkVjXd_1aD','archived',28303,NULL,1102,'2012-01-22 11:52:10','2013-03-09 20:16:09',12,'2012-01-22 11:52:09','ExtC2C3-8MMP-2BP3',0,'2012-02-03 16:30:31',NULL,NULL,2),(33151,'doAvxuqXHpsiI9ykP56N_x','archived',28305,NULL,1049,'2012-01-22 11:53:08','2013-02-26 20:16:22',8,'2012-01-22 11:53:07','EXTC5C6-8ZPN-2BPB',0,'2012-01-23 15:18:05',NULL,NULL,2),(33153,'cwoiDA4j5fdOxmjaYZn7GN','complete',28307,NULL,1136,'2012-01-22 12:02:39','2013-02-11 17:00:39',12,'2012-01-22 12:02:38','EXTC4-8WRT-2BP9',0,'2013-02-11 17:00:39',NULL,NULL,2),(33155,'bo5unfW_DfkylStOtVmH_D','archived',28309,NULL,1143,'2012-01-22 12:15:58','2013-03-02 20:16:22',12,'2012-01-22 12:15:56','EXTC4-PQW-2BO5',0,'2012-01-27 13:15:18',NULL,NULL,2),(33157,'aoUJ5Oujfkrk5yyBirqN9n','archived',28311,NULL,1118,'2012-01-22 12:38:47','2013-03-09 20:16:09',6,'2012-01-22 12:38:46','Int-9399-2BPH',0,'2012-02-03 17:57:08',NULL,NULL,2),(33159,'cV5bNd2TvhXiqLgPi_BzQu','archived',28313,NULL,1108,'2012-01-22 12:40:44','2013-03-19 20:15:46',12,'2012-01-22 12:40:43','ExtC2C3-91EA-2BPD',0,'2012-02-13 16:42:12',NULL,NULL,2),(33161,'df-LnLoTXcok0y4RiA0cuo','archived',28315,NULL,795,'2012-01-22 12:41:40','2013-03-07 20:16:16',8,'2012-01-22 12:41:39','EXTC5C6-BIMT-2BJL',0,'2012-02-01 17:08:05',NULL,NULL,2),(33163,'cD-hyBE9zlCjaNNsXYYeut','archived',28317,NULL,1108,'2012-01-22 13:02:15','2013-03-19 20:15:47',12,'2012-01-22 13:02:14','ExtC2C3-FQIP-2AQ9',0,'2012-02-13 16:42:15',NULL,NULL,2),(33165,'dKyd5cexvaxiGPBmWD4XEP','archived',28319,NULL,1001,'2012-01-22 13:06:46','2013-03-29 20:15:58',12,'2012-01-22 13:06:45','EXTC4-9FE9-2BIH',0,'2012-02-23 12:43:36',NULL,NULL,2),(33167,'abmD-HsaPlW7Od7CPuzat0','archived',12989,NULL,1025,'2012-01-22 13:19:28','2013-02-28 20:16:42',12,'2012-01-22 13:19:26','ExtC2C3-92ZN-2BPF',0,'2012-01-25 13:55:28',NULL,NULL,2),(33169,'d8PxhA3vjpzBA2ztfFe8yu','archived',28321,NULL,1091,'2012-01-22 13:30:36','2013-03-13 20:16:00',8,'2012-01-22 13:30:35','EXTC5C6-A0NK-2BPN',0,'2012-02-07 16:49:50',NULL,NULL,2),(33171,'d6sjqpA5jcsygh1V0IQsGv','archived',28323,NULL,795,'2012-01-22 13:36:52','2013-03-02 20:16:23',8,'2012-01-22 13:36:51','EXTC5C6-9VU3-2BPL',0,'2012-01-27 14:15:19',NULL,NULL,2),(33173,'c_YSP9nlfcE4XjfYMxHrhV','archived',4931,NULL,1089,'2012-01-22 14:14:41','2013-03-06 20:16:26',6,'2012-01-22 14:14:40','Int-G9C6-2BFF',0,'2012-01-31 16:47:45',NULL,NULL,2),(33175,'aOzlW4oWno8lTKiiyCq89p','complete',4855,NULL,1077,'2012-01-22 14:54:26','2013-02-11 12:40:04',6,'2012-01-22 14:54:26','Int-8HNY-2BOZ',0,'2013-02-11 12:40:04',NULL,NULL,2),(33177,'aPORCasj1iDy5n8VH82nbN','archived',5047,NULL,1089,'2012-01-22 15:05:20','2013-03-27 20:15:56',6,'2012-01-22 15:05:20','Int-AKKA-2BAL',0,'2012-02-21 10:49:53',NULL,NULL,2),(33179,'bIUMJUM1reiBhIVRds_KwE','archived',26317,NULL,1089,'2012-01-22 15:24:11','2013-03-06 20:16:27',6,'2012-01-22 15:24:10','Int-BEF7-2BQ1',0,'2012-01-31 16:48:06',NULL,NULL,2),(33181,'byEv3J7Gvi47e8ehxmxA8v','archived',13103,NULL,1059,'2012-01-22 15:34:54','2013-03-29 20:15:58',2,'2012-01-22 15:34:54','Int-BX2N-2BQ5',0,'2012-02-23 12:16:45',NULL,NULL,2),(33183,'c_IHOWgU1lqPjGkvVEjjtg','complete',13103,NULL,1098,'2012-01-22 15:40:25','2013-02-11 16:12:52',2,'2012-01-22 15:40:24','Int-C1G8-2BQB',0,'2013-02-11 16:12:52',NULL,NULL,2),(33185,'azeNcNwujp34-czX6EyEJt','archived',28325,NULL,795,'2012-01-22 15:54:13','2013-03-07 20:16:17',8,'2012-01-22 15:54:13','EXTC5C6-B627-2BPX',0,'2012-02-01 17:08:14',NULL,NULL,2),(33187,'aAN1NLWfrhizbflWzIvPkY','archived',28327,NULL,1147,'2012-01-22 16:10:07','2013-03-02 20:16:25',10,'2012-01-22 16:10:06','EXTC5C6-BE65-2BPZ',0,'2012-01-27 16:15:22',NULL,NULL,2),(33189,'d_mDupvqDaBBf27VkvG9FX','archived',28329,NULL,1001,'2012-01-22 16:39:52','2013-03-29 20:15:59',12,'2012-01-22 16:39:51','EXTC4-CGRU-2BQH',0,'2012-02-23 12:43:30',NULL,NULL,2),(33191,'dSF63uZbPc1zbe7qkWcVdo','archived',28331,NULL,1134,'2012-01-22 16:53:05','2013-03-09 20:16:10',6,'2012-01-22 16:53:04','Int-COA9-2BQP',0,'2012-02-03 16:41:21',NULL,NULL,2),(33193,'cQ-lNbjkvpOOizRR6zT8Gl','archived',28333,NULL,1069,'2012-01-22 17:38:19','2013-03-23 20:15:40',4,'2012-01-22 17:38:19','Int-D9HZ-2BR1',0,'2012-02-17 11:33:18',NULL,NULL,2),(33195,'dzcp_w89XcLOS1jvK4cduQ','archived',28335,NULL,1039,'2012-01-22 18:19:16','2013-03-14 20:15:55',12,'2012-01-22 18:19:15','ExtC2C3-9B26-2BPJ',0,'2012-02-08 15:47:53',NULL,NULL,2),(33197,'cUjmlSNQHay6Xq96WoMp4Z','archived',28337,NULL,795,'2012-01-22 18:27:54','2013-03-07 20:16:17',8,'2012-01-22 18:27:53','EXTC5C6-E20K-2BRP',0,'2012-02-01 17:08:19',NULL,NULL,2),(33199,'dyi1tcI_HlbPg7EIJM9KjH','archived',28339,NULL,1025,'2012-01-22 18:36:27','2013-03-12 20:15:47',6,'2012-01-22 18:36:26','Int-C1X8-2AN3',0,'2012-02-06 10:52:42',NULL,NULL,2),(33201,'dikzNdPAzgCQNqsXfvu-X4','archived',28341,NULL,1143,'2012-01-22 18:40:15','2013-07-04 19:16:33',12,'2012-01-22 18:40:14','EXTC4-DSDU-2BRD',0,'2012-05-30 11:57:57',NULL,NULL,2),(33203,'ac9NMWQLnkIQ75jzgLz_8P','archived',28343,NULL,1025,'2012-01-22 18:44:14','2013-02-28 20:16:43',12,'2012-01-22 18:44:13','ExtC2C3-DMJJ-2BRB',0,'2012-01-25 13:36:43',NULL,NULL,2),(33205,'dpzJQnJufbkRxR3aBsKLz9','archived',26829,NULL,1106,'2012-01-22 18:52:09','2013-03-02 21:15:36',12,'2012-01-22 18:52:08','ExtC2C3-E0MG-2BRN',0,'2012-01-27 19:15:44',NULL,NULL,2),(33207,'c6qMgaNEXoX7-rGrWYAgkh','archived',28345,NULL,1001,'2012-01-22 18:55:42','2013-03-29 20:16:00',12,'2012-01-22 18:55:41','EXTC4-G32K-29YI',0,'2012-02-23 12:43:25',NULL,NULL,2),(33209,'cotdmKJlrhDAS-54CHD_yv','archived',28347,NULL,1091,'2012-01-22 19:02:31','2013-04-06 19:15:55',8,'2012-01-22 19:02:29','EXTC5C6-DWSN-2BL5',0,'2012-03-02 13:10:54',NULL,NULL,2),(33211,'cn4Ylbro5fK6sNNPbARfM-','archived',28347,NULL,1059,'2012-01-22 19:02:37','2013-02-27 20:17:11',8,'2012-01-22 19:02:36','EXTC5C6-E1BR-2BLD',0,'2012-01-24 17:23:41',NULL,NULL,2),(33213,'bmsKn1v75cUkkX5ygQOTU8','archived',28131,NULL,1102,'2012-01-22 19:07:04','2013-03-02 21:15:36',12,'2012-01-22 19:07:03','ExtC2C3-AA0U-2BAB',0,'2012-01-27 19:15:47',NULL,NULL,2),(33215,'c2ZlsFVlblg7t-0I3dVm84','archived',5047,NULL,1118,'2012-01-22 19:12:32','2013-03-09 20:16:10',6,'2012-01-22 19:12:31','Int-B4DB-2BJB',0,'2012-02-03 17:57:09',NULL,NULL,2),(33217,'cA8ipIllve34smpUjhSZmc','archived',5827,NULL,1025,'2012-01-22 19:16:06','2013-03-12 20:15:48',12,'2012-01-22 19:16:05','ExtC2C3-E2T8-2BRT',0,'2012-02-06 10:50:38',NULL,NULL,2),(33219,'b1jkW6CcLpQkK8zGAFwoB6','archived',28349,NULL,1112,'2012-01-22 19:37:40','2013-02-28 20:16:44',12,'2012-01-22 19:37:39','EXTC4-EJ25-2BS5',0,'2012-01-25 15:14:50',NULL,NULL,2),(33221,'bX_X4MHTXoxBKyUdem64vu','archived',28351,NULL,873,'2012-01-22 19:38:34','2013-02-26 20:16:23',8,'2012-01-22 19:38:33','EXTC5C6-EXXD-2BSV',0,'2012-01-23 12:01:07',NULL,NULL,2),(33223,'dsNDGxMFXihRupTXEdJfJl','archived',28351,NULL,1091,'2012-01-22 19:38:42','2013-03-12 20:15:49',8,'2012-01-22 19:38:40','EXTC5C6-F239-2BT3',0,'2012-02-06 11:39:57',NULL,NULL,2),(33225,'aDOvGsj-vabkVIF55_-g2q','archived',28353,NULL,1069,'2012-01-22 19:39:11','2013-07-06 19:15:42',4,'2012-01-22 19:39:10','Int-DJS0-2BR9',0,'2012-06-01 15:46:32',NULL,NULL,2),(33227,'aZqbhEBoDkmi0nh4zzhTgs','archived',28355,NULL,1087,'2012-01-22 19:39:23','2013-03-02 20:16:26',12,'2012-01-22 19:39:22','EXTC4-EKLK-2BS7',0,'2012-01-27 11:12:41',NULL,NULL,2),(33229,'cTqmLykeLmXyPuB1l6PsKd','archived',28357,NULL,1059,'2012-01-22 19:39:40','2013-02-27 20:17:12',8,'2012-01-22 19:39:39','EXTC5C6-B4RO-2BPV',0,'2012-01-24 17:13:10',NULL,NULL,2),(33231,'aveM1lAoLa_lDMYv81lrWF','archived',28359,NULL,1087,'2012-01-22 19:45:01','2013-02-28 20:16:45',12,'2012-01-22 19:45:00','EXTC4-EG9V-2BRZ',0,'2012-01-25 17:04:45',NULL,NULL,2),(33233,'a0OCx4qefiZRGKPSoR5t0K','archived',28361,NULL,1039,'2012-01-22 19:57:12','2013-02-27 20:17:12',12,'2012-01-22 19:57:11','ExtC2C3-E2LQ-2BRR',0,'2012-01-24 13:40:04',NULL,NULL,2),(33235,'drB2lwRYvntOrQRnYFU-8q','archived',28363,NULL,1089,'2012-01-22 20:10:36','2013-03-27 20:15:57',6,'2012-01-22 20:10:35','Int-FGTG-2BTJ',0,'2012-02-21 10:50:27',NULL,NULL,2),(33237,'bLgSJSElDkFReFB3-RZ7QH','archived',28365,NULL,1087,'2012-01-22 20:18:13','2013-03-02 20:16:27',12,'2012-01-22 20:18:12','EXTC4-AUBX-2BJ5',0,'2012-01-27 10:10:10',NULL,NULL,2),(33239,'azomAcoJThBAmkQsqcgv68','archived',28367,NULL,1045,'2012-01-22 20:18:18','2013-02-27 20:17:13',12,'2012-01-22 20:18:18','EXTC4-CLRS-2BKL',0,'2012-01-24 11:53:27',NULL,NULL,2),(33241,'atmimcpZ5kDRDDmALlaIqM','archived',28369,NULL,1073,'2012-01-22 20:20:06','2013-03-02 23:15:41',12,'2012-01-22 20:20:04','EXTC4-EQJZ-2BSJ',0,'2012-01-27 21:15:31',NULL,NULL,2),(33243,'c8r41Wlr5l05N1PDRX2RYu','archived',28367,NULL,1094,'2012-01-22 20:20:12','2013-03-13 20:16:01',12,'2012-01-22 20:20:10','EXTC4-GSNH-29ZU',0,'2012-02-07 14:50:49',NULL,NULL,2),(33245,'as794JHXvlu7bkW6qXs2_E','archived',28365,NULL,1077,'2012-01-22 20:23:07','2013-03-05 20:16:02',12,'2012-01-22 20:23:06','EXTC4-GYWX-2AF6',0,'2012-01-30 13:24:15',NULL,NULL,2),(33247,'d9C9ScfNDfgiQRhQHrzxGO','archived',27472,NULL,1089,'2012-01-22 20:26:34','2013-03-27 20:15:58',6,'2012-01-22 20:26:33','Int-FP5Y-29KI',0,'2012-02-21 10:11:54',NULL,NULL,2),(33249,'cOVt6BdY5pCjy3JplFunNo','archived',26311,NULL,1025,'2012-01-22 20:27:04','2013-04-03 19:15:49',6,'2012-01-22 20:27:03','Int-EBTL-2BRV',0,'2012-02-28 10:53:37',NULL,NULL,2),(33251,'c0k0qOyeTa-Ouzc75DL7Ht','archived',28371,NULL,1049,'2012-01-22 20:29:54','2013-02-26 20:16:23',8,'2012-01-22 20:29:53','EXTC5C6-850K-2B7T',0,'2012-01-23 15:18:07',NULL,NULL,2),(33253,'bjxIWmMfjpwlCeyr0nhEKQ','archived',28373,NULL,1073,'2012-01-22 20:36:46','2013-02-27 20:17:14',12,'2012-01-22 20:36:45','EXTC4-8OVD-2B8H',0,'2012-01-24 16:32:07',NULL,NULL,2),(33255,'aycIfOJuTo3yngvw_YiRdu','complete',28375,NULL,1147,'2012-01-22 20:38:18','2013-02-11 16:10:04',10,'2012-01-22 20:38:16','EXTC5C6-FMJG-2BTV',0,'2013-02-11 16:10:04',NULL,NULL,2),(33257,'bDWUsc1GLjoPbG5PNjzYWU','archived',2921,NULL,1025,'2012-01-22 20:41:46','2013-03-12 20:15:49',12,'2012-01-22 20:41:45','ExtC2C3-FMND-2BTX',0,'2012-02-06 10:50:35',NULL,NULL,2),(33259,'c5i41fFAfk1innkmE5C9M4','archived',28377,NULL,1143,'2012-01-22 20:41:56','2013-07-04 19:16:33',12,'2012-01-22 20:41:55','EXTC4-FFYM-2BTF',0,'2012-05-30 11:57:44',NULL,NULL,2),(33261,'dVHRWC311cZjdkwsqor7bi','archived',28379,NULL,1045,'2012-01-22 21:00:43','2013-02-27 20:17:14',12,'2012-01-22 21:00:42','EXTC4-FWJ7-2BU9',0,'2012-01-24 12:15:06',NULL,NULL,2),(33263,'c0KNHcllDjuB_8OgufJ-bG','archived',28381,NULL,1025,'2012-01-22 21:02:27','2013-02-28 20:16:46',12,'2012-01-22 21:02:26','ExtC2C3-FLXA-2BTT',0,'2012-01-25 13:25:00',NULL,NULL,2),(33265,'cMFRGVYr5fLPfIeVSNlt_K','archived',28383,NULL,1039,'2012-01-22 21:05:52','2013-02-27 20:17:15',12,'2012-01-22 21:05:51','ExtC2C3-7DBI-2AHM',0,'2012-01-24 13:19:39',NULL,NULL,2),(33267,'b7vKE1gabgtOqbqkY_Zf0W','archived',28385,NULL,1059,'2012-01-22 21:19:41','2013-03-29 20:16:00',8,'2012-01-22 21:19:40','EXTC5C6-G4T7-2BUL',0,'2012-02-23 12:16:15',NULL,NULL,2),(33269,'b4DDJ6vPvj4QlW4nqMmELM','archived',6027,NULL,985,'2012-01-22 21:28:31','2013-03-20 20:16:10',2,'2012-01-22 21:28:30','Int-FH1X-2BTL',0,'2012-02-14 12:56:29',NULL,NULL,2),(33271,'cCkQogik1pOzaxlaCCgPB1','complete',28387,NULL,875,'2012-01-22 21:35:24','2013-02-11 16:06:42',8,'2012-01-22 21:35:23','EXTC5C6-GFFP-2BV1',0,'2013-02-11 16:06:42',NULL,NULL,2),(33273,'dUBLznb91fHjp1y0GVAlSe','complete',28389,NULL,1051,'2012-01-22 21:36:57','2013-02-11 16:22:17',12,'2012-01-22 21:36:56','ExtC2C3-FSNB-29XS',0,'2013-02-11 16:22:17',NULL,NULL,2),(33275,'aNghxPS45ediSZ8whkI9oR','archived',28383,NULL,1025,'2012-01-22 21:38:58','2013-02-28 20:16:46',12,'2012-01-22 21:38:57','ExtC2C3-FCSO-2B21',0,'2012-01-25 13:22:35',NULL,NULL,2),(33277,'akS8uj3C5pWPDnUXbl66lr','archived',28391,NULL,1087,'2012-01-22 21:54:14','2013-03-02 20:16:27',12,'2012-01-22 21:54:13','EXTC4-B3ED-2BB3',0,'2012-01-27 10:44:12',NULL,NULL,2),(33279,'bq1Pk8T_TkJB523LzKLOYG','archived',28393,NULL,1025,'2012-01-22 21:59:51','2013-02-28 20:16:47',12,'2012-01-22 21:59:50','ExtC2C3-G7IW-2BUR',0,'2012-01-25 13:21:12',NULL,NULL,2),(33281,'cQXnF3KW5l0iKVigO5TP5X','archived',28395,NULL,1089,'2012-01-22 22:03:19','2013-03-06 20:16:27',6,'2012-01-22 22:03:19','Int-GDTO-2BUZ',0,'2012-01-31 16:48:40',NULL,NULL,2),(33283,'clPaZUfarps4CBY-_KQTLe','complete',28397,NULL,1136,'2012-01-22 22:03:31','2013-02-11 17:00:51',12,'2012-01-22 22:03:30','EXTC4-8JX3-2B8B',0,'2013-02-11 17:00:51',NULL,NULL,2),(33285,'cTiz-qH2HcVQVawL7Lzv6U','archived',9749,NULL,771,'2012-01-22 22:05:41','2013-03-06 20:16:28',12,'2012-01-22 22:05:40','ExtC2C3-GX8G-2A02',0,'2012-01-31 11:07:28',NULL,NULL,2),(33287,'daK7oT33faf5Iqif5dgplp','archived',28399,NULL,873,'2012-01-22 22:07:50','2013-02-26 20:16:24',8,'2012-01-22 22:07:49','EXTC5C6-GP3U-2BV7',0,'2012-01-23 12:01:32',NULL,NULL,2),(33289,'dFsaGJuXvjKkSVKIh5AdLy','archived',28401,NULL,1047,'2012-01-22 22:08:52','2013-02-26 20:16:25',8,'2012-01-22 22:08:51','EXTC5C6-CLH4-2BQL',0,'2012-01-23 10:52:10',NULL,NULL,2),(33291,'c9ZmafqtXn1B9VRuumrKOd','archived',26105,NULL,1055,'2012-01-22 22:25:37','2013-04-04 19:15:55',2,'2012-01-22 22:25:36','Int-F98M-2BT9',0,'2012-02-29 18:06:20',NULL,NULL,2),(33293,'cDPCRTP-Te2533JNDSQgh-','archived',28403,NULL,1116,'2012-01-22 23:06:25','2013-02-28 20:16:48',8,'2012-01-22 23:06:24','EXTC5C6-HI1M-2BVR',0,'2012-01-25 14:45:01',NULL,NULL,2),(33295,'buzXqdAn9dH70jNiylm6sK','archived',28403,NULL,1047,'2012-01-22 23:28:43','2013-02-26 20:16:25',8,'2012-01-22 23:28:42','EXTC5C6-HF9I-2BVN',0,'2012-01-23 11:07:33',NULL,NULL,2),(33297,'d_fdiw-v5nwBXbkrQ3LXgN','archived',28405,NULL,1089,'2012-01-22 23:31:18','2013-03-06 20:16:28',6,'2012-01-22 23:31:18','Int-ESYZ-2BSP',0,'2012-01-31 16:48:51',NULL,NULL,2),(33299,'dpngZ-V6fiUzIz-HMbhMDV','archived',28407,NULL,1001,'2012-01-22 23:33:29','2013-02-27 20:17:16',12,'2012-01-22 23:33:28','EXTC4-DFT6-2BR5',0,'2012-01-24 13:48:48',NULL,NULL,2),(33301,'cWjf3LQ-bavPjxpq5IJayM','archived',28409,NULL,1001,'2012-01-22 23:55:24','2013-03-29 20:16:01',12,'2012-01-22 23:55:23','EXTC4-GB0I-2BUX',0,'2012-02-23 12:43:19',NULL,NULL,2),(33303,'clOgv-lVHdr52QqvoFDuGH','complete',28411,NULL,1069,'2012-01-23 00:08:48','2013-02-11 13:11:06',4,'2012-01-23 00:08:47','Int-ICH1-2BW1',0,'2013-02-11 13:11:06',NULL,NULL,2),(33305,'cBlZAKUWzookumEThgmlKi','archived',28413,NULL,1009,'2012-01-23 01:09:08','2013-03-26 20:15:44',12,'2012-01-23 01:09:06','ExtC2C3-L5-2BW3',0,'2012-02-20 10:37:21',NULL,NULL,2),(33307,'cH52_13kXeEASACgo-GirM','archived',28415,NULL,1009,'2012-01-23 01:59:21','2013-03-26 20:15:44',12,'2012-01-23 01:59:20','ExtC2C3-11QD-2BW7',0,'2012-02-20 10:53:46',NULL,NULL,2),(33309,'dWUrq4CVfhBRg3yQ5D1zBX','archived',28417,NULL,873,'2012-01-23 05:57:32','2013-02-26 20:16:26',8,'2012-01-23 05:57:31','EXTC5C6-9P5G-2BIJ',0,'2012-01-23 12:03:35',NULL,NULL,2),(33313,'ddv_aziCLa1OI0M3yVVN_r','archived',28421,NULL,1143,'2012-01-23 09:49:56','2013-07-04 19:16:34',12,'2012-01-23 09:49:55','EXTC4-7A7E-2BWP',0,'2012-05-30 11:58:03',NULL,NULL,2),(33315,'dnu1PS-ILip5rcLkSJtNtb','archived',28423,NULL,1151,'2012-01-23 11:21:06','2013-02-27 20:17:17',10,'2012-01-23 11:21:05','EXTC5C6-8NJ2-2BXJ',0,'2012-01-24 13:45:05',NULL,NULL,2),(33317,'d02w0F8HboeRbCV0YzScjg','archived',15605,NULL,1091,'2012-01-23 11:25:03','2013-03-12 20:15:50',8,'2012-01-23 11:25:01','EXTC5C6-818L-2BX3',0,'2012-02-06 11:40:07',NULL,NULL,2),(33319,'cqGQvSMmTm4PX81qAQ_ROj','archived',28425,NULL,1151,'2012-01-23 11:40:51','2013-02-27 20:17:17',10,'2012-01-23 11:40:50','EXTC5C6-8WH6-2BXR',0,'2012-01-24 12:14:32',NULL,NULL,2),(33321,'bndccQlfXpZAVmxIp3UI-O','archived',28427,NULL,1087,'2012-01-23 12:16:47','2013-03-05 20:16:03',12,'2012-01-23 12:16:46','EXTC4-93CM-2BXX',0,'2012-01-30 10:30:39',NULL,NULL,2),(33323,'b8YZRVE_PgfOML9tIsJH6S','archived',28429,NULL,1108,'2012-01-23 12:50:45','2013-03-19 20:15:48',12,'2012-01-23 12:50:44','ExtC2C3-9CLW-2BY5',0,'2012-02-13 16:42:10',NULL,NULL,2),(33325,'d4BJ-baozakzBYCHlXBff3','archived',28431,NULL,549,'2012-01-23 13:06:54','2013-03-27 20:15:59',10,'2012-01-23 13:06:52','EXTC5C6-D1IX-2BD1',0,'2012-02-21 15:38:43',NULL,NULL,2),(33327,'d4ZYvHlcbnZiOeXzy1m1AT','archived',28433,NULL,1143,'2012-01-23 13:20:49','2013-07-04 19:16:35',12,'2012-01-23 13:20:48','EXTC4-9WR6-2BYJ',0,'2012-05-30 11:58:05',NULL,NULL,2),(33329,'aPXy9C0k9cPys64xbqCWj7','archived',28435,NULL,1143,'2012-01-23 13:53:45','2013-07-04 19:16:36',12,'2012-01-23 13:53:44','EXTC4-AD5L-2BYV',0,'2012-05-30 11:58:04',NULL,NULL,2),(33331,'cXTHGfH4nptB7cujdraoCX','archived',28437,NULL,1147,'2012-01-23 14:12:00','2013-03-05 20:16:04',10,'2012-01-23 14:11:59','EXTC5C6-AM4A-2BYX',0,'2012-01-30 12:10:56',NULL,NULL,2),(33333,'d0Vdh-Jtbjk7MRRSZHkW7z','archived',28439,NULL,1009,'2012-01-23 14:46:26','2013-04-02 19:15:55',12,'2012-01-23 14:46:25','ExtC2C3-ATKG-2BZ5',0,'2012-02-27 15:33:41',NULL,NULL,2),(33335,'br70hsw1bnjQFcjIVLaYhm','archived',28443,NULL,791,'2012-01-23 14:57:29','2013-03-03 20:15:38',8,'2012-01-23 14:57:28','EXTC5C6-BBUG-2BZF',0,'2012-01-28 15:15:18',NULL,NULL,2),(33337,'d1EXtqalbdHR0Mm_fYpv6P','archived',28445,NULL,1087,'2012-01-23 15:00:13','2013-03-02 20:16:28',12,'2012-01-23 15:00:12','EXTC4-B2L4-2BZ7',0,'2012-01-27 10:44:53',NULL,NULL,2),(33339,'cwxU_y1x1fHA92C65o4Y8W','archived',28447,NULL,1151,'2012-01-23 15:41:04','2013-02-27 20:17:18',10,'2012-01-23 15:41:04','EXTC5C6-BIZV-2BZV',0,'2012-01-24 13:46:26',NULL,NULL,2),(33341,'cfMmJsCzTdV4X4r0RjyWJQ','complete',28449,NULL,873,'2012-01-23 16:13:23','2013-02-11 13:11:56',8,'2012-01-23 16:13:22','EXTC5C6-AH14-2BIT',0,'2013-02-11 13:11:56',NULL,NULL,2),(33343,'b1tikeYyfoG5w5ILjcodtu','archived',28451,NULL,1116,'2012-01-23 16:31:22','2013-03-20 20:16:10',8,'2012-01-23 16:31:21','EXTC5C6-BPKX-2C05',0,'2012-02-14 12:45:51',NULL,NULL,2),(33345,'dIHK2a4lfe4yMtAQDm10Hd','archived',28453,NULL,791,'2012-01-23 16:37:23','2013-03-03 20:15:41',8,'2012-01-23 16:37:22','EXTC5C6-GKL-2B5L',0,'2012-01-28 17:15:19',NULL,NULL,2),(33347,'d4WZu9w-bovAIQswPDIcy6','archived',28455,NULL,1087,'2012-01-23 16:45:15','2013-03-02 20:16:29',12,'2012-01-23 16:45:14','EXTC4-C9AH-2C0L',0,'2012-01-27 10:35:50',NULL,NULL,2),(33349,'bPJsTDisLh8yPtfu-uHsV-','archived',28265,NULL,1085,'2012-01-23 16:46:24','2013-04-09 19:15:55',12,'2012-01-23 16:46:23','EXTC4-BG3R-2BZN',0,'2012-03-05 10:15:13',NULL,NULL,2),(33351,'dD3DzLLSPl-7E8jd1uRMHM','complete',28265,NULL,1136,'2012-01-23 17:31:13','2013-02-11 17:00:50',12,'2012-01-23 17:31:12','EXTC4-DA1L-2C11',0,'2013-02-11 17:00:49',NULL,NULL,2),(33353,'dSlK6V8F9hnP9rmKS7pR2Z','archived',28457,NULL,1151,'2012-01-23 17:35:03','2013-02-27 20:17:18',10,'2012-01-23 17:34:49','EXTC5C6-DFBE-2C15',0,'2012-01-24 13:45:07',NULL,NULL,2),(33355,'d3VDFaqV1iCO6pEmBQjJhK','complete',28459,NULL,873,'2012-01-23 17:47:44','2013-02-11 13:39:14',8,'2012-01-23 17:47:43','EXTC5C6-DBTL-2C13',0,'2013-02-11 13:39:14',NULL,NULL,2),(33357,'cST_bXXK1bxlSZTYMSGk_0','archived',28461,NULL,1009,'2012-01-23 17:58:27','2013-03-26 20:15:45',12,'2012-01-23 17:58:26','ExtC2C3-DMRF-2C19',0,'2012-02-20 10:24:50',NULL,NULL,2),(33359,'duIn1mB-5jhBI6a2Cl1SND','archived',28463,NULL,875,'2012-01-23 18:03:14','2013-03-14 20:15:56',8,'2012-01-23 18:03:13','EXTC5C6-DK8Z-2C17',0,'2012-02-08 18:45:22',NULL,NULL,2),(33361,'cYtFRDMIjpykQ4oM4F3yAH','complete',28465,NULL,873,'2012-01-23 18:24:20','2013-02-11 13:13:24',8,'2012-01-23 18:24:19','EXTC5C6-8ZL9-2AVR',0,'2013-02-11 13:13:24',NULL,NULL,2),(33363,'dIrU8iEvDkH7piNzWEiFeo','archived',28467,NULL,1009,'2012-01-23 18:59:03','2013-03-26 20:15:46',12,'2012-01-23 18:59:02','ExtC2C3-E5RK-2C1L',0,'2012-02-20 11:12:12',NULL,NULL,2),(33365,'aBE68ZmrfnUBOU3qe4uO41','archived',28469,NULL,1143,'2012-01-23 19:03:46','2013-07-04 19:16:37',12,'2012-01-23 19:03:45','EXTC4-69CM-2BWF',0,'2012-05-30 11:57:52',NULL,NULL,2),(33367,'apRYD32PboIkQ7ATWnUYxa','archived',28471,NULL,1108,'2012-01-23 19:12:31','2013-05-01 19:15:48',12,'2012-01-23 19:12:30','ExtC2C3-E5LA-2C1J',0,'2012-03-27 09:16:08',NULL,NULL,2),(33369,'aQQFlinGLnRPpGYsQZdOC7','complete',28473,NULL,1077,'2012-01-23 19:15:48','2013-02-11 12:56:57',12,'2012-01-23 19:15:47','EXTC4-EBIK-2C1P',0,'2013-02-11 12:56:57',NULL,NULL,2),(33371,'cFckDA6hvjqk87T1s9uJZk','archived',28475,NULL,1087,'2012-01-23 19:35:38','2013-03-02 20:16:29',12,'2012-01-23 19:35:37','EXTC4-BGUZ-2BZT',0,'2012-01-27 10:11:05',NULL,NULL,2),(33373,'ajRrcA4yPexyCyvQcPhX0i','archived',28477,NULL,1009,'2012-01-23 20:32:37','2013-03-26 20:15:46',12,'2012-01-23 20:32:36','ExtC2C3-D3FT-2BKV',0,'2012-02-20 11:26:52',NULL,NULL,2),(33375,'bSYeEd5fbdrix6dkTFexPN','complete',27905,NULL,873,'2012-01-23 21:01:22','2013-02-11 13:13:47',8,'2012-01-23 21:01:21','EXTC5C6-G6IN-2C2L',0,'2013-02-11 13:13:47',NULL,NULL,2),(33377,'b1dq-JcDvhilE471N_9Q8u','archived',5469,NULL,1075,'2012-01-23 21:09:22','2013-03-09 20:16:11',6,'2012-01-23 21:09:21','Int-G8G2-2C2P',0,'2012-02-03 17:28:17',NULL,NULL,2),(33379,'b3mC8UI-Ln_7c8WJCYvqM9','complete',28479,NULL,1136,'2012-01-23 21:23:42','2013-02-11 17:01:26',12,'2012-01-23 21:23:41','EXTC4-EFSL-2C1T',0,'2013-02-11 17:01:26',NULL,NULL,2),(33381,'doEP1nujHkIyqYaABFq6nl','archived',28481,NULL,1147,'2012-01-23 21:45:27','2013-03-05 20:16:05',10,'2012-01-23 21:45:26','EXTC5C6-GMW3-2BV5',0,'2012-01-30 12:13:30',NULL,NULL,2),(33383,'cwJa4x-Wnfb7ycFImzYdOY','archived',28483,NULL,795,'2012-01-23 21:56:04','2013-03-07 20:16:18',8,'2012-01-23 21:56:03','EXTC5C6-GD7F-2C2V',0,'2012-02-01 17:08:13',NULL,NULL,2),(33385,'dlo7Vo4Pnf8zTwSPFkfNQw','archived',28485,NULL,817,'2012-01-23 22:10:02','2013-04-23 19:15:52',12,'2012-01-23 22:10:01','EXTC4-GO4W-2C35',0,'2012-03-19 13:02:40',NULL,NULL,2),(33387,'cwFggZw-DoU7RDg5mWjZxF','archived',5469,NULL,1087,'2012-01-23 22:12:19','2013-02-28 20:16:49',6,'2012-01-23 22:12:18','Int-H3O1-2C3J',0,'2012-01-25 16:40:25',NULL,NULL,2),(33389,'bVEfCgBbDnt6Oh4inrBhL7','archived',28487,NULL,1143,'2012-01-23 22:12:21','2013-07-04 19:16:38',12,'2012-01-23 22:12:20','EXTC4-GHME-2C33',0,'2012-05-30 11:57:51',NULL,NULL,2),(33391,'bE0jIFDTPpd4Sejelu9dM0','archived',19081,NULL,1009,'2012-01-23 22:47:16','2013-04-02 19:15:56',12,'2012-01-23 22:47:14','ExtC2C3-EO17-2C1Z',0,'2012-02-27 15:34:20',NULL,NULL,2),(33393,'d_AYH4epPdx7kTmlXaRlZT','archived',28489,NULL,1112,'2012-01-24 00:01:46','2013-03-20 20:16:11',12,'2012-01-24 00:01:45','EXTC4-HT6D-2C3V',0,'2012-02-14 12:50:43',NULL,NULL,2),(33395,'aVQytwZ3rgUP6WNuqVOldn','archived',28491,NULL,1114,'2012-01-24 00:42:20','2013-02-28 20:16:49',8,'2012-01-24 00:42:19','EXTC5C6-D9X-2C4H',0,'2012-01-25 15:32:27',NULL,NULL,2),(33397,'aPQk0ZWjzlxztObJe8WY0Z','archived',28493,NULL,1151,'2012-01-24 00:56:14','2013-02-27 20:17:19',10,'2012-01-24 00:56:13','EXTC5C6-JOY-2C4J',0,'2012-01-24 09:58:48',NULL,NULL,2),(33399,'ctr57clYvkpzyZmKkBrhtI','complete',28495,NULL,873,'2012-01-24 08:16:57','2013-02-11 13:39:26',8,'2012-01-24 08:16:56','EXTC5C6-68G6-2C55',0,'2013-02-11 13:39:26',NULL,NULL,2),(33401,'c9HvqgA21lBQfFC8gGSLa2','complete',4079,NULL,1136,'2012-01-24 09:38:18','2013-02-11 17:00:53',12,'2012-01-24 09:38:17','EXTC4-6YTW-2C5D',0,'2013-02-11 17:00:53',NULL,NULL,2),(33403,'atNinJpw5b_O2koFHlVL4S','archived',28497,NULL,1087,'2012-01-24 09:47:28','2013-03-02 20:16:30',12,'2012-01-24 09:47:27','EXTC4-7050-2C5F',0,'2012-01-27 10:45:39',NULL,NULL,2),(33405,'ciEe0jrB5f54s9ZvWM3Aln','complete',28499,NULL,1136,'2012-01-24 09:55:07','2013-02-11 17:01:20',12,'2012-01-24 09:55:06','EXTC4-78HP-2C5L',0,'2013-02-11 17:01:20',NULL,NULL,2),(33407,'a0v6qZZCbb5yQnHpdgdF0R','archived',28501,NULL,795,'2012-01-24 09:59:18','2013-04-02 19:15:56',8,'2012-01-24 09:59:17','EXTC5C6-6KS5-2C57',0,'2012-02-27 16:00:39',NULL,NULL,2),(33409,'cqUnrZAM5nGALgPeRBr1zZ','archived',28503,NULL,875,'2012-01-24 10:09:39','2013-03-04 20:15:39',8,'2012-01-24 10:09:38','EXTC5C6-782E-2BWN',0,'2012-01-29 10:15:19',NULL,NULL,2),(33411,'b6ILUsiMzeJBul__kIUKj6','complete',28503,NULL,873,'2012-01-24 10:21:18','2013-02-11 13:14:07',8,'2012-01-24 10:21:17','EXTC5C6-7VW9-2C5Z',0,'2013-02-11 13:14:07',NULL,NULL,2),(33413,'dKfAtKrkDiKlh5E8gSjoha','archived',28505,NULL,1081,'2012-01-24 10:35:54','2013-04-26 19:15:44',6,'2012-01-24 10:35:53','Int-7S8T-2C5V',0,'2012-03-22 17:30:27',NULL,NULL,2),(33415,'bmqPgQPnbjW7jC6CqvVyQt','archived',28507,NULL,1151,'2012-01-24 10:37:17','2013-03-01 20:16:22',10,'2012-01-24 10:37:16','EXTC5C6-83Q4-2C67',0,'2012-01-26 14:08:59',NULL,NULL,2),(33417,'dX2Ma-dnfbNAQWt9ZWgWQ4','archived',28509,NULL,1009,'2012-01-24 10:52:06','2013-03-26 20:15:47',12,'2012-01-24 10:52:05','ExtC2C3-7GWK-2C5N',0,'2012-02-20 11:34:36',NULL,NULL,2),(33419,'aFkZgMAEPbqySlg_zpkBu-','archived',28511,NULL,1108,'2012-01-24 11:22:53','2013-03-19 20:15:49',12,'2012-01-24 11:22:51','ExtC2C3-82VZ-2C65',0,'2012-02-13 16:42:18',NULL,NULL,2),(33421,'dkid4_1cncQld6J03KgsLW','archived',27893,NULL,1009,'2012-01-24 12:15:59','2013-04-02 19:15:58',12,'2012-01-24 12:15:57','ExtC2C3-C3BB-2C0H',0,'2012-02-27 15:34:08',NULL,NULL,2),(33423,'cTU-_4y9bfm6-K1Db6vYsS','archived',28513,NULL,1136,'2012-01-24 12:18:35','2013-03-04 20:15:41',12,'2012-01-24 12:18:33','EXTC4-8M1A-2C6L',0,'2012-01-29 13:15:17',NULL,NULL,2),(33425,'bM6GCFIHfeEkN7jJQQJo-W','archived',28515,NULL,1087,'2012-01-24 12:22:48','2013-03-02 20:16:31',12,'2012-01-24 12:22:47','EXTC4-8VXR-2C6T',0,'2012-01-27 10:16:08',NULL,NULL,2),(33427,'ac7ILA2uzaX4ze4KU9Q0DX','archived',28517,NULL,795,'2012-01-24 12:26:30','2013-03-07 20:16:18',8,'2012-01-24 12:26:29','EXTC5C6-90T8-2C6V',0,'2012-02-01 17:08:12',NULL,NULL,2),(33429,'aD6tdGr55lfP-K2KOgSwjf','archived',28519,NULL,1151,'2012-01-24 12:30:02','2013-03-01 20:16:23',10,'2012-01-24 12:30:01','EXTC5C6-9FQS-2C73',0,'2012-01-26 14:08:17',NULL,NULL,2),(33431,'bGfbr5ec5nyQLfGuDCIDLH','complete',28521,NULL,1136,'2012-01-24 12:44:01','2013-02-11 17:00:59',12,'2012-01-24 12:44:00','EXTC4-8HM9-2BXD',0,'2013-02-11 17:00:59',NULL,NULL,2),(33433,'aSb6nVaX5co78fLFzf-bsX','archived',28523,NULL,1108,'2012-01-24 12:45:33','2013-03-19 20:15:50',12,'2012-01-24 12:45:32','ExtC2C3-99FT-2C6X',0,'2012-02-13 16:42:09',NULL,NULL,2),(33435,'aJk8OQjbbh87xkpOpFpfj7','archived',5219,NULL,1087,'2012-01-24 12:52:17','2013-02-28 20:16:50',12,'2012-01-24 12:52:16','EXTC4-9GR7-2C75',0,'2012-01-25 17:06:08',NULL,NULL,2),(33437,'bfChJbSj1lgzMuxF7Llf9_','archived',28525,NULL,791,'2012-01-24 12:56:47','2013-03-04 20:15:44',8,'2012-01-24 12:56:46','EXTC5C6-9S4I-2C7B',0,'2012-01-29 13:15:19',NULL,NULL,2),(33439,'d6RSDn4HzkERlrNU6Oe-K5','archived',28527,NULL,1091,'2012-01-24 13:25:34','2013-04-06 19:15:55',8,'2012-01-24 13:25:33','EXTC5C6-FOXB-2BU1',0,'2012-03-02 13:12:39',NULL,NULL,2),(33441,'bd0Jl0Z7rb7lbWioPj4fNM','archived',28145,NULL,1087,'2012-01-24 13:44:17','2013-03-02 20:16:32',12,'2012-01-24 13:44:16','EXTC4-C1WM-2BK3',0,'2012-01-27 10:50:34',NULL,NULL,2),(33443,'dUphbSi2Plj7EscuDLTYHf','archived',28529,NULL,1143,'2012-01-24 14:08:32','2013-07-04 19:16:38',12,'2012-01-24 14:08:31','EXTC4-ABW9-2C7P',0,'2012-05-30 11:58:02',NULL,NULL,2),(33445,'bADvg29VnnszveUvt-ce6H','archived',28531,NULL,1108,'2012-01-24 14:27:46','2013-03-04 20:15:45',12,'2012-01-24 14:27:45','ExtC2C3-AP3B-2C83',0,'2012-01-29 15:15:18',NULL,NULL,2),(33447,'d919_hJvzpDkBL1PX8phrs','complete',28533,NULL,1145,'2012-01-24 14:44:13','2013-02-11 17:05:26',2,'2012-01-24 14:44:12','Int-AU94-2C85',0,'2013-02-11 17:05:26',NULL,NULL,2),(33449,'diQ-aI3Hvj06g2KkjjXYLl','archived',28535,NULL,1009,'2012-01-24 14:45:31','2013-03-26 20:15:48',12,'2012-01-24 14:45:30','ExtC2C3-AJSW-2C7V',0,'2012-02-20 10:40:43',NULL,NULL,2),(33451,'bIVq1kr8rhoPTv1M728u0L','archived',28537,NULL,1143,'2012-01-24 14:48:36','2013-07-04 19:16:39',12,'2012-01-24 14:48:35','EXTC4-AN0T-2C7Z',0,'2012-05-30 11:58:07',NULL,NULL,2),(33453,'cJNEo9Ss1fWkXvkQ99tanK','archived',26317,NULL,1087,'2012-01-24 14:56:22','2013-02-28 20:16:51',6,'2012-01-24 14:56:21','Int-8TVE-2BXN',0,'2012-01-25 16:41:35',NULL,NULL,2),(33455,'cZN9ucoAnnT4puPFhzn6lJ','complete',28539,NULL,1136,'2012-01-24 14:56:27','2013-02-11 17:01:06',12,'2012-01-24 14:56:26','EXTC4-B5Y3-2C89',0,'2013-02-11 17:01:06',NULL,NULL,2),(33457,'cP5UJXy7jg9B_MJfzWc8I4','complete',28541,NULL,873,'2012-01-24 15:07:56','2013-02-11 13:14:23',8,'2012-01-24 15:07:55','EXTC5C6-BE5P-2C8D',0,'2013-02-11 13:14:23',NULL,NULL,2),(33459,'dp5EKkfPjaeA6WluhsOmvX','archived',28543,NULL,1108,'2012-01-24 15:27:49','2013-03-04 20:15:46',12,'2012-01-24 15:27:48','ExtC2C3-BMYZ-2C8J',0,'2012-01-29 16:15:18',NULL,NULL,2),(33461,'bpu8XmFNLd57Ma7df6zmJr','archived',28545,NULL,1091,'2012-01-24 16:02:36','2013-03-12 20:15:50',8,'2012-01-24 16:02:35','EXTC5C6-BPXX-2C8L',0,'2012-02-06 11:40:09',NULL,NULL,2),(33463,'bk7ehA0krmCOyV4ObLVgGX','archived',28547,NULL,1108,'2012-01-24 16:19:28','2013-03-19 20:15:50',12,'2012-01-24 16:19:26','ExtC2C3-C0IK-2AMZ',0,'2012-02-13 16:41:44',NULL,NULL,2),(33465,'dy2OHEpD5kqy9MuYSKUlNh','archived',22345,NULL,1153,'2012-01-24 16:57:58','2013-03-05 20:16:05',12,'2012-01-24 16:57:57','ExtC2C3-CNHC-2C91',0,'2012-01-30 12:59:18',NULL,NULL,2),(33467,'cdrH4ef8ndMzjv7UzjYvaa','archived',28549,NULL,795,'2012-01-24 17:04:23','2013-03-04 20:15:46',8,'2012-01-24 17:04:22','EXTC5C6-CRP2-2C0R',0,'2012-01-29 17:15:18',NULL,NULL,2),(33469,'djvRyjFtbfyAmBBe68gtTq','archived',1873,NULL,1153,'2012-01-24 17:14:37','2013-03-04 20:15:47',12,'2012-01-24 17:14:36','ExtC2C3-CTWA-2C99',0,'2012-01-29 17:15:20',NULL,NULL,2),(33471,'axL9CWMLnoTy_7ZZY4Eu4s','archived',11837,NULL,1102,'2012-01-24 17:25:08','2013-03-09 20:16:12',12,'2012-01-24 17:25:07','ExtC2C3-D6X9-2C9R',0,'2012-02-03 16:30:33',NULL,NULL,2),(33473,'aJ5ATb1zTcaRAVaFD02jFG','archived',28551,NULL,1009,'2012-01-24 17:50:20','2013-03-26 20:15:49',12,'2012-01-24 17:50:19','ExtC2C3-AI6N-2C7T',0,'2012-02-20 11:17:40',NULL,NULL,2),(33475,'dQTJ5RGUvd_6ZBjYOHiTbY','archived',28553,NULL,549,'2012-01-24 18:35:39','2013-03-27 20:15:59',10,'2012-01-24 18:35:38','EXTC5C6-DKZM-2CA1',0,'2012-02-21 15:38:36',NULL,NULL,2),(33477,'biMzsFxcPduPG52uIfhir0','archived',28555,NULL,1108,'2012-01-24 18:46:25','2013-03-05 20:16:06',12,'2012-01-24 18:46:25','ExtC2C3-DLCS-2CA5',0,'2012-01-30 14:28:10',NULL,NULL,2),(33479,'dbBBwD9zTaGz84rZBqz97V','archived',28557,NULL,1091,'2012-01-24 19:33:54','2013-03-12 20:15:51',8,'2012-01-24 19:33:53','EXTC5C6-EZST-2CB9',0,'2012-02-06 11:40:01',NULL,NULL,2),(33481,'d4id_nOw9aFkbOnDECPaPG','archived',28559,NULL,1153,'2012-01-24 19:37:27','2013-03-05 20:16:07',12,'2012-01-24 19:37:26','ExtC2C3-EPBM-2CAZ',0,'2012-01-30 12:53:18',NULL,NULL,2),(33483,'dpPXFH7Y1gjPP8Hm1mDEFW','archived',28557,NULL,875,'2012-01-24 19:41:22','2013-03-14 20:15:56',8,'2012-01-24 19:41:21','EXTC5C6-F5OY-2CBF',0,'2012-02-08 18:57:01',NULL,NULL,2),(33485,'c9X8f7pU9ivlMu2mKmQG0M','archived',28557,NULL,795,'2012-01-24 19:44:51','2013-03-07 20:16:19',8,'2012-01-24 19:44:50','EXTC5C6-F76L-2CBH',0,'2012-02-01 17:08:25',NULL,NULL,2),(33487,'bzQgiacnjgiBASypgIx1Bk','archived',28561,NULL,1106,'2012-01-24 20:03:00','2013-03-19 20:15:51',12,'2012-01-24 20:02:59','ExtC2C3-EVQ0-2CB3',0,'2012-02-13 16:36:15',NULL,NULL,2),(33489,'cM0CtxUHnaiiFoGIfEvOZ6','archived',28563,NULL,1153,'2012-01-24 20:04:58','2013-03-05 20:16:08',12,'2012-01-24 20:04:57','ExtC2C3-EW3L-2CB5',0,'2012-01-30 13:17:43',NULL,NULL,2),(33491,'dbxi6pe6DkalAUXiBdnoHN','archived',28565,NULL,795,'2012-01-24 20:27:28','2013-03-07 20:16:19',8,'2012-01-24 20:27:27','EXTC5C6-GIYO-2BV3',0,'2012-02-01 17:08:05',NULL,NULL,2),(33493,'aihZknbL9fY7duUwWudL7c','archived',28567,NULL,1157,'2012-01-24 20:35:30','2013-03-12 20:15:51',8,'2012-01-24 20:35:29','EXTC5C6-FNYP-2CBT',0,'2012-02-06 12:53:31',NULL,NULL,2),(33495,'blc9XzbAPkt6jutPR0ZdO9','archived',28569,NULL,1087,'2012-01-24 20:43:00','2013-03-02 20:16:32',12,'2012-01-24 20:42:59','EXTC4-FEL4-2CBP',0,'2012-01-27 11:11:23',NULL,NULL,2),(33497,'a5JRKfwCTmDOygqX0NeH_D','archived',28571,NULL,1087,'2012-01-24 21:55:31','2013-07-04 19:16:40',12,'2012-01-24 21:55:30','EXTC4-G4AJ-2CC5',0,'2012-05-30 11:48:13',NULL,NULL,2),(33499,'bFH_uemKfdz60baF0wDAL4','archived',28573,NULL,1087,'2012-01-24 22:01:05','2013-03-02 20:16:33',12,'2012-01-24 22:01:04','EXTC4-GM4X-2CCL',0,'2012-01-27 11:16:53',NULL,NULL,2),(33501,'c9zJTauETohzGA2DDN9I5V','archived',28575,NULL,1087,'2012-01-24 22:37:14','2013-03-02 20:16:34',12,'2012-01-24 22:37:13','EXTC4-H54T-2CCV',0,'2012-01-27 10:42:13',NULL,NULL,2),(33503,'d8A1aQFcPlQi-PDEum4CDL','archived',28577,NULL,1009,'2012-01-24 22:48:31','2013-03-26 20:15:50',12,'2012-01-24 22:48:30','ExtC2C3-G9WF-2C2R',0,'2012-02-20 10:48:31',NULL,NULL,2),(33505,'ahed0i03DbF6Hv5TEZ-nEv','archived',28579,NULL,1136,'2012-01-24 22:49:52','2013-03-05 01:16:24',12,'2012-01-24 22:49:50','EXTC4-88U1-2C6B',0,'2012-01-29 23:15:44',NULL,NULL,2),(33507,'cr-oGgBTLouAb_F8KykAei','archived',28581,NULL,791,'2012-01-24 22:52:16','2013-03-27 20:16:00',8,'2012-01-24 22:52:16','EXTC5C6-GXN9-2CCR',0,'2012-02-21 15:34:59',NULL,NULL,2),(33509,'cAU-FibxDofR_YS6oOrdrM','archived',28583,NULL,1151,'2012-01-24 22:54:38','2013-03-01 20:16:23',10,'2012-01-24 22:54:37','EXTC5C6-HGQB-2CD5',0,'2012-01-26 14:11:44',NULL,NULL,2),(33511,'aKZXdZI5DlHkwERIqi8PIy','complete',28585,NULL,873,'2012-01-24 23:52:14','2013-02-11 13:39:39',8,'2012-01-24 23:52:13','EXTC5C6-IABX-2CDR',0,'2013-02-11 13:39:39',NULL,NULL,2),(33513,'d5nqN1_RXoiyYBo7NssiJO','archived',28587,NULL,1153,'2012-01-25 00:04:52','2013-04-17 19:15:42',12,'2012-01-25 00:04:51','ExtC2C3-HXKX-2CDJ',0,'2012-03-13 12:01:08',NULL,NULL,2),(33515,'c8t89qZOTkXBakxDfItJ3A','archived',4999,NULL,1153,'2012-01-25 00:30:32','2013-04-11 19:15:49',12,'2012-01-25 00:30:31','ExtC2C3-I997-2CDP',0,'2012-03-07 09:37:09',NULL,NULL,2),(33517,'b3Dt3InAbdEyjqPA_MSaMy','archived',28589,NULL,1153,'2012-01-25 00:31:59','2013-03-05 20:16:08',12,'2012-01-25 00:31:58','ExtC2C3-HUFZ-2CDH',0,'2012-01-30 13:21:40',NULL,NULL,2),(33519,'bHkFeVbT5mNkTpZwNvW8IC','archived',28591,NULL,1112,'2012-01-25 01:05:57','2013-02-28 20:16:52',12,'2012-01-25 01:05:56','EXTC4-2CU-2CDX',0,'2012-01-25 15:14:41',NULL,NULL,2),(33521,'aDeDZKtZfmFjq1udcYJmKq','archived',3871,NULL,1093,'2012-01-25 07:34:01','2013-07-04 19:16:40',4,'2012-01-25 07:34:00','Int-5O31-2CEX',0,'2012-05-30 12:18:19',NULL,NULL,2),(33523,'dJguffoqLeJBk2tiM7ab24','archived',28593,NULL,1157,'2012-01-25 09:04:04','2013-03-12 20:15:52',8,'2012-01-25 09:04:03','EXTC5C6-6ITD-2CF9',0,'2012-02-06 12:52:18',NULL,NULL,2),(33525,'dO80sGaPXobBWLHHoCEkS-','complete',28595,NULL,873,'2012-01-25 09:05:26','2013-02-11 13:39:52',8,'2012-01-25 09:05:25','EXTC5C6-6PUS-2CFB',0,'2013-02-11 13:39:52',NULL,NULL,2),(33527,'bqhLU2sBDnAPwkP7wU2sXb','archived',28593,NULL,1116,'2012-01-25 09:18:53','2013-02-28 20:16:52',8,'2012-01-25 09:18:52','EXTC5C6-72TP-2CFH',0,'2012-01-25 14:42:58',NULL,NULL,2),(33529,'cAPj6EYdzeFBVgyx9dgC2G','archived',28597,NULL,1143,'2012-01-25 09:35:29','2013-03-05 20:16:09',12,'2012-01-25 09:35:28','EXTC4-70KJ-2CFF',0,'2012-01-30 10:15:18',NULL,NULL,2),(33531,'c57ECnBkniTBj_WerepBlq','archived',28599,NULL,1153,'2012-01-25 09:36:20','2013-03-05 20:16:10',12,'2012-01-25 09:36:19','ExtC2C3-6Z1X-2CFD',0,'2012-01-30 10:15:20',NULL,NULL,2),(33533,'dWFsUeeOHoYQx4UZgjOs22','archived',28601,NULL,795,'2012-01-25 09:57:37','2013-03-07 20:16:20',8,'2012-01-25 09:57:36','EXTC5C6-6G5M-2CF3',0,'2012-02-01 17:07:56',NULL,NULL,2),(33535,'aooHVYvRTdr4PXYg9o-Dm2','archived',28603,NULL,1009,'2012-01-25 10:27:28','2013-03-26 20:15:51',12,'2012-01-25 10:27:28','ExtC2C3-BL3U-2C01',0,'2012-02-20 10:20:58',NULL,NULL,2),(33537,'dxgMpMIPnie5aftgS-PXXP','complete',28605,NULL,873,'2012-01-25 11:16:09','2013-02-11 13:40:05',8,'2012-01-25 11:16:08','EXTC5C6-7XVK-2CG1',0,'2013-02-11 13:40:05',NULL,NULL,2),(33539,'a4bH-OmofdxBnqQ0oiX7XN','complete',28607,NULL,873,'2012-01-25 11:50:12','2013-02-11 13:40:16',8,'2012-01-25 11:50:12','EXTC5C6-8UCE-2CGX',0,'2013-02-11 13:40:16',NULL,NULL,2),(33541,'ceOKOWxN9bCAkljs7N7HSU','complete',28609,NULL,1136,'2012-01-25 11:57:55','2013-02-11 17:01:24',12,'2012-01-25 11:57:54','EXTC4-8LNY-2CGN',0,'2013-02-11 17:01:24',NULL,NULL,2),(33543,'angtoVlOfjkzQQZTOQRXh9','archived',28611,NULL,1091,'2012-01-25 12:03:01','2013-03-12 20:15:52',8,'2012-01-25 12:03:01','EXTC5C6-93MR-2CH5',0,'2012-02-06 11:39:59',NULL,NULL,2),(33545,'aDagpNu-XmfAhFQ3xp7v7X','archived',15159,NULL,1112,'2012-01-25 12:06:11','2013-03-20 20:16:12',12,'2012-01-25 12:06:10','EXTC4-8V7Z-2CGZ',0,'2012-02-14 12:50:51',NULL,NULL,2),(33547,'cJiDUAd2ndBkpTlIbn0kSs','archived',28613,NULL,795,'2012-01-25 12:15:18','2013-03-07 20:16:20',8,'2012-01-25 12:15:17','EXTC5C6-97QI-2CH9',0,'2012-02-01 17:08:11',NULL,NULL,2),(33549,'a3iQKwX2Tks63SMVFffUzd','archived',28615,NULL,791,'2012-01-25 12:32:21','2013-03-27 20:16:01',8,'2012-01-25 12:32:20','EXTC5C6-9G95-2CHH',0,'2012-02-21 15:35:06',NULL,NULL,2),(33551,'cC-IPNRovjK5QfJ5C5ZInn','archived',28617,NULL,1091,'2012-01-25 12:38:35','2013-03-12 20:15:53',8,'2012-01-25 12:38:34','EXTC5C6-9KXO-2CHN',0,'2012-02-06 11:40:12',NULL,NULL,2),(33555,'bEFQTmlgHjb4JBF3Sy2-k-','complete',28621,NULL,1136,'2012-01-25 12:55:55','2013-02-11 17:01:27',12,'2012-01-25 12:55:54','EXTC4-9FWN-2CHF',0,'2013-02-11 17:01:27',NULL,NULL,2),(33557,'aFghlKid1gxP75N7Bv-bvW','archived',28623,NULL,1114,'2012-01-25 13:35:47','2013-02-28 20:16:53',8,'2012-01-25 13:35:46','EXTC5C6-A8OQ-2CID',0,'2012-01-25 15:19:07',NULL,NULL,2),(33559,'dMJh7Fr5fcHyHNpCyI_CQo','archived',28625,NULL,1106,'2012-01-25 13:51:30','2013-03-19 20:15:52',12,'2012-01-25 13:51:29','ExtC2C3-9RM8-2CHR',0,'2012-02-13 16:36:02',NULL,NULL,2),(33561,'aJfcfwjr9iTzzROmQFI71k','archived',28627,NULL,817,'2012-01-25 13:58:24','2013-04-23 19:15:53',12,'2012-01-25 13:58:23','EXTC4-9184-2CH3',0,'2012-03-19 13:03:58',NULL,NULL,2),(33563,'cAiNwvGdreKAVKOuKD_D44','archived',28629,NULL,1116,'2012-01-25 14:03:00','2013-02-28 20:16:54',8,'2012-01-25 14:02:59','EXTC5C6-AG6U-2CIJ',0,'2012-01-25 14:47:26',NULL,NULL,2),(33565,'dD-gZx-7be7yiCy9G-UxKT','archived',28631,NULL,1087,'2012-01-25 14:07:12','2013-03-02 20:16:34',12,'2012-01-25 14:07:11','EXTC4-AMNP-2CIX',0,'2012-01-27 10:51:25',NULL,NULL,2),(33567,'cXyquSy1vlO5J9HIhwGIki','archived',28623,NULL,1077,'2012-01-25 14:13:03','2013-03-05 20:16:12',12,'2012-01-25 14:13:02','EXTC4-AIMB-2CIR',0,'2012-01-30 12:48:08',NULL,NULL,2),(33569,'aY3JhcAcfl7Q9sMDQo4HH4','archived',28633,NULL,1102,'2012-01-25 14:13:21','2013-03-09 20:16:13',12,'2012-01-25 14:13:20','ExtC2C3-ALI3-2CIV',0,'2012-02-03 16:30:32',NULL,NULL,2),(33571,'cDDNhzoCzgoOYg7q5vozVD','archived',24781,NULL,1153,'2012-01-25 14:13:24','2013-03-05 20:16:13',12,'2012-01-25 14:13:22','ExtC2C3-ANFE-2CIZ',0,'2012-01-30 12:41:37',NULL,NULL,2),(33573,'dKzFtSwETf8lPXTmMKxeUo','archived',28635,NULL,1112,'2012-01-25 14:29:04','2013-03-20 20:16:13',12,'2012-01-25 14:29:03','EXTC4-9YFR-2CI3',0,'2012-02-14 12:49:28',NULL,NULL,2),(33575,'cY5fK-z-rhVOhYLM6VYaiV','archived',28637,NULL,1153,'2012-01-25 15:01:14','2013-03-05 20:16:13',12,'2012-01-25 15:01:13','ExtC2C3-FQQU-2CBX',0,'2012-01-30 13:07:44',NULL,NULL,2),(33577,'aaOc1ncATgeOO8AeSj84lg','archived',28639,NULL,1087,'2012-01-25 15:12:25','2013-03-05 20:16:14',12,'2012-01-25 15:12:24','EXTC4-BBH4-2CJF',0,'2012-01-30 10:21:34',NULL,NULL,2),(33579,'aGbPmRDKXe94OHis7e3B7R','archived',28419,NULL,1112,'2012-01-25 15:56:00','2013-03-05 20:16:15',12,'2012-01-25 15:55:58','EXTC4-C1K5-2CJZ',0,'2012-01-30 12:05:52',NULL,NULL,2),(33581,'b4omWYz_rmFOVs1hLBuYOZ','archived',28641,NULL,1009,'2012-01-25 16:04:56','2013-05-01 23:15:43',12,'2012-01-25 16:04:55','ExtC2C3-C106-2CJX',0,'2012-03-27 21:50:35',NULL,NULL,2),(33583,'cNnMCpwVvlAQz4gvFAZ039','archived',28643,NULL,1116,'2012-01-25 16:13:30','2013-03-05 20:16:16',8,'2012-01-25 16:13:29','EXTC5C6-8MTI-2CGP',0,'2012-01-30 11:54:44',NULL,NULL,2),(33585,'aaQemZYYvbMiuwtfClWTq-','archived',28645,NULL,1143,'2012-01-25 16:46:55','2013-07-04 19:16:41',12,'2012-01-25 16:46:54','EXTC4-CGCJ-2CKF',0,'2012-05-30 11:57:50',NULL,NULL,2),(33587,'b1yARnSCnif7gUj9keYkNw','archived',28647,NULL,1085,'2012-01-25 17:06:43','2013-03-05 20:16:17',12,'2012-01-25 17:06:42','EXTC4-CDY8-2CKB',0,'2012-01-30 11:41:50',NULL,NULL,2),(33589,'cbsxgcBGjbTPOwQ24WWkva','archived',28649,NULL,795,'2012-01-25 17:25:50','2013-03-07 20:16:21',8,'2012-01-25 17:25:49','EXTC5C6-AO92-2CJ1',0,'2012-02-01 17:08:02',NULL,NULL,2),(33591,'aBttm4jXzlP4wVkqWGT_vb','archived',28651,NULL,1087,'2012-01-25 17:59:05','2013-03-02 20:16:35',12,'2012-01-25 17:59:04','EXTC4-DC05-2CKX',0,'2012-01-27 10:04:23',NULL,NULL,2),(33593,'c2tiGTVPbaX4Cg5NDV1ONK','archived',28653,NULL,1122,'2012-01-25 17:59:22','2013-03-09 20:16:13',12,'2012-01-25 17:59:21','EXTC4-DGC4-2CL3',0,'2012-02-03 15:05:43',NULL,NULL,2),(33595,'aLX2rIB0bivyaLlHfm7V65','archived',28655,NULL,1153,'2012-01-25 18:04:19','2013-03-05 20:16:17',12,'2012-01-25 18:04:18','ExtC2C3-DLQS-2CL9',0,'2012-01-30 13:14:04',NULL,NULL,2),(33597,'crbS74RqbcgljjD_Jv_9hF','archived',28657,NULL,1077,'2012-01-25 18:21:28','2013-03-28 20:15:45',12,'2012-01-25 18:21:27','EXTC4-BWIZ-2CJT',0,'2012-02-22 15:02:36',NULL,NULL,2),(33599,'dOqTIAUqfawREeH5b3DR8i','archived',28659,NULL,1143,'2012-01-25 18:35:04','2013-07-04 19:16:43',12,'2012-01-25 18:35:02','EXTC4-DA0U-2C0Z',0,'2012-05-30 11:57:47',NULL,NULL,2),(33601,'bNy5ofxrzosOHSjLTkE_XI','archived',28661,NULL,1081,'2012-01-25 18:56:27','2013-07-04 19:16:43',12,'2012-01-25 18:56:26','EXTC4-DTYH-2CLF',0,'2012-05-30 12:06:40',NULL,NULL,2),(33603,'dY1MNgfE5evOX-f8jtEH1L','archived',21457,NULL,1153,'2012-01-25 18:59:33','2013-04-17 19:15:43',12,'2012-01-25 18:59:31','ExtC2C3-E24D-2CLL',0,'2012-03-13 11:41:50',NULL,NULL,2),(33605,'bikj4K7rPc2Rw1gXMWQ3NT','archived',28663,NULL,1122,'2012-01-25 19:15:46','2013-03-05 22:15:40',12,'2012-01-25 19:15:45','EXTC4-DYWU-2CLJ',0,'2012-01-30 20:15:32',NULL,NULL,2),(33607,'dxhNcR3-5h3z9uhr1DO_YV','archived',13849,NULL,857,'2012-01-25 19:18:19','2013-03-07 20:16:21',2,'2012-01-25 19:18:18','Int-ELX7-2CLZ',0,'2012-02-01 10:20:28',NULL,NULL,2),(33609,'bwBMDC7kPjo5JgLrGlP1Ey','archived',13849,NULL,1120,'2012-01-25 19:24:09','2013-03-07 20:16:22',2,'2012-01-25 19:24:09','Int-EXFW-2CM9',0,'2012-02-01 10:23:17',NULL,NULL,2),(33611,'aGNEN_cc1jbyq1zszhTp1d','archived',28665,NULL,1112,'2012-01-25 19:36:10','2013-03-05 20:16:19',12,'2012-01-25 19:36:09','EXTC4-EQTP-2CM1',0,'2012-01-30 12:06:41',NULL,NULL,2),(33613,'d8ZgG5o6DoSBukoqFd9KkQ','archived',28667,NULL,791,'2012-01-25 19:48:11','2013-03-27 20:16:02',8,'2012-01-25 19:48:10','EXTC5C6-A21Y-2CI9',0,'2012-02-21 15:35:00',NULL,NULL,2),(33615,'ds8oueje5dFy_MnnglgqYQ','complete',28669,NULL,1136,'2012-01-25 19:48:40','2013-02-11 17:01:18',12,'2012-01-25 19:48:39','EXTC4-E39A-2CLN',0,'2013-02-11 17:01:18',NULL,NULL,2),(33617,'ap80U25Svdz7wqdph-zYIh','archived',28671,NULL,1153,'2012-01-25 20:09:17','2013-03-05 20:16:19',12,'2012-01-25 20:09:16','ExtC2C3-ETAF-2CM5',0,'2012-01-30 13:05:27',NULL,NULL,2),(33619,'dwePofFxHcBOKwYdOADIYc','archived',28673,NULL,1116,'2012-01-25 20:17:03','2013-03-20 20:16:13',8,'2012-01-25 20:17:02','EXTC5C6-DFN6-2CKZ',0,'2012-02-14 12:46:41',NULL,NULL,2),(33621,'aY8qZdSk9lDOHUhVOL0zpo','archived',26623,NULL,1122,'2012-01-25 20:20:30','2013-03-19 20:15:53',12,'2012-01-25 20:20:28','EXTC4-EYP4-2CMB',0,'2012-02-13 12:30:57',NULL,NULL,2),(33623,'dRuSWTryfhcP04Sod7eE_e','archived',28675,NULL,1085,'2012-01-25 20:35:13','2013-04-09 19:15:56',6,'2012-01-25 20:35:12','Int-G6KW-2BFB',0,'2012-03-05 10:15:42',NULL,NULL,2),(33625,'bvlJbhNKnaaz5tZYwUt6mv','archived',28677,NULL,1153,'2012-01-25 20:56:53','2013-04-02 19:15:59',12,'2012-01-25 20:56:52','ExtC2C3-FBH8-2CML',0,'2012-02-27 15:31:28',NULL,NULL,2),(33627,'d0CWy1tXrjvRaG3qdW46sB','archived',28679,NULL,1153,'2012-01-25 21:22:02','2013-03-05 20:16:20',12,'2012-01-25 21:22:00','ExtC2C3-EEUK-2CLV',0,'2012-01-30 13:35:05',NULL,NULL,2),(33629,'aLj0lDSrzo15b7_loIyv6H','archived',28681,NULL,1153,'2012-01-25 21:31:38','2013-03-05 20:16:21',12,'2012-01-25 21:31:37','ExtC2C3-GB60-2CNL',0,'2012-01-30 13:47:01',NULL,NULL,2),(33631,'aZk6q7m9jpE59eiTLSSp-B','archived',13649,NULL,1153,'2012-01-25 21:35:43','2013-04-17 19:15:44',12,'2012-01-25 21:35:42','ExtC2C3-GDVW-2CNN',0,'2012-03-13 11:44:11',NULL,NULL,2),(33633,'bnQVqYBVPkkBZsd0Ex4a9E','archived',28683,NULL,1009,'2012-01-25 22:12:56','2013-03-26 20:15:51',12,'2012-01-25 22:12:54','ExtC2C3-GQ6F-2CNR',0,'2012-02-20 11:39:01',NULL,NULL,2),(33635,'d7bAEqUyjbo4POQicK3Ni0','archived',28685,NULL,1093,'2012-01-25 22:15:50','2013-04-02 19:16:00',4,'2012-01-25 22:15:49','Int-GRR6-2CNT',0,'2012-02-27 16:01:17',NULL,NULL,2),(33637,'ad1fKCjK9e7PIDYWsSnNND','archived',28687,NULL,1009,'2012-01-25 22:39:13','2013-04-02 19:16:01',12,'2012-01-25 22:39:12','ExtC2C3-H719-2CO5',0,'2012-02-27 15:34:00',NULL,NULL,2),(33639,'b03yZuVqvmQA-WO43_YfXm','archived',28689,NULL,1153,'2012-01-25 22:42:23','2013-03-05 20:16:21',12,'2012-01-25 22:42:22','ExtC2C3-G19X-2CNF',0,'2012-01-30 13:46:35',NULL,NULL,2),(33641,'dhiUBYtrnjI5hvfeX9yKdU','archived',28691,NULL,1153,'2012-01-25 23:05:13','2013-03-05 20:16:22',12,'2012-01-25 23:05:12','ExtC2C3-HAGB-2CO7',0,'2012-01-30 13:35:15',NULL,NULL,2),(33643,'aytn93u5PnW5LTHjqK-0Ee','archived',28693,NULL,1009,'2012-01-26 01:17:16','2013-03-06 04:15:31',12,'2012-01-26 01:17:15','ExtC2C3-D13-2CON',0,'2012-01-31 02:15:29',NULL,NULL,2),(33645,'dxGgM6czLaQQxAJAZ2iKgw','archived',28695,NULL,1143,'2012-01-26 01:17:23','2013-07-04 19:16:45',12,'2012-01-26 01:17:22','EXTC4-EQOK-2C27',0,'2012-05-30 11:57:43',NULL,NULL,2),(33647,'bqw-Qol1jpayU2vGEwFQog','archived',28697,NULL,1151,'2012-01-26 01:42:51','2013-03-01 20:16:24',10,'2012-01-26 01:42:50','EXTC5C6-15UX-2COT',0,'2012-01-26 14:11:33',NULL,NULL,2),(33649,'bsmru0zXza55Pef5B2BhXb','archived',28699,NULL,1009,'2012-01-26 06:01:28','2013-03-26 20:15:52',12,'2012-01-26 06:01:27','ExtC2C3-2YHF-2CP5',0,'2012-02-20 10:44:29',NULL,NULL,2),(33651,'aEH1AumgbmsOaa7DSqT5TI','archived',28701,NULL,817,'2012-01-26 09:35:25','2013-04-23 19:15:53',12,'2012-01-26 09:35:24','EXTC4-6L8S-2CPH',0,'2012-03-19 13:05:36',NULL,NULL,2),(33653,'dKv-kUY9jiVjFziBi36gS1','archived',28703,NULL,1161,'2012-01-26 10:13:14','2013-03-12 20:15:54',12,'2012-01-26 10:13:12','EXTC4-7A9O-2CPT',0,'2012-02-06 10:54:25',NULL,NULL,2),(33655,'aMl--xd_1nmjbiKiv3sSvN','archived',28705,NULL,1009,'2012-01-26 10:13:54','2013-03-16 20:15:55',12,'2012-01-26 10:13:53','ExtC2C3-7CPM-2CPV',0,'2012-02-10 14:41:09',NULL,NULL,2),(33657,'c2ujXTVrve-7hKNB6J42aU','complete',28707,NULL,873,'2012-01-26 10:20:42','2013-02-11 13:14:56',8,'2012-01-26 10:20:41','EXTC5C6-7TO8-2CQ7',0,'2013-02-11 13:14:56',NULL,NULL,2),(33659,'cJbx1XHFTc-Achj28565F7','archived',28709,NULL,1104,'2012-01-26 10:23:44','2013-03-09 20:16:15',12,'2012-01-26 10:23:43','ExtC2C3-71MJ-2CPN',0,'2012-02-03 16:29:14',NULL,NULL,2),(33661,'bJayTKj2vgk4iRiBzquh64','complete',28711,NULL,1067,'2012-01-26 10:27:28','2013-02-11 16:51:57',2,'2012-01-26 10:27:27','Int-7XEL-2CQ9',0,'2013-02-11 16:51:57',NULL,NULL,2),(33663,'aK7-iwaEDpfQ4cGqaANvZl','complete',28707,NULL,875,'2012-01-26 10:29:09','2013-02-11 16:06:42',8,'2012-01-26 10:29:08','EXTC5C6-8206-2CQB',0,'2013-02-11 16:06:42',NULL,NULL,2),(33665,'aoh6FjKzPkHQhb4TX1Sv_b','archived',3903,NULL,1161,'2012-01-26 11:07:45','2013-03-12 20:15:55',12,'2012-01-26 11:07:44','EXTC4-FQKZ-2CN9',0,'2012-02-06 10:56:24',NULL,NULL,2),(33667,'argaFrkJTh_4FBgkdbVr6b','archived',28713,NULL,1143,'2012-01-26 11:11:14','2013-07-04 19:16:46',12,'2012-01-26 11:11:13','EXTC4-89JZ-2CQJ',0,'2012-05-30 11:57:45',NULL,NULL,2),(33669,'coCO9i7vLjKl4NOjrYYR4V','archived',25815,NULL,1122,'2012-01-26 11:40:39','2013-03-09 20:16:16',12,'2012-01-26 11:40:38','EXTC4-8LG1-2CQT',0,'2012-02-03 12:11:31',NULL,NULL,2),(33671,'b8lkvlVA9mjl2rgBufD8mG','archived',28715,NULL,1153,'2012-01-26 11:40:46','2013-03-05 20:16:23',12,'2012-01-26 11:40:44','ExtC2C3-EKN7-2CAR',0,'2012-01-30 13:23:12',NULL,NULL,2),(33673,'d2oh9ITEresBhC5Eb44XqF','archived',28717,NULL,791,'2012-01-26 11:49:39','2013-03-27 20:16:03',8,'2012-01-26 11:49:38','EXTC5C6-8SYE-2CR1',0,'2012-02-21 15:34:47',NULL,NULL,2),(33675,'d_sgSxhYjo542zLyMcXxln','archived',28719,NULL,1141,'2012-01-26 11:53:33','2013-03-15 20:16:13',6,'2012-01-26 11:53:32','Int-5PLB-2CEZ',0,'2012-02-09 15:09:00',NULL,NULL,2),(33677,'dELpjxuDvfjBA0pa0fd-Is','archived',28721,NULL,791,'2012-01-26 11:54:16','2013-03-06 20:16:30',8,'2012-01-26 11:54:15','EXTC5C6-86XB-2CGB',0,'2012-01-31 12:15:21',NULL,NULL,2),(33679,'ajFWgijVvnDzzgBs04W0Zr','archived',28723,NULL,1112,'2012-01-26 11:55:37','2013-03-05 20:16:23',12,'2012-01-26 11:55:36','EXTC4-82K2-2CQD',0,'2012-01-30 12:07:33',NULL,NULL,2),(33681,'cJekGzKTzdk50XuNYaPipA','archived',28725,NULL,1153,'2012-01-26 12:26:59','2013-03-05 20:16:24',12,'2012-01-26 12:26:58','ExtC2C3-8XOQ-2CR9',0,'2012-01-30 13:35:23',NULL,NULL,2),(33683,'dnOrG17-DhW4_1MKvcnXLm','archived',28727,NULL,1134,'2012-01-26 12:35:37','2013-03-09 20:16:16',6,'2012-01-26 12:35:37','Int-9JST-2CRT',0,'2012-02-03 11:25:00',NULL,NULL,2),(33685,'aI8M3XWqzcQ6hSFhjJQk2J','archived',25135,NULL,1122,'2012-01-26 12:36:33','2013-03-19 20:15:54',12,'2012-01-26 12:36:32','EXTC4-8XEZ-2CR5',0,'2012-02-13 12:30:52',NULL,NULL,2),(33687,'cnfLnnfi5p1iYUErzoCJnQ','archived',28729,NULL,791,'2012-01-26 12:48:36','2013-03-06 20:16:33',8,'2012-01-26 12:48:35','EXTC5C6-9NN9-2CS5',0,'2012-01-31 13:15:34',NULL,NULL,2),(33689,'bhdR8ls61hzi7zyPZv1ca2','archived',28731,NULL,791,'2012-01-26 12:51:12','2013-03-27 20:16:03',8,'2012-01-26 12:51:11','EXTC5C6-89FU-2CQH',0,'2012-02-21 15:34:52',NULL,NULL,2),(33691,'b3VEdjgkveplDESi8FyXB-','archived',28733,NULL,1081,'2012-01-26 13:03:24','2013-04-26 19:15:45',6,'2012-01-26 13:03:23','Int-9QHP-2CS9',0,'2012-03-22 17:31:41',NULL,NULL,2),(33693,'c49UnVAT5pm5pkr3QLZxny','archived',1717,NULL,1104,'2012-01-26 13:40:43','2013-03-09 20:16:16',6,'2012-01-26 13:40:42','Int-AI7O-2CSZ',0,'2012-02-03 16:31:30',NULL,NULL,2),(33695,'dSnEbC4uTjcBF4SAIj1btJ','archived',28735,NULL,1104,'2012-01-26 13:44:05','2013-03-09 20:16:17',12,'2012-01-26 13:44:04','ExtC2C3-ACA8-2CIH',0,'2012-02-03 16:29:11',NULL,NULL,2),(33697,'b8e32K9qnaGis7OL3Yst8F','archived',6279,NULL,1077,'2012-01-26 13:44:38','2013-03-09 20:16:18',6,'2012-01-26 13:44:36','Int-A3X3-2CSF',0,'2012-02-03 11:34:28',NULL,NULL,2),(33699,'d-aZRPs7jfD6eOBl7bA6Rq','archived',28737,NULL,1122,'2012-01-26 13:54:37','2013-03-09 20:16:18',12,'2012-01-26 13:54:36','EXTC4-AFD8-2CSV',0,'2012-02-03 13:24:39',NULL,NULL,2),(33701,'agwHZLy1zbTOAMgkBT9drW','archived',28737,NULL,1087,'2012-01-26 13:54:58','2013-03-02 20:16:36',12,'2012-01-26 13:54:57','EXTC4-AFHH-2CSX',0,'2012-01-27 10:53:45',NULL,NULL,2),(33703,'d6P4T-4C5kYjZRwhimjVpk','archived',28739,NULL,1091,'2012-01-26 14:17:10','2013-03-12 20:15:55',8,'2012-01-26 14:17:09','EXTC5C6-CLGN-2CKL',0,'2012-02-06 11:40:09',NULL,NULL,2),(33705,'cxqpE0Xi5atAqVl7KUC3SL','archived',28741,NULL,1083,'2012-01-26 14:19:38','2013-04-17 19:15:44',6,'2012-01-26 14:19:37','Int-7LVT-2CQ5',0,'2012-03-13 09:54:12',NULL,NULL,2),(33707,'dogwPMa2rhwjKaBiMb6Zq2','archived',28743,NULL,817,'2012-01-26 14:31:06','2013-03-06 20:16:34',12,'2012-01-26 14:31:05','EXTC4-A6PZ-2CSL',0,'2012-01-31 15:15:24',NULL,NULL,2),(33709,'cbkcbXhs5auBk3D0CTs0K-','complete',28739,NULL,873,'2012-01-26 14:32:30','2013-02-11 13:40:28',8,'2012-01-26 14:32:29','EXTC5C6-B2NJ-2CTH',0,'2013-02-11 13:40:28',NULL,NULL,2),(33711,'boy-pw6tfnElABzza3ft8y','archived',28745,NULL,1085,'2012-01-26 14:52:21','2013-04-09 19:15:57',12,'2012-01-26 14:52:19','EXTC4-ATK2-2CT3',0,'2012-03-05 10:15:05',NULL,NULL,2),(33713,'cOsB7h3XDiwB24jvPXS5o1','archived',28747,NULL,1153,'2012-01-26 15:33:31','2013-04-17 19:15:45',12,'2012-01-26 15:33:30','ExtC2C3-BKOP-2CU3',0,'2012-03-13 11:43:53',NULL,NULL,2),(33715,'aaRJJrbArhkOVKJEXVO-Nq','archived',28719,NULL,1009,'2012-01-26 15:57:41','2013-03-26 20:15:53',12,'2012-01-26 15:57:40','ExtC2C3-B20H-2CTF',0,'2012-02-20 10:52:43',NULL,NULL,2),(33717,'bBfDstS4zlx5iFnefWb98i','archived',28749,NULL,1122,'2012-01-26 16:00:05','2013-03-09 20:16:19',12,'2012-01-26 16:00:04','EXTC4-AWBC-2CT5',0,'2012-02-03 15:06:34',NULL,NULL,2),(33719,'aBe6QOxsjbtBGIGuFAChRq','archived',28751,NULL,1143,'2012-01-26 16:00:13','2013-07-04 19:16:46',12,'2012-01-26 16:00:12','EXTC4-BIEL-2CTZ',0,'2012-05-30 11:58:08',NULL,NULL,2),(33721,'cU1hIsYuXfk4HWbe2KlRfQ','archived',80,NULL,1153,'2012-01-26 16:12:53','2013-04-17 19:15:45',6,'2012-01-26 16:12:52','Int-CEI1-2CV5',0,'2012-03-13 11:45:58',NULL,NULL,2),(33723,'aKV3RO0izpZlCoWbA87esC','archived',28753,NULL,1161,'2012-01-26 16:22:02','2013-03-12 20:15:56',12,'2012-01-26 16:22:01','EXTC4-BMS5-2CU7',0,'2012-02-06 10:53:43',NULL,NULL,2),(33725,'cps7UW44jbbALHY_Wpp0jK','archived',28755,NULL,1122,'2012-01-26 16:30:32','2013-03-19 20:15:55',12,'2012-01-26 16:30:31','EXTC4-BSA6-2CUD',0,'2012-02-13 12:31:01',NULL,NULL,2),(33727,'dDBCwHi4rpT5kC7QsXOLy8','complete',28757,NULL,873,'2012-01-26 16:34:30','2013-02-11 10:11:40',8,'2012-01-26 16:34:30','EXTC5C6-CDYT-2CV1',0,'2013-01-16 13:05:22',NULL,NULL,2),(33729,'cOYqUvAmDf4zLWsBacBivu','archived',28759,NULL,1116,'2012-01-26 16:40:11','2013-03-05 20:16:25',8,'2012-01-26 16:40:11','EXTC5C6-8XBW-2CR3',0,'2012-01-30 11:56:18',NULL,NULL,2),(33731,'ch3WA1KhPlYycZdjIlz6Pi','archived',28761,NULL,1122,'2012-01-26 16:42:17','2013-03-19 20:15:56',12,'2012-01-26 16:42:16','EXTC4-CDUQ-2CUZ',0,'2012-02-13 12:30:55',NULL,NULL,2),(33733,'d9XAQaDdnbnOJsUl6hTCu2','archived',28763,NULL,1087,'2012-01-26 16:43:48','2013-03-05 20:16:25',12,'2012-01-26 16:43:47','EXTC4-8PL4-2CQX',0,'2012-01-30 10:21:54',NULL,NULL,2),(33735,'cdsm9CZD9l6iCkXQj5OpZV','archived',28759,NULL,1159,'2012-01-26 16:50:19','2013-03-12 20:15:56',10,'2012-01-26 16:50:18','EXTC5C6-8SN2-2CQZ',0,'2012-02-06 11:00:16',NULL,NULL,2),(33737,'dOGBZnWhTo_O38_FEG74mV','archived',28765,NULL,1106,'2012-01-26 17:07:42','2013-03-19 20:15:57',12,'2012-01-26 17:07:41','ExtC2C3-BVMA-2CUH',0,'2012-02-13 16:36:21',NULL,NULL,2),(33739,'dWrR_asyPaXAST0oJvSnim','archived',28767,NULL,1009,'2012-01-26 17:27:17','2013-03-26 20:15:54',12,'2012-01-26 17:27:16','ExtC2C3-D7GI-2CVF',0,'2012-02-20 11:35:56',NULL,NULL,2),(33741,'aiQeR2Hqzb1PFMx4Z181-n','archived',28769,NULL,549,'2012-01-26 17:50:38','2013-03-27 20:16:04',10,'2012-01-26 17:50:37','EXTC5C6-DI6Q-2CVN',0,'2012-02-21 15:38:46',NULL,NULL,2),(33743,'dPh8z045Dn-jJWnFlCyysD','complete',28771,NULL,1136,'2012-01-26 17:52:13','2013-02-11 17:00:47',12,'2012-01-26 17:52:12','EXTC4-CVWP-2CV9',0,'2013-02-11 17:00:47',NULL,NULL,2),(33745,'b37WHrtEbd2kiW9RWqTbVp','archived',28773,NULL,1009,'2012-01-26 18:31:30','2013-03-26 20:15:55',12,'2012-01-26 18:31:28','ExtC2C3-DA1U-2CVH',0,'2012-02-20 11:00:55',NULL,NULL,2),(33747,'aMcUG4zUndn7IFgtu1GkvC','archived',9317,NULL,1106,'2012-01-26 18:41:03','2013-04-24 19:15:41',12,'2012-01-26 18:41:02','ExtC2C3-DBX2-2CVJ',0,'2012-03-20 11:41:30',NULL,NULL,2),(33749,'awow7ThJni_ldXBlgNY5zn','archived',28775,NULL,1143,'2012-01-26 18:42:59','2013-07-04 19:16:47',12,'2012-01-26 18:42:58','EXTC4-E0MB-2CW3',0,'2012-05-30 11:57:48',NULL,NULL,2),(33751,'dxR4JvuK9bH6xbEHtDWuzZ','archived',28777,NULL,1108,'2012-01-26 19:16:55','2013-07-12 19:15:48',12,'2012-01-26 19:16:54','ExtC2C3-DPKH-2CVR',0,'2012-06-07 10:18:04',NULL,NULL,2),(33753,'bPh7CE4LHiplNQxJGe2Ldj','archived',28779,NULL,563,'2012-01-26 19:28:51','2013-03-14 20:15:57',8,'2012-01-26 19:28:50','EXTC5C6-EEAB-2CWH',0,'2012-02-08 10:52:02',NULL,NULL,2),(33755,'ag1xcdDbLid6NsbIUcBchM','archived',28781,NULL,563,'2012-01-26 19:31:09','2013-03-14 20:15:57',8,'2012-01-26 19:31:08','EXTC5C6-E74X-2CWD',0,'2012-02-08 10:52:11',NULL,NULL,2),(33757,'dMOnFd-Q9f7luZNQ5Sg4OE','archived',28783,NULL,1114,'2012-01-26 19:39:46','2013-03-05 20:16:26',8,'2012-01-26 19:39:45','EXTC5C6-BB37-2CTT',0,'2012-01-30 12:00:03',NULL,NULL,2),(33759,'cV5VhLTGTaKO1ANCpGiMCS','archived',28785,NULL,1087,'2012-01-26 19:59:28','2013-03-02 20:16:37',12,'2012-01-26 19:59:27','EXTC4-DL7G-2CA3',0,'2012-01-27 10:29:01',NULL,NULL,2),(33761,'beOZ0kjg9jH4MUnJPes6Kb','archived',28787,NULL,1108,'2012-01-26 20:08:08','2013-03-19 20:15:57',6,'2012-01-26 20:08:07','Int-F63S-2CX9',0,'2012-02-13 16:38:02',NULL,NULL,2),(33763,'d0iYinjhPmfOOlD9QI4lgc','archived',28789,NULL,1104,'2012-01-26 20:36:13','2013-04-06 19:15:52',12,'2012-01-26 20:36:12','ExtC2C3-EWO7-2CWZ',1,'2012-03-02 15:42:56',NULL,NULL,2),(33765,'caXGSegBreijDG9HGTb-Jt','archived',27386,NULL,1116,'2012-01-26 21:05:07','2013-03-20 20:16:14',2,'2012-01-26 21:05:05','Int-G4CU-2CXZ',0,'2012-02-14 12:46:29',NULL,NULL,2),(33767,'cFiCjNC7zeVA6GSyfrnavH','archived',28791,NULL,875,'2012-01-26 21:13:47','2013-03-06 23:15:39',8,'2012-01-26 21:13:46','EXTC5C6-FS8V-2CXP',0,'2012-01-31 21:15:42',NULL,NULL,2),(33769,'dTdiJZm31be4kPyM_-Sn3D','archived',13769,NULL,875,'2012-01-26 21:16:57','2013-03-14 20:15:58',8,'2012-01-26 21:16:56','EXTC5C6-GB7U-2CY7',0,'2012-02-08 18:58:07',NULL,NULL,2),(33771,'a4H2Yaj81gazDW8MyFRH19','archived',28793,NULL,817,'2012-01-26 21:39:01','2013-04-23 19:15:54',12,'2012-01-26 21:39:00','EXTC4-G5SX-2CY1',0,'2012-03-19 13:07:10',NULL,NULL,2),(33773,'a9AVzf4hzhXQzYmlNmXbnJ','archived',28795,NULL,1087,'2012-01-26 21:42:46','2013-03-02 20:16:37',12,'2012-01-26 21:42:45','EXTC4-EBGS-2CAJ',0,'2012-01-27 11:10:41',NULL,NULL,2),(33775,'cou3LWr8DnHkfoeoN4XaZ0','archived',3050,NULL,1161,'2012-01-26 22:00:07','2013-03-12 20:15:57',12,'2012-01-26 22:00:06','EXTC4-GO2Y-2CYJ',0,'2012-02-06 10:49:54',NULL,NULL,2),(33777,'cEtsSBvKvlnkNIy2VM67eu','archived',28797,NULL,563,'2012-01-26 22:01:51','2013-03-07 00:15:39',8,'2012-01-26 22:01:50','EXTC5C6-GQVO-2CYN',0,'2012-01-31 22:15:33',NULL,NULL,2),(33779,'ckp5NSia5pmQ9n42CJW2nX','archived',28799,NULL,791,'2012-01-26 22:18:27','2013-07-20 19:15:58',8,'2012-01-26 22:18:26','EXTC5C6-HLXT-2COD',0,'2012-06-15 14:54:00',NULL,NULL,2),(33781,'dsv-T2_45dbzrX7wpOGJTv','archived',28801,NULL,1143,'2012-01-26 22:23:42','2013-07-04 19:16:48',12,'2012-01-26 22:23:41','EXTC4-GHIS-2CYB',0,'2012-05-30 11:57:54',NULL,NULL,2),(33783,'c-V70qHJ5hB7UJaEsomu4O','archived',28803,NULL,1077,'2012-01-26 22:25:54','2013-03-05 20:16:27',12,'2012-01-26 22:25:53','EXTC4-EQLI-2CWT',0,'2012-01-30 13:19:28',NULL,NULL,2),(33785,'b9uV3eDuvawBZ96CWXzzIE','archived',28805,NULL,1077,'2012-01-26 23:10:34','2013-03-28 20:15:45',12,'2012-01-26 23:10:33','EXTC4-GPY0-2CYL',0,'2012-02-22 15:03:04',NULL,NULL,2),(33787,'cWNC7v0qbbYyj0zBEoajlZ','archived',28807,NULL,563,'2012-01-26 23:20:30','2013-03-14 20:15:58',8,'2012-01-26 23:20:29','EXTC5C6-HROE-2CZ7',0,'2012-02-08 10:52:20',NULL,NULL,2),(33789,'aI_3u5cATfkO8X60V4_M3S','archived',28809,NULL,1009,'2012-01-27 00:24:39','2013-03-26 20:15:56',12,'2012-01-27 00:24:37','ExtC2C3-FMJL-2CXL',0,'2012-02-20 10:59:39',NULL,NULL,2),(33791,'a3zFUkQmDbVQsrdmbf4eQ_','archived',28811,NULL,1153,'2012-01-27 08:45:44','2013-04-11 19:15:50',12,'2012-01-27 08:45:43','ExtC2C3-6DT4-2D09',0,'2012-03-07 14:31:30',NULL,NULL,2),(33793,'c_z_7dldDnt7zYNYIgiP1W','archived',28207,NULL,1077,'2012-01-27 08:55:00','2013-04-13 19:15:45',12,'2012-01-27 08:54:59','EXTC4-6ONB-2D0D',0,'2012-03-09 13:26:14',NULL,NULL,2),(33795,'dhpS9hnivh15oUbt_EDKWU','archived',28813,NULL,563,'2012-01-27 09:10:43','2013-03-07 20:16:23',8,'2012-01-27 09:10:42','EXTC5C6-6T5N-2D0H',0,'2012-02-01 09:15:26',NULL,NULL,2),(33797,'bMwBv97lbm2PfE2vBXj9DT','archived',28815,NULL,795,'2012-01-27 09:56:50','2013-03-07 20:16:23',8,'2012-01-27 09:56:49','EXTC5C6-786S-2D0J',0,'2012-02-01 10:15:22',NULL,NULL,2),(33799,'dTuF8ZkgrmK5xoGwY-OGyU','archived',28817,NULL,791,'2012-01-27 09:58:45','2013-03-27 20:16:05',8,'2012-01-27 09:58:44','EXTC5C6-7H0N-2D0N',0,'2012-02-21 15:34:58',NULL,NULL,2),(33801,'cxVvCpAFrhUlaUfZZmZEQb','archived',28819,NULL,1081,'2012-01-27 10:01:24','2013-04-26 19:15:46',6,'2012-01-27 10:01:24','Int-EE9Q-2C1R',0,'2012-03-22 17:32:47',NULL,NULL,2),(33803,'aejrh-ovHiwP8Ji63_xcqF','archived',28821,NULL,1122,'2012-01-27 10:45:03','2013-03-09 20:16:20',12,'2012-01-27 10:45:01','EXTC4-7LH6-2D0P',0,'2012-02-03 13:21:31',NULL,NULL,2),(33805,'ajohYXfurlCABeXf2xnSrA','archived',28823,NULL,1116,'2012-01-27 11:15:26','2013-03-05 20:16:27',8,'2012-01-27 11:15:25','EXTC5C6-8EOS-2D0Z',0,'2012-01-30 11:53:16',NULL,NULL,2),(33807,'dR5KGFGnPmgkI0N8Wy2gZ9','archived',28825,NULL,1085,'2012-01-27 12:04:00','2013-04-09 19:15:57',6,'2012-01-27 12:04:00','Int-8NV8-2D17',0,'2012-03-05 10:14:59',NULL,NULL,2),(33809,'cJlZNHjYPpwADMGBfIIOsd','archived',28827,NULL,873,'2012-01-27 12:38:23','2013-03-07 20:16:23',8,'2012-01-27 12:38:22','EXTC5C6-96YL-2D1H',0,'2012-02-01 13:15:20',NULL,NULL,2),(33811,'cYm1_wcWDjikT7neQGQbyg','archived',3903,NULL,1159,'2012-01-27 13:26:09','2013-03-12 20:15:57',10,'2012-01-27 13:26:08','EXTC5C6-A3CZ-2D21',0,'2012-02-06 11:00:26',NULL,NULL,2),(33813,'dVLY5es_DjEOrU-J-quCxH','archived',28829,NULL,1124,'2012-01-27 13:35:28','2013-03-23 20:15:41',6,'2012-01-27 13:35:27','Int-9Z4M-2D1X',0,'2012-02-17 14:08:35',NULL,NULL,2),(33815,'bTWe4vczrh7z2IVPlKwdlm','complete',28831,NULL,549,'2012-01-27 14:26:27','2013-02-11 12:40:22',10,'2012-01-27 14:26:26','EXTC5C6-AZ4U-2D2D',0,'2013-02-11 12:40:22',NULL,NULL,2),(33817,'bQ2VQzq-TaeyoOsNyB6Jnn','archived',28833,NULL,791,'2012-01-27 14:35:34','2013-03-27 20:16:05',8,'2012-01-27 14:35:34','EXTC5C6-B433-2D2F',0,'2012-02-21 15:34:55',NULL,NULL,2),(33819,'aN3lGq9gHhQibQ3gOVeUdm','archived',28835,NULL,1104,'2012-01-27 15:17:46','2013-03-09 20:16:21',12,'2012-01-27 15:17:45','ExtC2C3-FVP8-2CXR',0,'2012-02-03 16:29:13',NULL,NULL,2),(33821,'dzJi3B6LbgpRZStZQowJyy','archived',28837,NULL,1081,'2012-01-27 16:36:58','2013-03-05 20:16:28',12,'2012-01-27 16:36:57','EXTC4-GZJC-2CO3',0,'2012-01-30 11:35:32',NULL,NULL,2),(33823,'blxBFjbCzfpkOcvpOpIO0o','archived',28839,NULL,791,'2012-01-27 16:58:40','2013-03-07 20:16:26',8,'2012-01-27 16:58:39','EXTC5C6-CYBC-2D3L',0,'2012-02-01 17:15:19',NULL,NULL,2),(33825,'cAlRZZxj5gNzr35bX_je_k','archived',28841,NULL,1114,'2012-01-27 17:07:59','2013-03-20 20:16:15',8,'2012-01-27 17:07:58','EXTC5C6-CLG9-2D3F',0,'2012-02-14 12:41:39',NULL,NULL,2),(33827,'brcEi6ouLiEQwLbCwK1FV0','archived',28843,NULL,1108,'2012-01-27 17:21:34','2013-03-19 20:15:58',12,'2012-01-27 17:21:33','ExtC2C3-BPWF-2D2T',0,'2012-02-13 16:41:40',NULL,NULL,2),(33829,'aMda07enrhi4nHea3TfnO8','archived',28845,NULL,1122,'2012-01-27 17:41:49','2013-03-09 20:16:21',12,'2012-01-27 17:41:48','EXTC4-D0EE-2D3N',0,'2012-02-03 13:28:08',NULL,NULL,2),(33831,'bd2qmkvWjiSjU_ey4_gmyY','archived',28847,NULL,1009,'2012-01-27 17:55:03','2013-03-26 20:15:56',12,'2012-01-27 17:55:02','ExtC2C3-DAU4-2D3V',0,'2012-02-20 11:24:49',NULL,NULL,2),(33833,'bGnWJqVw5hI7A5OUQi98hj','archived',28849,NULL,1143,'2012-01-27 18:59:14','2013-07-04 19:16:48',12,'2012-01-27 18:59:13','EXTC4-CN2H-2D3H',0,'2012-05-30 11:58:00',NULL,NULL,2),(33835,'coADTXxs9omzXGs3bAmkTs','archived',15934,NULL,1122,'2012-01-27 18:59:27','2013-03-09 20:16:22',12,'2012-01-27 18:59:26','EXTC4-E4EX-2D47',0,'2012-02-03 15:09:42',NULL,NULL,2),(33837,'ax7-zBdQHbp6VAHV29T7h-','archived',28851,NULL,1143,'2012-01-27 19:09:13','2013-07-04 19:16:49',12,'2012-01-27 19:09:12','EXTC4-EC58-2D4B',0,'2012-05-30 11:58:01',NULL,NULL,2),(33839,'aniM60FEPg5PNtzFPN205N','archived',28853,NULL,1009,'2012-01-27 19:23:06','2013-04-02 19:16:02',12,'2012-01-27 19:23:05','ExtC2C3-EDU2-2D4D',0,'2012-02-27 15:33:28',NULL,NULL,2),(33841,'bIcu_Y9BPjF7LFuYK82pz_','archived',26273,NULL,1153,'2012-01-27 20:00:29','2013-03-05 20:16:29',12,'2012-01-27 20:00:27','ExtC2C3-FACB-2D4T',0,'2012-01-30 13:40:34',NULL,NULL,2),(33843,'bNMCg0uafhkPQNd2La9Fhv','archived',28855,NULL,875,'2012-01-27 20:08:56','2013-03-14 20:15:59',8,'2012-01-27 20:08:55','EXTC5C6-FE62-2D4V',0,'2012-02-08 18:58:40',NULL,NULL,2),(33845,'a5Np7Qakbb1idzdrNzo1gO','archived',28857,NULL,1075,'2012-01-27 20:38:32','2013-04-19 19:15:48',6,'2012-01-27 20:38:31','Int-6GM4-2D0B',0,'2012-03-15 12:37:42',NULL,NULL,2),(33847,'aC8yqEfgnma6xDbiSMqEEK','archived',28859,NULL,1165,'2012-01-27 20:38:51','2013-03-15 20:16:14',6,'2012-01-27 20:38:51','Int-F84M-2D4P',0,'2012-02-09 16:20:21',NULL,NULL,2),(33849,'dqLkBlCW1gfj1j6fX9jC-Q','archived',28861,NULL,1153,'2012-01-27 20:52:18','2013-03-05 20:16:29',12,'2012-01-27 20:52:17','ExtC2C3-FP4P-2D5B',0,'2012-01-30 13:46:53',NULL,NULL,2),(33851,'alNi1xysnnYkhP3nTEX0FM','archived',27472,NULL,1087,'2012-01-27 21:33:16','2013-03-13 20:16:02',6,'2012-01-27 21:33:15','Int-HJRE-2CD7',0,'2012-02-07 13:51:48',NULL,NULL,2),(33853,'adp4XfALTcGyHbx77oFtz2','archived',28863,NULL,1075,'2012-01-27 21:52:50','2013-03-26 20:15:57',6,'2012-01-27 21:52:49','Int-EFU4-2CWJ',0,'2012-02-20 10:47:16',NULL,NULL,2),(33855,'biAYZ9kprmdAYrjU8FAccw','complete',28865,NULL,1149,'2012-01-27 22:18:19','2013-02-11 16:39:28',4,'2012-01-27 22:18:18','Int-DFT7-2D3X',0,'2013-02-11 16:39:28',NULL,NULL,2),(33857,'aa0AUz0ffjtlzRCZRjDQaC','archived',28867,NULL,1159,'2012-01-27 23:19:13','2013-03-12 20:15:58',10,'2012-01-27 23:19:12','EXTC5C6-HSX2-2D5V',0,'2012-02-06 11:02:12',NULL,NULL,2),(33859,'cp7hGWA5TojOqP3nICrxpy','archived',28869,NULL,1112,'2012-01-28 05:37:21','2013-03-05 20:16:30',12,'2012-01-28 05:37:19','EXTC4-3TQU-2D69',0,'2012-01-30 12:05:00',NULL,NULL,2),(33861,'chgjOvSSPm0y1UU9p6kdLw','archived',28871,NULL,1143,'2012-01-28 10:27:00','2013-07-04 19:16:50',12,'2012-01-28 10:26:59','EXTC4-7HG1-2D6N',0,'2012-05-30 11:57:41',NULL,NULL,2),(33863,'bIg0maUevjxQHLJt662OVi','archived',28071,NULL,1122,'2012-01-28 11:27:01','2013-03-09 20:16:22',12,'2012-01-28 11:27:00','EXTC4-8EW1-2D6V',0,'2012-02-03 12:35:06',NULL,NULL,2),(33865,'dUisuGoIniGPtkHLHhnNqG','archived',28873,NULL,1161,'2012-01-28 13:06:08','2013-03-12 20:15:59',12,'2012-01-28 13:06:07','EXTC4-9JS2-2D7B',0,'2012-02-06 10:45:59',NULL,NULL,2),(33867,'drfa25LvzkOz27a6TjtXy_','archived',28875,NULL,1083,'2012-01-28 13:09:04','2013-04-13 19:15:46',12,'2012-01-28 13:09:03','EXTC4-9NNU-2D7H',0,'2012-03-09 15:19:05',NULL,NULL,2),(33869,'aJbuRNcTznPyyuAqtXrcbu','archived',28877,NULL,1153,'2012-01-28 14:28:28','2013-04-06 19:15:56',12,'2012-01-28 14:28:27','ExtC2C3-C48D-2D31',0,'2012-03-02 17:22:04',NULL,NULL,2),(33871,'csHu3_wo5dYOzjOCOyujz4','archived',20771,NULL,1161,'2012-01-28 14:39:54','2013-03-12 20:16:00',12,'2012-01-28 14:39:53','EXTC4-AY6A-2D7T',0,'2012-02-06 10:42:20',NULL,NULL,2),(33873,'dXxgJoyLblujSfSY37gZXr','archived',28879,NULL,1151,'2012-01-28 14:46:21','2013-03-05 20:16:31',10,'2012-01-28 14:46:20','EXTC5C6-8WZP-2D75',0,'2012-01-30 12:14:15',NULL,NULL,2),(33875,'dHSyt_GPHa_QEMrUCjZORR','archived',2287,NULL,1157,'2012-01-28 15:02:04','2013-03-07 20:16:26',8,'2012-01-28 15:02:03','EXTC5C6-BHRH-2D7Z',0,'2012-02-01 14:45:48',NULL,NULL,2),(33877,'d1dWHA79XkmyXEuU_j2BDN','archived',28881,NULL,1153,'2012-01-28 16:13:23','2013-03-05 20:16:31',12,'2012-01-28 16:13:22','ExtC2C3-AZWN-2D7X',0,'2012-01-30 12:49:02',NULL,NULL,2),(33879,'cXpFlFMCjphk9QZ3kXmjUK','complete',28883,NULL,1136,'2012-01-28 17:03:17','2013-02-11 17:01:28',12,'2012-01-28 17:03:16','EXTC4-CIZ9-2D8F',0,'2013-02-11 17:01:28',NULL,NULL,2),(33881,'dwfcxoUWDhjjk5DTIQzljS','archived',28885,NULL,1153,'2012-01-28 17:12:39','2013-03-05 20:16:32',12,'2012-01-28 17:12:38','ExtC2C3-CUOC-2D8J',0,'2012-01-30 13:46:45',NULL,NULL,2),(33883,'cyv7cuWb9lcBLxNs-Goinv','archived',28887,NULL,1087,'2012-01-28 17:17:49','2013-03-05 20:16:32',12,'2012-01-28 17:17:48','EXTC4-D057-2D8L',0,'2012-01-30 10:36:45',NULL,NULL,2),(33885,'dOTFLJDe5j_lfLZw5bwTfr','archived',28889,NULL,1104,'2012-01-28 17:30:38','2013-04-06 19:15:57',12,'2012-01-28 17:30:37','ExtC2C3-CRNM-2D8H',0,'2012-03-02 15:43:04',NULL,NULL,2),(33887,'ciq0wJUMDck6LqZ4gV1e1t','archived',22027,NULL,857,'2012-01-28 18:21:54','2013-03-07 20:16:27',2,'2012-01-28 18:21:53','Int-DQNX-2D8V',0,'2012-02-01 10:20:31',NULL,NULL,2),(33889,'cfYCsIW-zbkiJcmZTZIVfW','archived',22027,NULL,1120,'2012-01-28 18:34:02','2013-03-07 20:16:27',2,'2012-01-28 18:34:01','Int-E6K3-2D93',0,'2012-02-01 10:23:20',NULL,NULL,2),(33891,'dqVHqIqfvpxjdBrKlPuXY9','archived',28891,NULL,1087,'2012-01-28 18:43:35','2013-03-05 20:16:33',12,'2012-01-28 18:43:34','EXTC4-DTS6-2D8X',0,'2012-01-30 10:39:50',NULL,NULL,2),(33893,'dfgtWVvOviW5vcx8W24nhd','complete',28893,NULL,873,'2012-01-28 18:50:08','2013-02-11 13:40:40',8,'2012-01-28 18:50:07','EXTC5C6-6T4M-2D6L',0,'2013-02-11 13:40:40',NULL,NULL,2),(33895,'a7i64oxpPiplULeiw412P7','archived',28895,NULL,1085,'2012-01-28 19:12:16','2013-04-09 19:15:52',6,'2012-01-28 19:12:15','Int-FPGC-2CN5',1,'2012-03-05 10:10:20',NULL,NULL,2),(33897,'bTrhf3ZovnERlABdd-FbP4','archived',3625,NULL,1009,'2012-01-28 19:49:39','2013-03-26 20:15:58',12,'2012-01-28 19:49:38','ExtC2C3-EB8Y-2D97',0,'2012-02-20 10:34:14',NULL,NULL,2),(33899,'aOWeIQ2iDlTAKrWo6DJR1Q','complete',28897,NULL,1136,'2012-01-28 19:53:46','2013-02-11 17:00:52',12,'2012-01-28 19:53:45','EXTC4-GUR5-2D5T',0,'2013-02-11 17:00:52',NULL,NULL,2),(33901,'cwlw98uT9nZOQPqufoOvE6','archived',28899,NULL,1116,'2012-01-28 20:12:10','2013-03-05 20:16:34',8,'2012-01-28 20:12:09','EXTC5C6-FEA7-2D9N',0,'2012-01-30 11:56:56',NULL,NULL,2),(33903,'buS7CETgbfYk6gYBizqBem','archived',28901,NULL,1122,'2012-01-28 20:25:35','2013-03-09 20:16:23',12,'2012-01-28 20:25:34','EXTC4-F6HX-2D9H',0,'2012-02-03 13:38:53',NULL,NULL,2),(33905,'cKXpDBYonlsBySsdmU1jEa','archived',28903,NULL,1075,'2012-01-28 20:55:25','2013-04-19 19:15:49',6,'2012-01-28 20:55:24','Int-FUHS-2D9V',0,'2012-03-15 12:37:51',NULL,NULL,2),(33907,'d2Avg1mZbcTidnlHuaBUYt','archived',28905,NULL,857,'2012-01-28 21:11:39','2013-03-07 20:16:28',2,'2012-01-28 21:11:38','Int-FGH4-2D51',0,'2012-02-01 10:20:30',NULL,NULL,2),(33909,'bDsE8SK_Djtz3CSvM4ggaE','archived',28907,NULL,1136,'2012-01-28 21:16:07','2013-03-09 00:15:39',12,'2012-01-28 21:16:06','EXTC4-IG8K-2CDT',0,'2012-02-02 22:15:31',NULL,NULL,2),(33911,'dg69LSzULjuQ85xmvfT19w','complete',28909,NULL,1147,'2012-01-28 21:17:38','2013-02-11 13:40:58',10,'2012-01-28 21:17:37','EXTC5C6-FWBG-2D9X',0,'2013-02-11 13:40:58',NULL,NULL,2),(33913,'bbvvGhnC5n-l09v-4wWH-v','archived',28911,NULL,1108,'2012-01-28 21:23:43','2013-03-05 20:16:35',12,'2012-01-28 21:23:42','ExtC2C3-IGQD-2C43',0,'2012-01-30 13:42:21',NULL,NULL,2),(33915,'cj79-_LiDizijZZNI4k0jJ','archived',28913,NULL,1122,'2012-01-28 21:26:46','2013-03-09 00:15:41',12,'2012-01-28 21:26:45','EXTC4-G5MR-2DA1',0,'2012-02-02 22:15:33',NULL,NULL,2),(33917,'ayqqyBcgndgP8uWnOyZq-D','archived',28915,NULL,1083,'2012-01-28 21:35:13','2013-04-17 19:15:46',6,'2012-01-28 21:35:12','Int-GAZ6-2D5H',0,'2012-03-13 09:53:32',NULL,NULL,2),(33919,'bw4KOIAMzdg7rGGhD6vnly','archived',28917,NULL,1087,'2012-01-28 21:47:08','2013-07-04 19:16:50',12,'2012-01-28 21:47:06','EXTC4-G5A5-2D9Z',0,'2012-05-30 11:48:09',NULL,NULL,2),(33921,'dORKfolKPlCQWU7_cbbFgW','archived',26381,NULL,1077,'2012-01-28 21:49:27','2013-03-26 20:15:58',12,'2012-01-28 21:49:26','EXTC4-D5VU-2C0V',0,'2012-02-20 17:30:52',NULL,NULL,2),(33923,'bKiUoR6PflgOkCDmaoe01x','archived',28919,NULL,1112,'2012-01-28 22:07:42','2013-03-20 20:15:38',6,'2012-01-28 22:07:41','Int-EWAN-2D9D',1,'2012-02-14 12:49:14',NULL,NULL,2),(33925,'doWeI7Ht1eOzrQPDbbR6zD','archived',28921,NULL,1091,'2012-01-28 22:10:41','2013-03-12 20:16:00',8,'2012-01-28 22:10:40','EXTC5C6-GWLS-2DA9',0,'2012-02-06 11:40:11',NULL,NULL,2),(33927,'aJiN2AV_Dao64DZIrj1qg0','complete',28923,NULL,873,'2012-01-28 22:27:26','2013-02-11 13:17:52',8,'2012-01-28 22:27:25','EXTC5C6-AHBD-2D7P',0,'2013-02-11 13:17:52',NULL,NULL,2),(33929,'dcb5xMlXHeNlcMpI9XR9_N','archived',2287,NULL,1153,'2012-01-28 22:45:46','2013-03-05 20:16:35',12,'2012-01-28 22:45:45','ExtC2C3-BM2X-2D81',0,'2012-01-30 13:40:52',NULL,NULL,2),(33931,'a8_ygwFOPbMjwh-fWlBAvV','archived',28925,NULL,791,'2012-01-28 23:38:06','2013-03-27 20:16:07',8,'2012-01-28 23:38:05','EXTC5C6-H0L9-2DAD',0,'2012-02-21 15:35:03',NULL,NULL,2),(33933,'aJ_fY9GdjeDQ-MAkW-50wv','archived',28927,NULL,1153,'2012-01-29 00:31:40','2013-03-05 20:16:36',12,'2012-01-29 00:31:39','ExtC2C3-I5Y3-2DAN',0,'2012-01-30 12:52:08',NULL,NULL,2),(33935,'dUdhApKDTpX6goOFoiiMZ3','archived',28929,NULL,1155,'2012-01-29 01:26:54','2013-03-19 20:15:59',6,'2012-01-29 01:26:53','Int-D4EP-2D8N',0,'2012-02-13 14:13:15',NULL,NULL,2),(33937,'boRdWB7B5cm7o8Pu0k4KIC','archived',28931,NULL,1153,'2012-01-29 09:35:09','2013-04-27 19:15:44',12,'2012-01-29 09:35:08','ExtC2C3-CIQJ-2D8B',0,'2012-03-23 11:07:28',NULL,NULL,2),(33939,'aDQ9g6305cKPgiPcVoo5Kr','archived',28933,NULL,563,'2012-01-29 11:02:21','2013-03-09 20:16:23',8,'2012-01-29 11:02:20','EXTC5C6-7QN1-2DBH',0,'2012-02-03 11:15:19',NULL,NULL,2),(33941,'bGCC9fRWfoNO-AE8rK5bGR','archived',9803,NULL,1077,'2012-01-29 11:06:50','2013-03-20 20:16:16',12,'2012-01-29 11:06:49','EXTC4-8E9T-2DBR',0,'2012-02-14 12:56:16',NULL,NULL,2),(33943,'dwu0Pj2jLlwyfLlI8r0wpN','complete',28935,NULL,1116,'2012-01-29 11:18:00','2013-02-11 13:17:36',2,'2012-01-29 11:17:59','Int-7TNL-2DBJ',0,'2013-02-11 13:17:36',NULL,NULL,2),(33945,'aTYVO8bIrlzQfbXO66ZqMP','archived',28937,NULL,1081,'2012-01-29 11:43:15','2013-04-26 19:15:46',6,'2012-01-29 11:43:15','Int-FOQY-2CN3',0,'2012-03-22 17:33:10',NULL,NULL,2),(33947,'bGYJM2HgLnURSw0zSaFSlv','archived',28939,NULL,1083,'2012-01-29 12:12:09','2013-04-17 19:15:46',6,'2012-01-29 12:12:08','Int-1B2O-2CZX',0,'2012-03-13 09:51:36',NULL,NULL,2),(33949,'d6GW8ytRPf5k7XvfPD08lz','archived',27396,NULL,1153,'2012-01-29 12:28:19','2013-03-05 20:16:37',12,'2012-01-29 12:28:18','ExtC2C3-8WZV-2DBX',0,'2012-01-30 13:32:30',NULL,NULL,2),(33951,'cuiHKoGLXpQlsh6MZblZZt','archived',28941,NULL,1120,'2012-01-29 12:31:57','2013-03-07 20:16:28',2,'2012-01-29 12:31:56','Int-92QL-2DC1',0,'2012-02-01 10:23:18',NULL,NULL,2),(33953,'cpv8xyTmriYBIJj24FSoe_','archived',28943,NULL,1087,'2012-01-29 12:32:50','2013-03-06 20:16:35',12,'2012-01-29 12:32:49','EXTC4-8MHS-2DBT',0,'2012-01-31 16:05:13',NULL,NULL,2),(33955,'cT_byHw59mtBtYGHiEdG1l','archived',16134,NULL,1122,'2012-01-29 12:35:01','2013-03-19 20:15:59',12,'2012-01-29 12:35:00','EXTC4-9CAI-2DC7',0,'2012-02-13 12:30:58',NULL,NULL,2),(33957,'aChUJdutLaX5ZbIPTHy2oG','complete',28945,NULL,1136,'2012-01-29 12:49:45','2013-02-11 17:00:45',12,'2012-01-29 12:49:44','EXTC4-9B99-2DC5',0,'2013-02-11 17:00:45',NULL,NULL,2),(33959,'aNh6tKHf9kLl3FuiLy7MWO','complete',4499,NULL,1132,'2012-01-29 13:28:37','2013-02-11 17:03:00',6,'2012-01-29 13:28:36','Int-A2DU-2DCF',0,'2013-02-11 17:03:00',NULL,NULL,2),(33961,'dffV7L3brcOBD9-WtiG4dt','archived',28947,NULL,1009,'2012-01-29 13:49:46','2013-05-16 19:15:48',6,'2012-01-29 13:49:45','Int-AHT9-2DCT',1,'2012-04-11 11:06:37',NULL,NULL,2),(33963,'cHcSwPsY9kaz4YAi47uuOg','archived',28949,NULL,1159,'2012-01-29 14:00:56','2013-03-09 20:16:25',10,'2012-01-29 14:00:55','EXTC5C6-AR7W-2DCX',0,'2012-02-03 14:15:19',NULL,NULL,2),(33965,'deHoLhiEDd1O1q5k5wdBLI','complete',28951,NULL,1159,'2012-01-29 14:37:00','2013-02-11 16:51:34',10,'2012-01-29 14:36:59','EXTC5C6-B33H-2DCZ',0,'2013-02-11 16:51:34',NULL,NULL,2),(33967,'dxlvs_GDrmN4eRAzVlGBLs','archived',28953,NULL,563,'2012-01-29 14:56:30','2013-03-09 20:16:25',8,'2012-01-29 14:56:29','EXTC5C6-B952-2DD1',0,'2012-02-03 15:15:20',NULL,NULL,2),(33969,'cTx_7m8QLlzO1Kl_rNEsXp','archived',28955,NULL,1081,'2012-01-29 15:03:37','2013-04-26 19:15:47',6,'2012-01-29 15:03:36','Int-9L13-2DC9',0,'2012-03-22 17:32:01',NULL,NULL,2),(33971,'caNX9uZ4XlrlCCtSuoWXYR','archived',28957,NULL,1108,'2012-01-29 15:35:15','2013-03-19 20:16:00',12,'2012-01-29 15:35:14','ExtC2C3-AC0Y-2DCJ',0,'2012-02-13 16:41:41',NULL,NULL,2),(33973,'bUVNNkBKzn3P1tpJalZ8C6','archived',28959,NULL,1087,'2012-01-29 15:46:48','2013-03-05 20:16:38',12,'2012-01-29 15:46:47','EXTC4-BH6L-2DD5',0,'2012-01-30 10:40:48',NULL,NULL,2),(33975,'cEs39gcgDmX7EVw5h76o-X','archived',28961,NULL,1122,'2012-01-29 16:16:08','2013-03-09 20:16:26',12,'2012-01-29 16:16:07','EXTC4-A5D1-2DCH',0,'2012-02-03 14:20:20',NULL,NULL,2),(33977,'bBBPTvhhXnJknRbmv6cm6j','archived',28963,NULL,1077,'2012-01-29 16:32:42','2013-04-13 19:15:47',12,'2012-01-29 16:32:41','EXTC4-CD33-2DDD',0,'2012-03-09 13:25:42',NULL,NULL,2),(33979,'diGXfD_xfbjPuF6RsHFarU','archived',26209,NULL,1155,'2012-01-29 16:37:22','2013-03-19 20:16:00',6,'2012-01-29 16:37:21','Int-CQN4-2DDL',0,'2012-02-13 14:13:44',NULL,NULL,2),(33981,'bHUPEyBnPdiBb4SJ58wrOV','archived',26209,NULL,1124,'2012-01-29 16:57:53','2013-03-23 20:15:41',6,'2012-01-29 16:57:52','Int-CYHQ-2DDT',0,'2012-02-17 14:08:47',NULL,NULL,2),(33983,'cd2VcVpbPkWjlNyqbroYbT','archived',28965,NULL,1143,'2012-01-29 16:58:33','2013-07-04 19:16:51',12,'2012-01-29 16:58:32','EXTC4-ANJB-2DCV',0,'2012-05-30 11:57:48',NULL,NULL,2),(33985,'clmOKl1AfjRzr-9bLhPDK7','archived',28967,NULL,1009,'2012-01-29 17:16:31','2013-03-26 20:15:59',12,'2012-01-29 17:16:30','ExtC2C3-CK92-2DDF',0,'2012-02-20 10:57:28',NULL,NULL,2),(33987,'bj3-Nuy5DjlPOgMJKO7w8k','archived',28969,NULL,795,'2012-01-29 17:19:07','2013-03-30 20:15:45',8,'2012-01-29 17:19:06','EXTC5C6-G3BF-2CXX',0,'2012-02-24 12:25:43',NULL,NULL,2),(33989,'cDi1ToTKTa44eAy_8GLnzo','archived',28971,NULL,1114,'2012-01-29 17:22:23','2013-03-20 20:16:17',8,'2012-01-29 17:22:22','EXTC5C6-D62J-2DE3',0,'2012-02-14 09:58:23',NULL,NULL,2),(33991,'ayshkuXcLm9j3iafts9qNp','archived',28973,NULL,1009,'2012-01-29 17:24:42','2013-03-26 20:16:00',12,'2012-01-29 17:24:41','ExtC2C3-9GS4-2D1P',0,'2012-02-20 11:13:49',NULL,NULL,2),(33993,'cIrGrlGzfnUP1mG2SNE5Dg','archived',28975,NULL,1153,'2012-01-29 17:26:43','2013-03-05 20:16:39',12,'2012-01-29 17:26:42','ExtC2C3-CSAX-2DDN',0,'2012-01-30 12:55:07',NULL,NULL,2),(33995,'bdLT7qQGveEyXtDc7Gs0QT','archived',28977,NULL,1009,'2012-01-29 17:30:57','2013-03-26 20:16:01',12,'2012-01-29 17:30:56','ExtC2C3-CYNY-2DDV',0,'2012-02-20 11:41:41',NULL,NULL,2),(33997,'b74D6kAtnf9P7sxJiMWPiK','archived',28979,NULL,1153,'2012-01-29 17:39:41','2013-04-17 19:15:47',12,'2012-01-29 17:39:40','ExtC2C3-D9Z7-2DE9',0,'2012-03-13 12:00:40',NULL,NULL,2),(33999,'c0AXlM2uXdZlrPdTCtQE6M','archived',28981,NULL,1122,'2012-01-29 17:49:35','2013-03-09 20:16:27',12,'2012-01-29 17:49:34','EXTC4-EYVR-2CMD',0,'2012-02-03 14:21:15',NULL,NULL,2),(34001,'cScyYI5mPkC7Qym_tsQ_ar','archived',28983,NULL,1087,'2012-01-29 18:42:22','2013-03-05 20:16:39',12,'2012-01-29 18:42:21','EXTC4-DQPV-2DEH',0,'2012-01-30 10:41:40',NULL,NULL,2),(34003,'dYahFcSrrnCyovvcqyH4DQ','archived',28985,NULL,1122,'2012-01-29 18:58:01','2013-03-09 20:16:27',6,'2012-01-29 18:58:00','Int-E60W-2DEV',0,'2012-02-03 12:59:52',NULL,NULL,2),(34005,'a25M-bRCvpj4jGnC2aoQBf','archived',28987,NULL,1153,'2012-01-29 19:04:02','2013-03-05 20:16:40',12,'2012-01-29 19:04:01','ExtC2C3-E3Q6-2DET',0,'2012-01-30 13:02:44',NULL,NULL,2),(34007,'bXYWfFtkLkCyXf4NeBUmBi','archived',28989,NULL,1153,'2012-01-29 19:53:00','2013-03-05 20:16:41',12,'2012-01-29 19:52:59','ExtC2C3-E8YU-2DEX',0,'2012-01-30 13:36:35',NULL,NULL,2),(34009,'c01YoMW21lak4kk_VjcJnd','archived',28991,NULL,791,'2012-01-29 20:11:59','2013-09-11 19:15:29',8,'2012-01-29 20:11:58','EXTC5C6-FH84-2DFD',0,'2012-08-07 16:54:36',NULL,NULL,2),(34011,'dTiia85YDlq5NFPUiEWyLD','archived',28991,NULL,549,'2012-01-29 20:19:07','2013-03-27 20:16:07',10,'2012-01-29 20:19:06','EXTC5C6-FMJV-2DFF',0,'2012-02-21 15:38:47',NULL,NULL,2),(34013,'cl6mzSvELcAjx0Mh4YvzJu','archived',28993,NULL,1087,'2012-01-29 20:23:02','2013-03-05 20:16:42',12,'2012-01-29 20:23:01','EXTC4-F10F-2DF9',0,'2012-01-30 10:42:08',NULL,NULL,2),(34015,'bFM9u60afnoise8yzBRDWF','archived',28995,NULL,1157,'2012-01-29 20:41:37','2013-04-09 19:15:58',8,'2012-01-29 20:41:36','EXTC5C6-FN5Q-2DFH',0,'2012-03-05 11:04:01',NULL,NULL,2),(34017,'abmWtOWK9kn71PyuOE04wi','archived',23067,NULL,1153,'2012-01-29 21:07:30','2013-03-05 20:16:44',12,'2012-01-29 21:07:28','ExtC2C3-FWOY-2DFX',0,'2012-01-30 12:47:27',NULL,NULL,2),(34019,'clGRr0q29m1RqbVVG2148x','archived',28997,NULL,1081,'2012-01-29 21:14:22','2013-07-04 19:15:55',6,'2012-01-29 21:14:21','Int-G2NG-2DG1',1,'2012-05-30 12:07:12',NULL,NULL,2),(34021,'bt3n-4Uy1aR4iwWaUO_abY','archived',28999,NULL,1087,'2012-01-29 21:22:57','2013-03-05 20:16:45',12,'2012-01-29 21:22:56','EXTC4-FYR9-2DFZ',0,'2012-01-30 10:42:30',NULL,NULL,2),(34023,'dSghCMrCDeQjeFmTD0MXDW','archived',4855,NULL,1122,'2012-01-29 21:36:52','2013-03-16 20:15:56',6,'2012-01-29 21:36:52','Int-G5HD-2DG5',0,'2012-02-10 15:00:28',NULL,NULL,2),(34025,'czWnNSYSvph4qd0TawXVFn','archived',29001,NULL,1104,'2012-01-29 21:59:21','2013-04-06 19:15:57',6,'2012-01-29 21:59:20','Int-G445-2DG3',0,'2012-03-02 15:40:23',NULL,NULL,2),(34027,'bTyPjQCOjhOj18S3_5cdXT','archived',29003,NULL,1153,'2012-01-29 22:01:42','2013-03-05 20:16:46',12,'2012-01-29 22:01:41','ExtC2C3-FJ8Z-2D9R',0,'2012-01-30 13:41:55',NULL,NULL,2),(34029,'aWjfvU4ijnMic6Xhjd5_Ip','archived',28807,NULL,1122,'2012-01-29 22:15:23','2013-03-09 20:16:28',12,'2012-01-29 22:15:22','EXTC4-GKPE-2DGN',0,'2012-02-03 14:22:01',NULL,NULL,2),(34031,'d96lzX-ZjhylaXc95RbC_L','archived',29005,NULL,1122,'2012-01-29 22:27:36','2013-03-09 20:16:28',12,'2012-01-29 22:27:35','EXTC4-G8X3-2DG7',0,'2012-02-03 14:23:04',NULL,NULL,2),(34033,'bdKwvd4cXiPQgxlvvhMwEf','complete',29007,NULL,563,'2012-01-29 22:38:04','2013-02-11 12:25:56',8,'2012-01-29 22:38:03','EXTC5C6-HGVV-2CYZ',1,'2013-02-11 12:25:56',NULL,NULL,2),(34035,'an5UH4TBnaSiakavZco9L_','archived',29009,NULL,1108,'2012-01-29 22:40:43','2013-03-19 20:16:01',12,'2012-01-29 22:40:42','ExtC2C3-GCDT-2D5J',0,'2012-02-13 16:41:42',NULL,NULL,2),(34037,'aZ0TBD8TXo27UPWazQBzJ1','archived',29011,NULL,795,'2012-01-29 22:40:45','2013-03-07 20:16:28',8,'2012-01-29 22:40:44','EXTC5C6-GXTJ-2DGZ',0,'2012-02-01 17:08:18',NULL,NULL,2),(34039,'aA1q9ZkKbd26Yt6NH5Jf34','archived',29013,NULL,1108,'2012-01-29 22:48:31','2013-04-12 19:15:50',12,'2012-01-29 22:48:30','ExtC2C3-GIN4-2DGJ',0,'2012-03-08 15:21:35',NULL,NULL,2),(34041,'cBwPug6DDlQkMivgnlUyIZ','archived',29015,NULL,549,'2012-01-29 22:56:44','2013-03-27 20:16:08',10,'2012-01-29 22:56:43','EXTC5C6-H947-2DH9',0,'2012-02-21 15:38:35',NULL,NULL,2),(34043,'a3zZJgnXnp1QRnI6Lk9SJ2','archived',1861,NULL,1009,'2012-01-29 23:01:54','2013-03-26 20:16:01',6,'2012-01-29 23:01:53','Int-HQNF-2DHL',0,'2012-02-20 11:48:44',NULL,NULL,2),(34045,'bHFwfCdJ9pnlaJPP2e9r1c','archived',29017,NULL,1122,'2012-01-29 23:14:27','2013-03-09 20:16:29',12,'2012-01-29 23:14:26','EXTC4-H2IS-2DH3',0,'2012-02-03 12:10:31',NULL,NULL,2),(34047,'dAut4LW-flYjqohFxwBlO4','archived',29019,NULL,1108,'2012-01-29 23:14:38','2013-03-05 20:16:47',12,'2012-01-29 23:14:37','ExtC2C3-HIER-2DHJ',0,'2012-01-30 13:37:18',NULL,NULL,2),(34049,'dHJBoEOKDcc4QEudbTNGBs','complete',29021,NULL,795,'2012-01-29 23:31:43','2013-02-11 16:31:50',8,'2012-01-29 23:31:42','EXTC5C6-GY5J-2CNX',0,'2013-02-11 16:31:50',NULL,NULL,2),(34053,'cMKUEe0yjjJzbL8gA6vFj6','archived',29025,NULL,1083,'2012-01-30 00:04:52','2013-03-05 20:16:48',12,'2012-01-30 00:04:51','EXTC4-AFGM-2DCP',0,'2012-01-30 11:40:02',NULL,NULL,2),(34055,'baqwYdTV9pvkWgi9wKIKrO','archived',25141,NULL,1009,'2012-01-30 01:07:38','2013-04-12 19:15:51',12,'2012-01-30 01:07:36','ExtC2C3-BZ30-2DD9',0,'2012-03-08 11:30:17',NULL,NULL,2),(34057,'bMulQ61s5lOj5nlPSqm-ch','archived',29027,NULL,817,'2012-01-30 05:06:51','2013-04-23 19:15:56',12,'2012-01-30 05:06:50','EXTC4-3BW3-2DIF',0,'2012-03-19 13:08:16',NULL,NULL,2),(34059,'bylDLEoSTa4ASDFcDEz3Wz','archived',29029,NULL,1122,'2012-01-30 09:00:42','2013-03-09 20:16:30',12,'2012-01-30 09:00:41','EXTC4-6G8S-2DIJ',0,'2012-02-03 12:20:32',NULL,NULL,2),(34061,'d3SOis9rvhm5GTVCyWC1eY','archived',29031,NULL,1153,'2012-01-30 09:33:47','2013-03-30 20:15:46',12,'2012-01-30 09:33:46','ExtC2C3-6Y7U-2DIP',0,'2012-02-24 11:07:57',NULL,NULL,2),(34063,'bKsxrTze9mi6R3ngUd4kBP','archived',5263,NULL,1153,'2012-01-30 10:22:28','2013-03-05 20:16:49',12,'2012-01-30 10:22:27','ExtC2C3-7G5D-2DIT',0,'2012-01-30 13:16:18',NULL,NULL,2),(34065,'dKaJqMxWvnakfonpUhxeEM','archived',29033,NULL,1155,'2012-01-30 10:49:42','2013-05-25 19:15:48',6,'2012-01-30 10:49:41','Int-71S1-2DIR',0,'2012-04-20 11:12:55',NULL,NULL,2),(34067,'c7dExEukLkJOQKS8B_PIqo','archived',29035,NULL,1161,'2012-01-30 10:52:07','2013-03-12 20:16:01',12,'2012-01-30 10:52:06','EXTC4-7J7Z-2DIX',0,'2012-02-06 10:41:20',NULL,NULL,2),(34069,'cxLs_jQOTe15DCIjnMC4N1','archived',21853,NULL,1009,'2012-01-30 11:01:26','2013-03-26 20:16:01',6,'2012-01-30 11:01:25','Int-8CCR-2DJ5',0,'2012-02-20 11:47:04',NULL,NULL,2),(34071,'c_LXCmeNrikAHXCYWUJIlO','archived',29037,NULL,1165,'2012-01-30 11:58:31','2013-04-02 19:16:03',6,'2012-01-30 11:58:30','Int-8ZUV-2DJB',0,'2012-02-27 16:35:10',NULL,NULL,2),(34073,'aazehcR1zkCiyF1WlsSF7w','archived',29039,NULL,1157,'2012-01-30 13:01:34','2013-04-09 19:15:58',8,'2012-01-30 13:01:34','EXTC5C6-9S0J-2DJH',0,'2012-03-05 11:03:18',NULL,NULL,2),(34075,'b6uTUUibfjpk4MMtLizrvs','archived',29041,NULL,1009,'2012-01-30 13:18:40','2013-03-10 20:15:29',12,'2012-01-30 13:18:39','ExtC2C3-BG99-2CTX',0,'2012-02-04 14:15:18',NULL,NULL,2),(34077,'aEuMq4b31aZiAcalhrUt4b','archived',27831,NULL,1077,'2012-01-30 13:37:28','2013-03-26 20:16:02',12,'2012-01-30 13:37:27','EXTC4-A3SA-2DJV',0,'2012-02-20 17:31:02',NULL,NULL,2),(34079,'cMWhl3RUzlKB_H3yniIwn0','archived',29043,NULL,1087,'2012-01-30 14:25:48','2013-03-06 20:16:36',12,'2012-01-30 14:25:47','EXTC4-ARBU-2DKJ',0,'2012-01-31 16:05:55',NULL,NULL,2),(34081,'cgeEorb_zaliSIu8jtcsj_','archived',29045,NULL,1087,'2012-01-30 16:49:29','2013-03-13 20:16:03',12,'2012-01-30 16:49:27','EXTC4-B0AL-2DKR',0,'2012-02-07 13:53:53',NULL,NULL,2),(34083,'aHiFs7JxHbDOZRZytQ8lFR','archived',29047,NULL,1153,'2012-01-30 17:08:22','2013-03-12 20:16:02',12,'2012-01-30 17:08:21','ExtC2C3-AKXL-2DKB',0,'2012-02-06 14:17:05',NULL,NULL,2),(34085,'aldPE9zTLcyzZMHpDr-w0o','archived',29049,NULL,1122,'2012-01-30 17:11:41','2013-03-09 20:16:30',12,'2012-01-30 17:11:40','EXTC4-CRQU-2DLN',0,'2012-02-03 13:30:20',NULL,NULL,2),(34087,'cZqUDBaeDe0j9r3U_Em8Jh','archived',29051,NULL,1087,'2012-01-30 18:04:04','2013-03-06 20:16:37',12,'2012-01-30 18:04:03','EXTC4-DQX8-2DM9',0,'2012-01-31 16:07:14',NULL,NULL,2),(34089,'bl4FCGD05mRktsy4XX7Yoz','archived',29053,NULL,1087,'2012-01-30 18:48:46','2013-07-04 19:16:51',12,'2012-01-30 18:48:45','EXTC4-D1UM-2DLV',0,'2012-05-30 11:48:15',NULL,NULL,2),(34091,'coJCjdRT9fkl_HS8Ic3qC1','archived',29055,NULL,791,'2012-01-30 18:57:55','2013-03-27 20:16:08',8,'2012-01-30 18:57:54','EXTC5C6-EHI5-2DMT',0,'2012-02-21 15:34:54',NULL,NULL,2),(34093,'bezmET8GHgEzLOJpaObf57','archived',29057,NULL,1087,'2012-01-30 19:59:59','2013-03-06 20:16:38',12,'2012-01-30 19:59:57','EXTC4-D41T-2DLZ',0,'2012-01-31 16:08:56',NULL,NULL,2),(34097,'bsROYFAQ5eclL98QydDxcH','archived',29061,NULL,549,'2012-01-30 20:07:56','2013-03-27 20:16:09',10,'2012-01-30 20:07:55','EXTC5C6-ER9Y-2DMX',0,'2012-02-21 15:38:42',NULL,NULL,2),(34099,'bk9b4dNhfcLy2kOBUgczsv','archived',29063,NULL,817,'2012-01-30 20:41:43','2013-06-18 19:15:51',12,'2012-01-30 20:41:42','EXTC4-EZZ0-2DN1',0,'2012-05-14 13:14:46',NULL,NULL,2),(34101,'d0QuvhFmTlu7MAQIykOxti','archived',29065,NULL,791,'2012-01-30 20:44:45','2013-03-27 20:16:10',8,'2012-01-30 20:44:44','EXTC5C6-FB7W-2DN7',0,'2012-02-21 15:35:02',NULL,NULL,2),(34103,'cYwrayLmzkuPKXiwyHPYYp','complete',24145,NULL,1161,'2012-01-30 20:55:47','2013-02-11 16:33:59',12,'2012-01-30 20:55:46','EXTC4-C1V7-2D2Z',0,'2013-02-11 16:33:59',NULL,NULL,2),(34105,'alKzpCZSTj1yVz91fiSUGS','archived',29067,NULL,1157,'2012-01-30 20:57:30','2013-04-09 19:15:59',8,'2012-01-30 20:57:29','EXTC5C6-FW74-2DNL',0,'2012-03-05 11:03:29',NULL,NULL,2),(34107,'apC5zr4ZHlelWzRwqgNWPt','archived',29069,NULL,1122,'2012-01-30 21:48:53','2013-03-19 20:16:02',12,'2012-01-30 21:48:51','EXTC4-GGEW-2DNX',0,'2012-02-13 12:30:53',NULL,NULL,2),(34109,'aqmmgvCB5gJ47sx1vquzgO','archived',29071,NULL,1087,'2012-01-30 21:53:05','2013-03-06 20:16:38',12,'2012-01-30 21:53:04','EXTC4-EAJE-2DMR',0,'2012-01-31 16:09:58',NULL,NULL,2),(34111,'a_kVSX-jfjK5u35_UQUsV3','archived',28895,NULL,565,'2012-01-30 21:53:50','2013-03-30 20:15:42',6,'2012-01-30 21:53:49','Int-FK5S-2CMX',1,'2012-02-24 11:36:45',NULL,NULL,2),(34113,'cK0GnI6_1gQktGQu06vcri','archived',29073,NULL,1153,'2012-01-30 22:29:34','2013-03-07 20:16:29',12,'2012-01-30 22:29:33','ExtC2C3-G1W0-2DNR',0,'2012-02-01 16:24:48',NULL,NULL,2),(34115,'c_5O9ZBp1aNiDAs9ensg29','archived',29075,NULL,1122,'2012-01-30 23:19:15','2013-03-09 20:16:31',12,'2012-01-30 23:19:14','EXTC4-HFTP-2DOJ',0,'2012-02-03 12:05:28',NULL,NULL,2),(34117,'cAA2WovgLb3lDTTn-HsFdB','archived',29075,NULL,791,'2012-01-30 23:19:26','2013-03-11 02:15:28',8,'2012-01-30 23:19:25','EXTC5C6-HTNA-2DOT',0,'2012-02-05 00:15:31',NULL,NULL,2),(34119,'dNYHqQwrvbajQB71jIU8_H','archived',29075,NULL,1009,'2012-01-30 23:31:33','2013-03-11 02:15:28',12,'2012-01-30 23:31:32','ExtC2C3-I23J-2DP3',0,'2012-02-05 00:15:33',NULL,NULL,2),(34121,'c8lN8kyLfgLyao_O7m98K7','archived',5835,NULL,1161,'2012-01-30 23:46:43','2013-03-12 20:16:03',12,'2012-01-30 23:46:41','EXTC4-HYIP-2DP1',0,'2012-02-06 10:37:43',NULL,NULL,2),(34123,'bb4hQKL4fkpirL3Wl3vrT3','archived',29077,NULL,791,'2012-01-31 00:23:55','2013-03-27 20:16:10',8,'2012-01-31 00:23:54','EXTC5C6-8XK2-2CR7',0,'2012-02-21 15:35:07',NULL,NULL,2),(34125,'cUFHcpA1LjViTanUkpAgZP','archived',29079,NULL,1153,'2012-01-31 02:37:41','2013-03-07 20:16:30',12,'2012-01-31 02:37:40','ExtC2C3-H0SV-2DOB',0,'2012-02-01 16:13:33',NULL,NULL,2),(34127,'b7e97P33HjgOfBH08sTnQC','archived',29081,NULL,1087,'2012-01-31 11:11:25','2013-03-06 20:16:39',12,'2012-01-31 11:11:23','EXTC4-7ZQK-2DQ1',0,'2012-01-31 16:10:38',NULL,NULL,2),(34129,'bdelce-UHd7AjU21sKj-hI','archived',29083,NULL,1077,'2012-01-31 11:42:09','2013-04-13 19:15:49',12,'2012-01-31 11:42:08','EXTC4-8OJB-2DQB',0,'2012-03-09 13:26:21',NULL,NULL,2),(34131,'aeCUzBcVfiYy8_ahR85Tez','archived',29085,NULL,549,'2012-01-31 11:51:31','2013-03-27 20:16:11',10,'2012-01-31 11:51:30','EXTC5C6-8OOG-2DQD',0,'2012-02-21 15:38:34',NULL,NULL,2),(34133,'aEG3uDzondT4cnBJWfxd3k','archived',29087,NULL,1009,'2012-01-31 12:22:25','2013-03-26 20:16:03',12,'2012-01-31 12:22:23','ExtC2C3-91GE-2DQJ',0,'2012-02-20 10:47:28',NULL,NULL,2),(34135,'cVbpBsuhXaq6qBw67Sq2EV','archived',29087,NULL,549,'2012-01-31 12:46:37','2013-03-27 20:16:11',10,'2012-01-31 12:46:36','EXTC5C6-9LYA-2DQR',0,'2012-02-21 15:38:33',NULL,NULL,2),(34137,'cvLRe7xZXaDiYW7eonNXUr','archived',29089,NULL,791,'2012-01-31 13:11:55','2013-03-27 20:16:12',8,'2012-01-31 13:11:54','EXTC5C6-9YE3-2DR1',0,'2012-02-21 15:35:34',NULL,NULL,2),(34139,'apAStv46vkcRp5gBnanDB2','archived',29087,NULL,1157,'2012-01-31 13:22:04','2013-03-12 20:16:03',8,'2012-01-31 13:22:03','EXTC5C6-A6JU-2DR5',0,'2012-02-06 12:51:13',NULL,NULL,2),(34141,'aQOEmgVJPii43jRnX_otM7','archived',29091,NULL,1161,'2012-01-31 13:31:34','2013-03-12 20:16:04',12,'2012-01-31 13:31:33','EXTC4-9NGT-2DQT',0,'2012-02-06 10:37:02',NULL,NULL,2),(34143,'cVWbQPgb5nNyfg_2n9_5nW','archived',29093,NULL,1153,'2012-01-31 13:59:41','2013-04-23 19:15:58',12,'2012-01-31 13:59:40','ExtC2C3-E28W-2CAF',0,'2012-03-19 13:47:54',NULL,NULL,2),(34145,'bzjZUj0hfhqzOEUyQqCa9N','archived',29095,NULL,1091,'2012-01-31 14:24:29','2013-03-12 20:16:04',8,'2012-01-31 14:24:28','EXTC5C6-AYUE-2DS5',0,'2012-02-06 11:40:05',NULL,NULL,2),(34147,'caLBkudyLfj4RgpcyedylM','archived',15707,NULL,817,'2012-01-31 14:29:18','2013-04-23 19:15:59',12,'2012-01-31 14:29:16','EXTC4-98SM-2DQN',0,'2012-03-19 13:15:15',NULL,NULL,2),(34149,'agCqBKj7TjPPb5ewtCN1EH','archived',29097,NULL,1153,'2012-01-31 14:35:55','2013-03-07 20:16:30',12,'2012-01-31 14:35:54','ExtC2C3-C9NI-2DLF',0,'2012-02-01 16:10:11',NULL,NULL,2),(34151,'d6qvjdNDzc9P_XrDTWbNw5','archived',29099,NULL,1009,'2012-01-31 14:42:32','2013-03-26 20:16:04',12,'2012-01-31 14:42:31','ExtC2C3-AUGM-2DRX',0,'2012-02-20 10:27:21',NULL,NULL,2),(34153,'dhD8oiwrnlMA9PQ7fBX2fg','archived',29101,NULL,1122,'2012-01-31 14:44:05','2013-03-09 20:16:32',12,'2012-01-31 14:44:04','EXTC4-8OAN-2DQ9',0,'2012-02-03 13:44:03',NULL,NULL,2),(34155,'bZpEXSGK9gA6NI2DIGNQp3','archived',29103,NULL,549,'2012-01-31 14:50:47','2013-03-27 20:16:12',10,'2012-01-31 14:50:46','EXTC5C6-B6K1-2DSD',0,'2012-02-21 15:38:39',NULL,NULL,2),(34157,'adSR_XzsnpaAUYGN2UvNrA','archived',29099,NULL,1153,'2012-01-31 15:02:47','2013-03-07 20:16:31',12,'2012-01-31 15:02:46','ExtC2C3-BFCL-2DSH',0,'2012-02-01 16:21:42',NULL,NULL,2),(34159,'ajTUUjaRXboQx6Vy_I0gDx','archived',29105,NULL,1009,'2012-01-31 15:10:07','2013-03-11 20:15:38',12,'2012-01-31 15:10:06','ExtC2C3-BHG7-2DSJ',0,'2012-02-05 15:15:18',NULL,NULL,2),(34161,'cruaoejDDpo7FT2hDGRo9W','archived',29107,NULL,1091,'2012-01-31 15:23:27','2013-03-12 20:16:05',8,'2012-01-31 15:23:26','EXTC5C6-BHSU-2DSL',0,'2012-02-06 11:39:55',NULL,NULL,2),(34163,'dQJGlI7ZvhBPzcvqL4UAyc','archived',29109,NULL,1161,'2012-01-31 15:30:24','2013-03-12 20:16:05',12,'2012-01-31 15:30:23','EXTC4-AUFQ-2DRV',0,'2012-02-06 10:36:30',NULL,NULL,2),(34165,'batICaC-znE5Lumg3hN7AF','archived',29111,NULL,1153,'2012-01-31 15:30:34','2013-03-07 20:16:32',12,'2012-01-31 15:30:33','ExtC2C3-E7ZW-2CAH',0,'2012-02-01 16:00:14',NULL,NULL,2),(34167,'aA-dVv5iHbiiIl34U9SH2Y','archived',29113,NULL,1087,'2012-01-31 15:40:03','2013-03-06 20:16:41',12,'2012-01-31 15:40:01','EXTC4-E9AH-2DMN',0,'2012-01-31 16:25:55',NULL,NULL,2),(34169,'aK5zmcyJjpsyH4tPfzRcEV','archived',29115,NULL,1139,'2012-01-31 16:24:50','2013-03-27 22:15:33',2,'2012-01-31 16:24:49','Int-CI8K-2DT5',0,'2012-02-21 20:59:49',NULL,NULL,2),(34171,'avmfGWi6zhgPpMHNWiC21X','archived',29117,NULL,1122,'2012-01-31 16:30:09','2013-03-09 20:16:33',12,'2012-01-31 16:30:08','EXTC4-C5WS-2DST',0,'2012-02-03 13:42:07',NULL,NULL,2),(34173,'cMP2LlBNPaOyenM-bkPdkl','archived',29119,NULL,1009,'2012-01-31 16:48:11','2013-03-26 20:16:05',12,'2012-01-31 16:48:10','ExtC2C3-BZQQ-2DL7',0,'2012-02-20 11:19:56',NULL,NULL,2),(34175,'cUfhcUDy5f8yqMq1BSEx2k','archived',29121,NULL,1122,'2012-01-31 16:51:45','2013-03-09 20:16:33',12,'2012-01-31 16:51:44','EXTC4-B576-2DSB',0,'2012-02-03 12:25:30',NULL,NULL,2),(34177,'ctUajjEtrpN66kvlJRLMXE','complete',29123,NULL,1161,'2012-01-31 17:17:00','2013-02-11 16:34:08',12,'2012-01-31 17:16:59','EXTC4-CQC7-2DT9',0,'2013-02-11 16:34:08',NULL,NULL,2),(34179,'cjFj30xmjbU7ksg79U2NWV','archived',29125,NULL,1161,'2012-01-31 17:24:54','2013-03-12 20:16:07',12,'2012-01-31 17:24:52','EXTC4-CS6B-2DTB',0,'2012-02-06 10:31:48',NULL,NULL,2),(34181,'bYgwtwAUPp6BrhkBsIRwal','archived',29127,NULL,1143,'2012-01-31 17:31:16','2013-07-04 19:16:52',12,'2012-01-31 17:31:15','EXTC4-HQ1N-2DOP',0,'2012-05-30 11:57:55',NULL,NULL,2),(34183,'aQAx1elnnm0k_uDnn0Quar','archived',29129,NULL,817,'2012-01-31 18:04:39','2013-04-23 19:15:59',12,'2012-01-31 18:04:38','EXTC4-CCY0-2DSX',0,'2012-03-19 13:17:32',NULL,NULL,2),(34185,'bjagyEoQfg2knJUNJNSiAM','archived',1975,NULL,1161,'2012-01-31 18:58:49','2013-03-12 20:16:08',12,'2012-01-31 18:58:47','EXTC4-DDCC-2DTN',0,'2012-02-06 10:31:04',NULL,NULL,2),(34187,'bWIB7RAh1g6yaxi1UGJfp9','archived',29131,NULL,1143,'2012-01-31 19:07:55','2013-07-04 19:16:53',12,'2012-01-31 19:07:53','EXTC4-DW8K-2DU1',0,'2012-05-30 11:57:58',NULL,NULL,2),(34189,'cVrcDtrTjopQdqFHRXk0FI','archived',29133,NULL,1134,'2012-01-31 19:37:43','2013-03-09 20:16:34',12,'2012-01-31 19:37:42','EXTC4-ETM7-2DUT',0,'2012-02-03 16:43:20',NULL,NULL,2),(34191,'asJxoYhZjl9AcOuA1mAWER','archived',29135,NULL,1143,'2012-01-31 19:38:25','2013-04-11 20:15:37',6,'2012-01-31 19:38:24','Int-EXRF-2DV1',0,'2012-03-07 19:01:04',NULL,NULL,2),(34193,'d6GJK1JSLmE7TO-N9GI6D2','archived',29135,NULL,1165,'2012-01-31 19:48:47','2013-04-02 19:16:03',6,'2012-01-31 19:48:47','Int-F67H-2DV7',0,'2012-02-27 16:34:18',NULL,NULL,2),(34195,'btosBAKRrgY6nXHObVEL5J','archived',29137,NULL,791,'2012-01-31 19:53:40','2013-03-11 22:15:38',8,'2012-01-31 19:53:39','EXTC5C6-ELFL-2DUN',0,'2012-02-05 20:15:31',NULL,NULL,2),(34197,'aGRXwz8ELgYij1DncgGJQ3','archived',29139,NULL,791,'2012-01-31 20:06:18','2013-03-27 20:16:13',8,'2012-01-31 20:06:17','EXTC5C6-FBUJ-2DVF',0,'2012-02-21 15:35:35',NULL,NULL,2),(34199,'cKCQKVfC5omQKGpogd0G-2','archived',29141,NULL,1087,'2012-01-31 21:22:19','2013-03-12 20:16:08',12,'2012-01-31 21:22:18','EXTC4-G0WP-2DW9',0,'2012-02-06 14:54:12',NULL,NULL,2),(34201,'deiW49lXLbZ6ZwxTD6My74','archived',29143,NULL,1087,'2012-01-31 21:23:12','2013-03-13 20:16:03',12,'2012-01-31 21:23:11','EXTC4-G34R-2DWB',0,'2012-02-07 13:55:40',NULL,NULL,2),(34203,'dEtR0PxdjeZRmmxbsZ05-r','archived',29145,NULL,1087,'2012-01-31 21:45:18','2013-03-12 20:16:09',12,'2012-01-31 21:45:17','EXTC4-GGEJ-2DWN',0,'2012-02-06 14:57:11',NULL,NULL,2),(34205,'a3USWuXn5l7knrDt9oG7MH','archived',29147,NULL,1153,'2012-01-31 22:13:41','2013-04-17 19:15:48',12,'2012-01-31 22:13:40','ExtC2C3-GQXO-2DWR',0,'2012-03-13 11:46:29',NULL,NULL,2),(34207,'dRg7QoLXjlTRyJfgm-IalU','archived',3615,NULL,1171,'2012-01-31 22:23:20','2013-03-22 20:15:31',2,'2012-01-31 22:23:19','Int-GXHR-2DWV',0,'2012-02-16 15:54:09',NULL,NULL,2),(34209,'c9BmpJPBnjDknwqaLQCjtA','archived',29149,NULL,1151,'2012-01-31 22:34:14','2013-03-07 20:16:32',10,'2012-01-31 22:34:13','EXTC5C6-H2HP-2DWZ',0,'2012-02-01 14:20:46',NULL,NULL,2),(34211,'cRR1SPKRfnZydjHk2h97x-','archived',29151,NULL,791,'2012-01-31 22:45:09','2013-03-27 20:16:14',8,'2012-01-31 22:45:08','EXTC5C6-H9S4-2DX3',0,'2012-02-21 15:35:33',NULL,NULL,2),(34213,'aBxWog6wrp_7utiE7TCf1a','archived',29153,NULL,1153,'2012-02-01 03:17:48','2013-03-07 20:16:33',12,'2012-02-01 03:17:47','ExtC2C3-M5C-2DXT',0,'2012-02-01 16:02:43',NULL,NULL,2),(34215,'dmvWdNEF1giRP_SKT09fEk','archived',29155,NULL,1153,'2012-02-01 09:24:24','2013-04-23 19:16:00',12,'2012-02-01 09:24:23','ExtC2C3-72NK-2DYL',0,'2012-03-19 13:26:46',NULL,NULL,2),(34217,'apCDDpVffi35wEDLf2vEOy','archived',19429,NULL,1134,'2012-02-01 09:42:34','2013-03-09 20:16:34',12,'2012-02-01 09:42:33','EXTC4-73NJ-2DYN',0,'2012-02-03 16:41:30',NULL,NULL,2),(34219,'a_sPOkFmXiNBrya6tkKVv6','archived',13961,NULL,1087,'2012-02-01 09:58:06','2013-03-12 20:16:11',12,'2012-02-01 09:58:05','EXTC4-7FP8-2DYX',0,'2012-02-06 10:15:20',NULL,NULL,2),(34221,'aeq4Jub9jfPONq7x8XGih7','archived',29157,NULL,1134,'2012-02-01 10:16:40','2013-03-09 20:16:35',12,'2012-02-01 10:16:39','EXTC4-787O-2DYP',0,'2012-02-03 16:50:38',NULL,NULL,2),(34223,'dHwhI0enzlv4Ruu6vV-8sQ','archived',29159,NULL,885,'2012-02-01 10:22:25','2013-03-19 20:16:03',8,'2012-02-01 10:22:24','EXTC5C6-7MIY-2DZ5',0,'2012-02-13 10:46:52',NULL,NULL,2),(34225,'cTaanoyZDhNOjEBkYDAyYl','archived',29161,NULL,817,'2012-02-01 10:48:43','2013-03-12 20:16:12',12,'2012-02-01 10:48:42','EXTC4-7WY4-2DZ9',0,'2012-02-06 11:15:41',NULL,NULL,2),(34227,'dTyLREBXnn54XM7923bnHi','archived',29163,NULL,1087,'2012-02-01 11:08:35','2013-03-13 20:16:04',12,'2012-02-01 11:08:33','EXTC4-81MN-2DZH',0,'2012-02-07 14:01:13',NULL,NULL,2),(34229,'dKKqMbbEvo-RDgWovVtBR-','archived',29165,NULL,1087,'2012-02-01 11:08:41','2013-03-12 20:16:12',12,'2012-02-01 11:08:39','EXTC4-7YM1-2DZD',0,'2012-02-06 14:59:08',NULL,NULL,2),(34231,'cBoDoDcubg2zlkRXogLoll','archived',29167,NULL,1157,'2012-02-01 11:16:46','2013-04-09 19:16:00',8,'2012-02-01 11:16:45','EXTC5C6-82R7-2DZJ',0,'2012-03-05 11:03:42',NULL,NULL,2),(34233,'aeb-Zc8Evnk55CAIMfL6N9','archived',29169,NULL,1087,'2012-02-01 11:24:06','2013-07-04 19:16:53',12,'2012-02-01 11:24:05','EXTC4-87F1-2DZN',0,'2012-05-30 11:49:09',NULL,NULL,2),(34235,'a9zxdwAaPe_AtTH0Xna-qr','archived',29171,NULL,549,'2012-02-01 11:38:57','2013-03-27 20:16:14',10,'2012-02-01 11:38:57','EXTC5C6-830Y-2DZL',0,'2012-02-21 15:38:38',NULL,NULL,2),(34237,'cI1B-qEePmU7ZhZ9U0HwEX','archived',29173,NULL,1087,'2012-02-01 11:40:01','2013-07-04 19:16:54',12,'2012-02-01 11:40:00','EXTC4-8I8C-2DZX',0,'2012-05-30 11:49:10',NULL,NULL,2),(34239,'aMGPiNskrcEjCGn8NqY_yP','archived',3903,NULL,1134,'2012-02-01 11:56:22','2013-03-09 20:16:36',12,'2012-02-01 11:56:21','EXTC4-8NRP-2E01',0,'2012-02-03 16:50:25',NULL,NULL,2),(34241,'bOcLEhP8Ha5PeIUrKP5cnz','archived',29175,NULL,1087,'2012-02-01 11:59:09','2013-07-04 19:16:54',12,'2012-02-01 11:59:08','EXTC4-8QYP-2E03',0,'2012-05-30 11:48:24',NULL,NULL,2),(34243,'d0-mIbdrbfk4S7uBDFVhHL','archived',29177,NULL,1009,'2012-02-01 12:15:30','2013-03-26 20:16:06',12,'2012-02-01 12:15:29','ExtC2C3-95HH-2E0L',0,'2012-02-20 11:18:44',NULL,NULL,2),(34245,'cot_TC6q9bQ76sS6xOlP0A','archived',29179,NULL,1087,'2012-02-01 12:20:20','2013-07-04 19:16:55',12,'2012-02-01 12:20:19','EXTC4-8R7T-2E05',0,'2012-05-30 11:49:11',NULL,NULL,2),(34247,'b9v0yZKGTo55DrSH7den34','archived',29181,NULL,1153,'2012-02-01 12:22:14','2013-03-07 20:16:34',12,'2012-02-01 12:22:13','ExtC2C3-9BIP-2E0T',0,'2012-02-01 16:22:06',NULL,NULL,2),(34249,'cRD7eqH7rfolkjmC14bi5O','archived',29183,NULL,1087,'2012-02-01 12:28:05','2013-07-04 19:16:56',12,'2012-02-01 12:28:04','EXTC4-90BD-2E0B',0,'2012-05-30 11:48:25',NULL,NULL,2),(34251,'bO5PW4qgrbh72wJte1UdNa','complete',28117,NULL,885,'2012-02-01 12:36:43','2013-02-11 16:10:55',8,'2012-02-01 12:36:42','EXTC5C6-9LTR-2E11',0,'2013-02-11 16:10:55',NULL,NULL,2),(34253,'bdLGyDpvfbXQRazPeIh6H1','archived',29185,NULL,885,'2012-02-01 12:56:06','2013-03-19 20:16:03',8,'2012-02-01 12:56:05','EXTC5C6-94SA-2E0J',0,'2012-02-13 10:46:47',NULL,NULL,2),(34255,'cu8x7XuX1iMPgWtiEsxRUU','archived',29187,NULL,885,'2012-02-01 12:57:00','2013-03-19 20:16:04',8,'2012-02-01 12:56:59','EXTC5C6-7AWN-2DYR',0,'2012-02-13 10:46:50',NULL,NULL,2),(34257,'cl4B-lK7XkBOIvNmGMy-X5','archived',29189,NULL,1126,'2012-02-01 13:15:51','2013-05-16 19:15:48',2,'2012-02-01 13:15:50','Int-A0SC-2E19',1,'2012-04-11 11:08:24',NULL,NULL,2),(34259,'c0oa0fkvnme5UhA_okNkVV','archived',29191,NULL,1087,'2012-02-01 13:20:12','2013-07-04 19:16:56',12,'2012-02-01 13:20:11','EXTC4-9W5F-2E17',0,'2012-05-30 11:48:27',NULL,NULL,2),(34261,'bM2AaymuTiVBzuYULfgK0O','archived',29193,NULL,1153,'2012-02-01 13:29:36','2013-03-07 20:16:34',12,'2012-02-01 13:29:35','ExtC2C3-9UCD-2DJL',0,'2012-02-01 16:24:00',NULL,NULL,2),(34263,'cUFqygWOzlsy9XF8RsMTrk','archived',29195,NULL,1087,'2012-02-01 13:31:52','2013-03-12 20:16:14',12,'2012-02-01 13:31:51','EXTC4-AWPN-2DS3',0,'2012-02-06 15:06:30',NULL,NULL,2),(34265,'b3rVxGH-zc35AxhlV5_JW6','archived',29197,NULL,1153,'2012-02-01 13:39:51','2013-04-17 19:15:48',12,'2012-02-01 13:39:50','ExtC2C3-9IHC-2E0V',0,'2012-03-13 11:43:31',NULL,NULL,2),(34267,'cnr5xpnFHmJ4PvwfxljgBB','archived',29199,NULL,549,'2012-02-01 14:05:31','2013-03-27 20:16:15',10,'2012-02-01 14:05:30','EXTC5C6-9AYF-2E0R',0,'2012-02-21 15:38:42',NULL,NULL,2),(34269,'aO7g42EEbiQlDyg7VhITG6','archived',29201,NULL,1087,'2012-02-01 14:31:10','2013-03-12 20:16:15',12,'2012-02-01 14:31:08','EXTC4-AKLN-2E1L',0,'2012-02-06 15:07:23',NULL,NULL,2),(34271,'bjyWuotrffN7Zzb47NMeAt','archived',29203,NULL,1087,'2012-02-01 15:00:52','2013-07-04 19:16:57',12,'2012-02-01 15:00:51','EXTC4-B6NU-2E1R',0,'2012-05-30 11:48:34',NULL,NULL,2),(34273,'bfkVkpmI1arQTxeCRl1mDQ','archived',29205,NULL,1087,'2012-02-01 15:18:29','2013-07-04 19:16:58',12,'2012-02-01 15:18:27','EXTC4-BH6T-2E1Z',0,'2012-05-30 11:48:32',NULL,NULL,2),(34275,'aSoZp8sn1fPA0Dc5NLtcLA','archived',29207,NULL,1161,'2012-02-01 15:35:57','2013-03-12 20:16:16',12,'2012-02-01 15:35:56','EXTC4-BB2C-2E1V',0,'2012-02-06 10:30:28',NULL,NULL,2),(34277,'cNQnILyePdLkEZfQl5xiDj','archived',29209,NULL,1153,'2012-02-01 15:45:48','2013-03-07 20:16:35',12,'2012-02-01 15:45:46','ExtC2C3-BJRY-2E21',0,'2012-02-01 16:24:26',NULL,NULL,2),(34279,'aEWPqSqGjo7BePivdI7J7B','archived',29211,NULL,1087,'2012-02-01 16:16:58','2013-07-04 19:16:59',12,'2012-02-01 16:16:57','EXTC4-C79R-2E2L',0,'2012-05-30 11:48:33',NULL,NULL,2),(34281,'d1ORdpvOnm-QTcVEZOkVi3','archived',29213,NULL,1087,'2012-02-01 16:34:35','2013-07-04 19:16:59',12,'2012-02-01 16:34:33','EXTC4-BXTB-2E2F',0,'2012-05-30 11:49:04',NULL,NULL,2),(34283,'cKYBUByjjovRlIDMs6Qp5w','archived',29215,NULL,1151,'2012-02-01 16:49:58','2013-03-09 20:16:36',10,'2012-02-01 16:49:57','EXTC5C6-CR1U-2E39',0,'2012-02-03 08:47:12',NULL,NULL,2),(34285,'cHAxYsDOHlDizlFPZzK2iy','archived',29217,NULL,1087,'2012-02-01 17:03:15','2013-03-12 20:16:18',12,'2012-02-01 17:03:14','EXTC4-CFN3-2E2R',0,'2012-02-06 15:12:03',NULL,NULL,2),(34287,'crmZsazILkQ4M4kv71F4zO','archived',29219,NULL,1153,'2012-02-01 17:03:55','2013-03-12 20:16:19',12,'2012-02-01 17:03:53','ExtC2C3-CHOF-2E2T',0,'2012-02-06 15:07:10',NULL,NULL,2),(34289,'bzGsrbm3jk8ACL0JZgRq-F','archived',29221,NULL,1087,'2012-02-01 17:04:19','2013-03-12 20:16:20',12,'2012-02-01 17:04:18','EXTC4-CPO7-2E35',0,'2012-02-06 15:13:20',NULL,NULL,2),(34291,'b5aUKXtIzeN4U_F16gy14P','archived',25815,NULL,885,'2012-02-01 17:46:17','2013-03-19 20:16:04',8,'2012-02-01 17:46:16','EXTC5C6-DNS8-2E41',0,'2012-02-13 10:46:54',NULL,NULL,2),(34293,'co_J8mq19nnkYHKZZvu2MN','archived',29223,NULL,1122,'2012-02-01 17:52:40','2013-03-09 20:16:37',12,'2012-02-01 17:52:39','EXTC4-CYLX-2E3J',0,'2012-02-03 12:09:04',NULL,NULL,2),(34295,'dkKTfol51gWB30-9cwBsg1','archived',29225,NULL,1153,'2012-02-01 19:40:52','2013-03-12 20:16:21',12,'2012-02-01 19:40:51','ExtC2C3-ET0L-2E4X',0,'2012-02-06 13:18:19',NULL,NULL,2),(34297,'dZEWpwLlPg1P-j0AyqrgLa','archived',29227,NULL,1009,'2012-02-01 19:56:38','2013-04-02 19:16:04',12,'2012-02-01 19:56:37','ExtC2C3-ERZA-2E4T',0,'2012-02-27 15:33:50',NULL,NULL,2),(34299,'ct7V5iNRna8iGvaaCKSyjr','archived',29229,NULL,817,'2012-02-01 20:04:56','2013-04-23 19:16:01',12,'2012-02-01 20:04:55','EXTC4-E7SK-2DU9',0,'2012-03-19 13:18:11',NULL,NULL,2),(34301,'b2vMz9PTDdmyOIWTqtJga8','archived',3607,NULL,1153,'2012-02-01 20:08:26','2013-04-02 19:16:04',6,'2012-02-01 20:08:26','Int-FDAJ-2E5H',0,'2012-02-27 15:31:39',NULL,NULL,2),(34303,'cZ8Dw-nWPlsjHt3i_NVFU8','archived',29231,NULL,1177,'2012-02-01 20:14:22','2013-03-12 22:15:33',12,'2012-02-01 20:14:21','EXTC4-EXI5-2E53',0,'2012-02-06 20:15:34',NULL,NULL,2),(34305,'aCKgeoP_HaskMWSlfykqnw','archived',27470,NULL,1165,'2012-02-01 21:45:41','2013-04-02 19:16:05',6,'2012-02-01 21:45:39','Int-GMH1-2E69',0,'2012-02-27 16:33:28',NULL,NULL,2),(34307,'d8UTXrkZ1oi7pud_R88lzY','archived',27470,NULL,1141,'2012-02-01 21:53:39','2013-03-28 20:15:46',6,'2012-02-01 21:53:39','Int-GT9Z-2E6H',0,'2012-02-22 17:20:34',NULL,NULL,2),(34309,'a1hqjgkZPfOB8TQ2WJzSqb','archived',29233,NULL,1153,'2012-02-01 22:07:20','2013-03-12 20:16:22',12,'2012-02-01 22:07:19','ExtC2C3-GMKG-2E6B',0,'2012-02-06 13:56:35',NULL,NULL,2),(34311,'cX3wTpKA5kgyKPI65cQUjx','archived',515,NULL,1122,'2012-02-01 22:15:08','2013-03-09 20:16:37',12,'2012-02-01 22:15:07','EXTC4-G204-2E5Z',0,'2012-02-03 13:42:50',NULL,NULL,2),(34313,'buhVsGlrve07x-KXO-Anbv','archived',29235,NULL,1143,'2012-02-01 22:26:27','2013-07-04 19:17:00',12,'2012-02-01 22:26:26','EXTC4-GKDB-2E67',0,'2012-05-30 11:57:44',NULL,NULL,2),(34315,'bzU4RPm0zmRk3M9jOQLafG','archived',29237,NULL,1161,'2012-02-01 22:37:31','2013-03-13 01:15:29',12,'2012-02-01 22:37:30','EXTC4-ATX2-2E1P',0,'2012-02-06 23:15:33',NULL,NULL,2),(34317,'b-_nuQ46Dmp4H4wvJnBiEV','archived',16379,NULL,1087,'2012-02-01 22:46:34','2013-07-04 19:17:01',12,'2012-02-01 22:46:33','EXTC4-H8T0-2E6N',0,'2012-05-30 11:49:08',NULL,NULL,2),(34319,'d6XJ8MiBTdYRefa_c-cLvK','archived',29239,NULL,791,'2012-02-01 22:58:50','2013-03-27 20:16:16',8,'2012-02-01 22:58:49','EXTC5C6-HD2M-2DXB',0,'2012-02-21 15:35:36',NULL,NULL,2),(34321,'a0hRgBH2Hmh7X_K3ObQQ1O','archived',29241,NULL,1153,'2012-02-01 23:50:47','2013-03-12 20:16:22',12,'2012-02-01 23:50:46','ExtC2C3-HX62-2E73',0,'2012-02-06 11:44:00',NULL,NULL,2),(34323,'aixDzlj-Dg94PmIz2D9yqz','archived',10753,NULL,1177,'2012-02-02 00:17:10','2013-03-28 20:15:46',6,'2012-02-02 00:17:09','Int-IFO5-2E79',0,'2012-02-22 17:03:08',NULL,NULL,2),(34325,'cNll-92BjnaijcglPSLPF4','archived',29243,NULL,1009,'2012-02-02 02:52:43','2013-03-26 20:16:07',12,'2012-02-02 02:52:42','ExtC2C3-12Z3-2E7H',0,'2012-02-20 10:18:49',NULL,NULL,2),(34327,'cy-Oo6hwvbJ6kXHKq6gA03','archived',29245,NULL,1087,'2012-02-02 03:11:46','2013-03-13 05:15:24',12,'2012-02-02 03:11:44','EXTC4-20TD-2E7L',0,'2012-02-07 03:15:30',NULL,NULL,2),(34329,'bXbRm0cynm75RmLQ9R5jyR','archived',29247,NULL,1087,'2012-02-02 08:23:41','2013-04-03 19:15:50',12,'2012-02-02 08:23:40','EXTC4-622Q-2E7X',0,'2012-02-28 08:41:44',NULL,NULL,2),(34331,'dKW1FAOIzoNkq-Hfo9TZyC','archived',29249,NULL,1153,'2012-02-02 09:45:02','2013-03-12 20:16:23',12,'2012-02-02 09:45:01','ExtC2C3-6WFL-2E83',0,'2012-02-06 13:17:46',NULL,NULL,2),(34333,'cdmrZ8BlvorBLnLo-NJxrH','archived',29251,NULL,1009,'2012-02-02 09:51:49','2013-03-26 20:16:07',12,'2012-02-02 09:51:48','ExtC2C3-72GL-2E85',0,'2012-02-20 10:32:19',NULL,NULL,2),(34335,'bRCtK3JfTof77O5Wy63ttx','archived',25815,NULL,1177,'2012-02-02 10:10:40','2013-03-13 20:16:05',12,'2012-02-02 10:10:39','EXTC4-79NP-2E89',0,'2012-02-07 10:15:27',NULL,NULL,2),(34337,'a-Gy3kC_PedRe9HwfY2MEP','archived',28943,NULL,1009,'2012-02-02 10:20:52','2013-04-17 19:15:49',12,'2012-02-02 10:20:51','ExtC2C3-72U5-2E87',0,'2012-03-13 12:44:44',NULL,NULL,2),(34339,'czcXH43ILgtBvc4Kp92Z88','archived',29253,NULL,1087,'2012-02-02 10:56:46','2013-03-13 20:16:06',12,'2012-02-02 10:56:45','EXTC4-116A-2E7D',0,'2012-02-07 11:15:22',NULL,NULL,2),(34341,'d9SAJM8IfpqjrIQ-kYlLhv','archived',29255,NULL,885,'2012-02-02 11:02:02','2013-03-19 20:16:05',8,'2012-02-02 11:02:01','EXTC5C6-89D1-2E8Z',0,'2012-02-13 10:46:49',NULL,NULL,2),(34343,'ag7XtO7Oji57aIC5bVNjdv','archived',29257,NULL,1153,'2012-02-02 11:11:05','2013-03-12 20:16:24',12,'2012-02-02 11:11:04','ExtC2C3-7OMG-2E8J',0,'2012-02-06 13:16:10',NULL,NULL,2),(34345,'bkKXv-GjLjTQxMLNSN4_yI','archived',29259,NULL,1087,'2012-02-02 11:14:32','2013-07-04 19:17:01',12,'2012-02-02 11:14:31','EXTC4-86VB-2E8V',0,'2012-05-30 11:48:28',NULL,NULL,2),(34347,'a8JV9713TnAPxWiThaST9J','archived',29261,NULL,1143,'2012-02-02 11:54:34','2013-07-04 19:17:02',12,'2012-02-02 11:54:33','EXTC4-8WI5-2E9L',0,'2012-05-30 11:57:55',NULL,NULL,2),(34349,'bJCFiFSOPlM5g2HgqsDSfc','archived',29263,NULL,1153,'2012-02-02 12:10:56','2013-03-12 20:16:25',12,'2012-02-02 12:10:55','ExtC2C3-8U22-2E9J',0,'2012-02-06 13:27:21',NULL,NULL,2),(34351,'bkESJ7LUjgaOPcnIdfxq1O','archived',5795,NULL,1153,'2012-02-02 12:17:56','2013-03-12 20:16:26',12,'2012-02-02 12:17:55','ExtC2C3-96OA-2E9P',0,'2012-02-06 13:19:44',NULL,NULL,2),(34353,'bwB-ShQEjkLACn8Uh2yUe_','archived',29265,NULL,1087,'2012-02-02 12:56:18','2013-07-04 19:17:02',12,'2012-02-02 12:56:17','EXTC4-9GM5-2EA1',0,'2012-05-30 11:48:29',NULL,NULL,2),(34355,'akKi-RRgLnQQKkXIsGO0q8','archived',29267,NULL,1087,'2012-02-02 13:06:51','2013-03-12 20:16:26',12,'2012-02-02 13:06:50','EXTC4-9TAU-2EAD',0,'2012-02-06 15:18:40',NULL,NULL,2),(34357,'ahkH2AOYDjCkzGSjgvAd0f','archived',16423,NULL,1177,'2012-02-02 13:11:19','2013-03-28 20:15:47',12,'2012-02-02 13:11:17','EXTC4-9R1F-2EA9',0,'2012-02-22 17:03:46',NULL,NULL,2),(34359,'cg0bX01hbpO6HlqWZgPu7K','archived',29269,NULL,1161,'2012-02-02 13:19:50','2013-03-12 20:16:27',12,'2012-02-02 13:19:48','EXTC4-HCWG-2E6R',0,'2012-02-06 10:28:49',NULL,NULL,2),(34361,'a4IoGgclnnJiNpCvtImYhj','archived',29271,NULL,1157,'2012-02-02 13:21:38','2013-04-09 19:16:00',8,'2012-02-02 13:21:37','EXTC5C6-A241-2EAJ',0,'2012-03-05 11:04:13',NULL,NULL,2),(34363,'aAZPqdKjHkzQA4-po-U-xn','archived',29273,NULL,1087,'2012-02-02 13:51:57','2013-04-06 19:15:58',12,'2012-02-02 13:51:56','EXTC4-9F9K-2E9X',0,'2012-03-02 15:01:25',NULL,NULL,2),(34365,'dlkLFgZ95pJ5Ls37EL7BuP','archived',29275,NULL,1087,'2012-02-02 14:05:25','2013-04-03 19:15:50',12,'2012-02-02 14:05:24','EXTC4-AF1M-2EAP',0,'2012-02-28 08:58:50',NULL,NULL,2),(34367,'agJHZIccjogP6dCGENzcVS','archived',29277,NULL,1143,'2012-02-02 14:20:07','2013-07-04 19:17:03',12,'2012-02-02 14:20:06','EXTC4-8VLX-2DJ7',0,'2012-05-30 11:57:59',NULL,NULL,2),(34369,'c240SlYlrjJPGF01uCTYbV','archived',29279,NULL,1087,'2012-02-02 14:38:19','2013-03-12 20:16:28',12,'2012-02-02 14:38:18','EXTC4-A71I-2EAL',0,'2012-02-06 15:22:00',NULL,NULL,2),(34371,'aVB1IStoHa2QeAxChyEkW9','archived',29281,NULL,1087,'2012-02-02 15:03:18','2013-04-06 19:15:59',12,'2012-02-02 15:03:17','EXTC4-BCDX-2EBH',0,'2012-03-02 14:30:37',NULL,NULL,2),(34373,'ccOycxkUXd6AYJ-M6z-OS9','archived',29283,NULL,1151,'2012-02-02 15:30:46','2013-03-09 20:16:38',10,'2012-02-02 15:30:45','EXTC5C6-BOH9-2EBP',0,'2012-02-03 08:43:18',NULL,NULL,2),(34375,'aI0ChbG_Dgk7y-X8DSm28N','archived',29285,NULL,1177,'2012-02-02 15:54:05','2013-03-28 20:15:47',12,'2012-02-02 15:54:04','EXTC4-BQ23-2EBR',0,'2012-02-22 17:03:38',NULL,NULL,2),(34377,'cOUrXPC-zjF5TUBiHTvIO2','archived',29287,NULL,1161,'2012-02-02 15:58:48','2013-03-12 20:16:28',12,'2012-02-02 15:58:47','EXTC4-BNQP-2EBN',0,'2012-02-06 10:27:59',NULL,NULL,2),(34379,'a_-Hpv4yLhZBR1C3PsWP6i','archived',10097,NULL,1153,'2012-02-02 16:19:35','2013-03-12 20:16:29',12,'2012-02-02 16:19:34','ExtC2C3-CB65-2EC7',0,'2012-02-06 15:11:05',NULL,NULL,2),(34381,'aJYSlKtOfddOrXi_UWYxh9','archived',29289,NULL,1087,'2012-02-02 16:37:10','2013-03-12 20:16:30',12,'2012-02-02 16:37:09','EXTC4-CMB4-2E2X',0,'2012-02-06 16:54:59',NULL,NULL,2),(34383,'bVfOKxogXoAAVxy4iqDnZ-','archived',29291,NULL,1087,'2012-02-02 16:53:20','2013-03-12 20:16:30',12,'2012-02-02 16:53:19','EXTC4-EOH8-2DUP',0,'2012-02-06 16:56:23',NULL,NULL,2),(34385,'a-9Nk1jFbfrRE8mxmVmLmp','archived',29293,NULL,1173,'2012-02-02 18:37:19','2013-04-24 19:15:42',6,'2012-02-02 18:37:19','Int-E2UX-2ED7',0,'2012-03-20 13:21:55',NULL,NULL,2),(34387,'aL3m3DkwLejR9hRcNLCqTg','archived',29295,NULL,1122,'2012-02-02 19:11:30','2013-03-09 20:16:39',12,'2012-02-02 19:11:29','EXTC4-EGIO-2EDF',0,'2012-02-03 12:24:09',NULL,NULL,2),(34389,'a71gdALIDbKReCOz-NJdEH','archived',29297,NULL,1009,'2012-02-02 19:46:59','2013-03-26 20:16:08',12,'2012-02-02 19:46:58','ExtC2C3-E3L3-2ED9',0,'2012-02-20 10:42:42',NULL,NULL,2),(34391,'cPkIy1QmPiXlUCbP9Wpu9P','archived',29299,NULL,1153,'2012-02-02 19:59:11','2013-03-12 20:16:31',12,'2012-02-02 19:59:09','ExtC2C3-F0V9-2EDT',0,'2012-02-06 13:23:42',NULL,NULL,2),(34393,'bwO9fPfO9bCjg-pvuAmjVN','archived',29301,NULL,1134,'2012-02-02 20:15:23','2013-03-12 20:16:32',12,'2012-02-02 20:15:21','EXTC4-EONQ-2EDJ',0,'2012-02-06 15:43:27',NULL,NULL,2),(34395,'bFTJbUEannf7O2vD7l8s0M','archived',29303,NULL,1087,'2012-02-02 20:18:36','2013-03-12 20:16:33',12,'2012-02-02 20:18:35','EXTC4-F88O-2EDX',0,'2012-02-06 16:56:59',NULL,NULL,2),(34397,'aaaHp_pxLko6QPhdTz3k6s','archived',29305,NULL,1161,'2012-02-02 20:58:14','2013-03-13 23:15:27',12,'2012-02-02 20:58:13','EXTC4-FP7O-2EED',0,'2012-02-07 21:17:11',NULL,NULL,2),(34399,'dXjfqEOerkCzLg1GGE-hr5','archived',29307,NULL,1153,'2012-02-02 21:00:34','2013-03-12 20:16:33',12,'2012-02-02 21:00:33','ExtC2C3-FERM-2EE1',0,'2012-02-06 15:09:26',NULL,NULL,2),(34401,'bTKbcVQUXctzpRx2s6FpB-','archived',13769,NULL,1177,'2012-02-02 21:32:21','2013-03-28 20:15:48',12,'2012-02-02 21:32:19','EXTC4-GBDO-2EEV',0,'2012-02-22 17:03:54',NULL,NULL,2),(34403,'cqR2_dYXTpbihI06kn0TFn','archived',29309,NULL,1087,'2012-02-02 21:55:21','2013-03-12 20:16:34',12,'2012-02-02 21:55:20','EXTC4-ERPR-2E4R',0,'2012-02-06 17:02:26',NULL,NULL,2),(34405,'bVIb9nI4bfl7jjAtxhK5IA','archived',29311,NULL,1177,'2012-02-02 22:01:06','2013-03-28 20:15:49',12,'2012-02-02 22:01:05','EXTC4-G19J-2EEJ',0,'2012-02-22 17:03:30',NULL,NULL,2),(34407,'dglBE3fMfh3Alk9N0VVWiI','archived',29313,NULL,885,'2012-02-02 22:07:19','2013-03-19 20:16:06',8,'2012-02-02 22:07:18','EXTC5C6-HACX-2DX5',0,'2012-02-13 10:46:48',NULL,NULL,2),(34409,'bLkc91n-nlTPU92YcGxiSk','complete',29315,NULL,1128,'2012-02-02 22:15:24','2013-02-11 16:12:07',4,'2012-02-02 22:15:23','Int-GXVL-2EFB',0,'2013-02-11 16:12:07',NULL,NULL,2),(34411,'bxso_MfmreA5kQ7UWaRiCH','archived',29317,NULL,1169,'2012-02-02 22:25:37','2013-04-11 19:15:50',8,'2012-02-02 22:25:36','EXTC5C6-GJZ3-2EF1',0,'2012-03-07 10:49:54',NULL,NULL,2),(34413,'cx1x3Rr4XaSQaJJgnfJ2vf','archived',29319,NULL,791,'2012-02-02 22:53:06','2013-03-27 20:16:16',8,'2012-02-02 22:53:05','EXTC5C6-GOYW-2EF7',0,'2012-02-21 15:35:36',NULL,NULL,2),(34415,'bRs3q-t4TaclRMHV_TpaRZ','archived',29321,NULL,1169,'2012-02-02 23:21:30','2013-03-29 20:16:02',8,'2012-02-02 23:21:28','EXTC5C6-HG1O-2EFN',0,'2012-02-23 11:42:49',NULL,NULL,2),(34417,'aYkdtIzl5cTPLWm_RvZ_XH','archived',29321,NULL,1161,'2012-02-02 23:21:36','2013-03-12 20:16:35',12,'2012-02-02 23:21:35','EXTC4-HT40-2EFT',0,'2012-02-06 10:27:14',NULL,NULL,2),(34419,'cFtnLXEPHnlklj6fDtalFY','archived',29323,NULL,1177,'2012-02-02 23:22:43','2013-03-22 20:15:32',12,'2012-02-02 23:22:42','EXTC4-FRZP-2EEF',0,'2012-02-16 09:25:58',NULL,NULL,2),(34421,'do6se18arlWBjSqnRWHbOo','archived',29321,NULL,1122,'2012-02-03 00:04:11','2013-03-09 20:16:39',12,'2012-02-03 00:04:10','EXTC4-I44X-2EFZ',0,'2012-02-03 14:25:06',NULL,NULL,2),(34423,'d2yh80QdToijROcLc_bxjm','archived',26323,NULL,1177,'2012-02-03 00:53:58','2013-03-28 20:15:49',6,'2012-02-03 00:53:57','Int-CHC-2EGD',0,'2012-02-22 17:03:21',NULL,NULL,2),(34425,'cB3sUYlX5gW4bxi9MkKBb0','archived',29325,NULL,1143,'2012-02-03 01:31:10','2013-04-11 20:15:37',6,'2012-02-03 01:31:09','Int-S1H-2EGJ',0,'2012-03-07 19:01:18',NULL,NULL,2),(34427,'autLL5A7zbT4lSCmAGmujR','archived',29327,NULL,1143,'2012-02-03 01:39:12','2013-07-04 19:17:04',12,'2012-02-03 01:39:11','EXTC4-O3Y-2EGH',0,'2012-05-30 11:58:08',NULL,NULL,2),(34429,'dG_klfmLnioilWlefaVgyS','archived',29329,NULL,1173,'2012-02-03 02:29:01','2013-04-03 19:15:51',6,'2012-02-03 02:29:00','Int-W-2EG9',0,'2012-02-28 09:42:46',NULL,NULL,2),(34431,'avkfdDDazfb76Z4vmeBzrf','archived',29331,NULL,1143,'2012-02-03 09:56:02','2013-04-11 20:15:38',6,'2012-02-03 09:56:01','Int-7D8F-2EH9',0,'2012-03-07 19:01:32',NULL,NULL,2),(34433,'dDnpdj7uHoSRa9NRocUQEZ','archived',29333,NULL,1087,'2012-02-03 10:02:14','2013-04-06 19:15:59',12,'2012-02-03 10:02:13','EXTC4-7CIA-2EH7',0,'2012-03-02 14:36:08',NULL,NULL,2),(34435,'bFz5MWF-1cNkX1GvZsbdiN','archived',6175,NULL,1173,'2012-02-03 10:06:54','2013-04-24 19:15:42',6,'2012-02-03 10:06:54','Int-7QPH-2EHR',0,'2012-03-20 13:23:00',NULL,NULL,2),(34437,'dIRITLRWPpCAZMbxt1f_gf','archived',6175,NULL,1009,'2012-02-03 10:09:57','2013-03-26 20:16:09',6,'2012-02-03 10:09:56','Int-7TA4-2EHV',0,'2012-02-20 11:45:20',NULL,NULL,2),(34439,'bASDgAjXrpMO2a1yK9rwF0','archived',29335,NULL,1087,'2012-02-03 10:17:02','2013-03-12 20:16:36',12,'2012-02-03 10:17:01','EXTC4-7LNE-2EHJ',0,'2012-02-06 17:26:52',NULL,NULL,2),(34441,'biu23UFgXlE7xrC0L1KGMn','archived',29337,NULL,1087,'2012-02-03 10:25:03','2013-03-12 20:16:37',12,'2012-02-03 10:25:02','EXTC4-7GKR-2EHB',0,'2012-02-06 17:26:20',NULL,NULL,2),(34443,'bax39LozjiNiHHm5aDTWaB','archived',29339,NULL,1087,'2012-02-03 10:37:54','2013-03-12 20:16:37',12,'2012-02-03 10:37:53','EXTC4-7Q9J-2EHP',0,'2012-02-06 17:25:50',NULL,NULL,2),(34445,'bygvmPSDbbL4om381f7wVO','archived',29341,NULL,791,'2012-02-03 10:40:52','2013-03-14 20:15:59',8,'2012-02-03 10:40:52','EXTC5C6-7ZO6-2EI7',0,'2012-02-08 11:15:25',NULL,NULL,2),(34447,'cZ382XFyze8AJDiN4ZWkLG','archived',29343,NULL,1087,'2012-02-03 10:51:36','2013-07-04 19:17:05',12,'2012-02-03 10:51:35','EXTC4-7Y5Q-2EI1',0,'2012-05-30 11:48:31',NULL,NULL,2),(34449,'btxL-rLhjnSyEgWMDLUENP','archived',29345,NULL,1087,'2012-02-03 11:00:08','2013-03-12 20:16:38',12,'2012-02-03 11:00:07','EXTC4-80C4-2EIB',0,'2012-02-06 17:24:55',NULL,NULL,2),(34453,'cEmtfaFDPedjHGT4Cx5Zh4','archived',29349,NULL,1087,'2012-02-03 11:44:54','2013-03-12 20:16:39',12,'2012-02-03 11:44:53','EXTC4-82XK-2EIH',0,'2012-02-06 17:23:55',NULL,NULL,2),(34455,'cnsZqoQznoH5uRCZc58Wst','archived',26775,NULL,1134,'2012-02-03 11:46:58','2013-03-09 20:16:40',12,'2012-02-03 11:46:57','EXTC4-8Q0J-2EJ5',0,'2012-02-03 16:49:47',NULL,NULL,2),(34457,'drgrl2xv1fOQ06ERh1ujyG','archived',28617,NULL,1087,'2012-02-03 11:48:16','2013-03-12 20:16:40',12,'2012-02-03 11:48:15','EXTC4-CDO2-2ECB',0,'2012-02-06 17:23:09',NULL,NULL,2),(34459,'bcTvlCvSrlUQDgqynhN5yY','archived',29351,NULL,1087,'2012-02-03 12:11:48','2013-04-03 19:15:52',12,'2012-02-03 12:11:47','EXTC4-8UQH-2EJB',0,'2012-02-28 08:46:25',NULL,NULL,2),(34461,'aNNhKOX6zbA4seSKvfmmWq','archived',29353,NULL,1087,'2012-02-03 12:15:30','2013-07-04 19:17:05',12,'2012-02-03 12:15:29','EXTC4-8TNS-2EJ9',0,'2012-05-30 11:48:12',NULL,NULL,2),(34463,'cwSsVnWJjjJ521mbd2EAqW','archived',29355,NULL,1155,'2012-02-03 12:24:21','2013-03-19 20:16:07',6,'2012-02-03 12:24:20','Int-8GG5-2EIT',0,'2012-02-13 14:14:40',NULL,NULL,2),(34465,'a0UAt_9Knl9R2_nhY25PG-','archived',29357,NULL,1134,'2012-02-03 12:28:50','2013-03-09 20:16:40',12,'2012-02-03 12:28:49','EXTC4-93U5-2EJJ',0,'2012-02-03 16:48:41',NULL,NULL,2),(34467,'bY8nm9Msvfdy_YiUReYtZa','archived',29359,NULL,1087,'2012-02-03 12:30:33','2013-03-12 20:16:40',12,'2012-02-03 12:30:32','EXTC4-7329-2EH3',0,'2012-02-06 17:21:17',NULL,NULL,2),(34469,'b5mYeGKwnkKljJUs8eBQPj','archived',25193,NULL,1087,'2012-02-03 12:40:07','2013-03-14 20:16:00',12,'2012-02-03 12:40:06','EXTC4-82GG-2EIF',0,'2012-02-08 13:15:21',NULL,NULL,2),(34471,'ahnCaeHd9cj51HiH8_0XCj','complete',25865,NULL,1161,'2012-02-03 12:40:43','2013-02-11 16:34:52',12,'2012-02-03 12:40:42','EXTC4-9DMR-2EJR',0,'2013-02-11 16:34:52',NULL,NULL,2),(34473,'cTLhuZGNvcNP4RBFshbmqG','archived',24405,NULL,1134,'2012-02-03 13:06:39','2013-03-09 20:16:41',12,'2012-02-03 13:06:38','EXTC4-9QF2-2EJV',0,'2012-02-03 16:46:26',NULL,NULL,2),(34475,'aBVqRGQyjaCQxkNRjrFMb1','archived',29361,NULL,1179,'2012-02-03 13:07:20','2013-04-19 19:15:49',6,'2012-02-03 13:07:19','Int-7GTO-2EHD',0,'2012-03-15 10:12:37',NULL,NULL,2),(34477,'cBoMPZvQDim5_QbP440im7','complete',29363,NULL,885,'2012-02-03 13:22:57','2013-02-11 16:11:01',8,'2012-02-03 13:22:56','EXTC5C6-A7T3-2EK9',0,'2013-02-11 16:11:01',NULL,NULL,2),(34479,'cYuCZQc3jpUy370yb1MwRs','complete',29365,NULL,1161,'2012-02-03 13:34:53','2013-02-11 16:34:56',12,'2012-02-03 13:34:52','EXTC4-9ODG-2E15',0,'2013-02-11 16:34:56',NULL,NULL,2),(34481,'dUuIgIfVbkOBKA1eWH1Cdr','archived',29367,NULL,1087,'2012-02-03 13:36:17','2013-07-04 19:17:06',12,'2012-02-03 13:36:16','EXTC4-AEX0-2EAN',0,'2012-05-30 11:49:06',NULL,NULL,2),(34483,'apdG_s12zf_RWqxQNmqNnW','archived',29369,NULL,1122,'2012-02-03 13:38:01','2013-03-19 20:16:07',12,'2012-02-03 13:38:00','EXTC4-8KJ4-2E9D',0,'2012-02-13 12:30:54',NULL,NULL,2),(34485,'c2XeTXY29dv4vb-CXeoHEf','archived',29371,NULL,1087,'2012-02-03 13:57:21','2013-03-14 20:16:01',12,'2012-02-03 13:57:20','EXTC4-88R0-2EIL',0,'2012-02-08 14:15:22',NULL,NULL,2),(34487,'d4r_R3AIHgqln00iLNAFQB','complete',29373,NULL,1128,'2012-02-03 14:19:38','2013-02-11 16:11:55',4,'2012-02-03 14:19:37','Int-A9FF-2EKB',0,'2013-02-11 16:11:55',NULL,NULL,2),(34489,'aU7Az1rLjaHP0m4meE1ZAP','archived',29375,NULL,1153,'2012-02-03 14:26:59','2013-03-12 20:16:41',12,'2012-02-03 14:26:58','ExtC2C3-AQJI-2EKH',0,'2012-02-06 15:05:36',NULL,NULL,2),(34491,'d-pmC4Jfjg2kBUlipKXcU-','archived',29377,NULL,1047,'2012-02-03 15:20:05','2013-03-14 20:16:02',8,'2012-02-03 15:20:04','EXTC5C6-BIW9-2EL5',0,'2012-02-08 17:31:01',NULL,NULL,2),(34493,'dNJ0JRqv9db4wQCT3l3XUh','archived',29379,NULL,1091,'2012-02-03 15:32:54','2013-04-06 19:16:00',2,'2012-02-03 15:32:53','Int-BSYD-2ELD',0,'2012-03-02 13:13:20',NULL,NULL,2),(34495,'ayP7AI0Kngk6xc6uQRxJFE','archived',29381,NULL,1087,'2012-02-03 16:25:24','2013-07-04 19:17:06',12,'2012-02-03 16:25:22','EXTC4-BWMD-2ELL',0,'2012-05-30 11:49:07',NULL,NULL,2),(34497,'d9uU9axFbnCPUUGzv8IHld','archived',29383,NULL,1155,'2012-02-03 16:31:33','2013-05-25 19:15:48',6,'2012-02-03 16:31:32','Int-BTNX-2ELF',0,'2012-04-20 11:13:18',NULL,NULL,2),(34499,'dgvAUNPxTd-66cRmzbehZC','archived',1717,NULL,1009,'2012-02-03 16:48:35','2013-03-26 20:16:09',6,'2012-02-03 16:48:35','Int-CX6E-2EMB',0,'2012-02-20 11:44:07',NULL,NULL,2),(34501,'asQ_-1GmnfdAhya1oW77D0','archived',29385,NULL,1087,'2012-02-03 16:53:25','2013-04-06 19:16:00',12,'2012-02-03 16:53:24','EXTC4-CDDT-2ELT',0,'2012-03-02 15:42:24',NULL,NULL,2),(34503,'cKngt8AH1hUBP7Fcx4o0kt','archived',29387,NULL,1009,'2012-02-03 17:30:29','2013-03-26 20:16:11',12,'2012-02-03 17:30:28','ExtC2C3-CIUF-2EM1',0,'2012-02-20 10:49:14',NULL,NULL,2),(34505,'anIiNAxYzgEzlrGRmXb9xh','archived',29389,NULL,1126,'2012-02-03 17:50:35','2013-05-16 19:15:51',2,'2012-02-03 17:50:34','Int-BRMH-2ELB',0,'2012-04-11 11:07:35',NULL,NULL,2),(34507,'dd1dQYxBDkgA3lkJE85lCH','archived',29391,NULL,885,'2012-02-03 18:06:17','2013-03-19 20:16:08',8,'2012-02-03 18:06:17','EXTC5C6-DVLV-2ENB',0,'2012-02-13 10:45:52',NULL,NULL,2),(34509,'dITgeGYzPlL7FWJxSinFtq','archived',29393,NULL,1087,'2012-02-03 18:10:31','2013-03-12 20:16:42',12,'2012-02-03 18:10:30','EXTC4-DC0Y-2EMZ',0,'2012-02-06 17:18:28',NULL,NULL,2),(34511,'a4diw7QoPl1zIc3e7RczCk','archived',29395,NULL,1122,'2012-02-03 18:13:05','2013-03-19 20:16:09',12,'2012-02-03 18:13:04','EXTC4-E8JI-2EDB',0,'2012-02-13 12:31:02',NULL,NULL,2),(34513,'bA6lM9f-PeUjxPmy9BpGV5','archived',29397,NULL,817,'2012-02-03 18:32:35','2013-04-23 19:16:02',12,'2012-02-03 18:32:34','EXTC4-DXCA-2ENH',0,'2012-03-19 13:19:58',NULL,NULL,2),(34515,'c9QzFG9U5puOxLhZAVaeLV','archived',29399,NULL,1087,'2012-02-03 19:18:52','2013-03-12 20:16:43',12,'2012-02-03 19:18:51','EXTC4-DKSM-2EN1',0,'2012-02-06 17:17:56',NULL,NULL,2),(34517,'a-67buuuvijy10OYyYJgAT','archived',29401,NULL,1153,'2012-02-03 19:37:26','2013-03-12 20:16:43',12,'2012-02-03 19:37:25','ExtC2C3-EEOS-2ENN',0,'2012-02-06 14:15:09',NULL,NULL,2),(34519,'c9aNYQ7fDfd4KWzYK3WPSU','archived',29403,NULL,549,'2012-02-03 19:47:15','2013-03-14 22:15:38',10,'2012-02-03 19:47:14','EXTC5C6-EVRE-2ENR',0,'2012-02-08 20:15:46',NULL,NULL,2),(34521,'b-vbT-CjTd8Bx82J_ASa0D','archived',29405,NULL,1177,'2012-02-03 20:25:14','2013-03-13 20:16:06',12,'2012-02-03 20:25:13','EXTC4-F2MW-2EO1',0,'2012-02-07 12:00:38',NULL,NULL,2),(34523,'d1TV8OCifd_7MhK-0algZr','archived',29407,NULL,1122,'2012-02-03 21:06:30','2013-03-19 20:16:10',12,'2012-02-03 21:06:29','EXTC4-FYV6-2EOH',0,'2012-02-13 12:31:03',NULL,NULL,2),(34525,'aRo2uMs0HiWihlX1AjTfkQ','archived',28827,NULL,1047,'2012-02-03 21:25:59','2013-03-14 20:16:02',8,'2012-02-03 21:25:58','EXTC5C6-G4X8-2EOL',0,'2012-02-08 17:31:29',NULL,NULL,2),(34527,'aXD-1k6SvdLlH5au9fyLwW','archived',29409,NULL,791,'2012-02-03 22:44:26','2013-03-27 20:16:17',8,'2012-02-03 22:44:25','EXTC5C6-H7NH-2EP7',0,'2012-02-21 15:36:24',NULL,NULL,2),(34529,'dy4rWmJ-9fpRyYI49o-HM0','archived',29411,NULL,1161,'2012-02-03 22:45:16','2013-03-12 20:16:44',12,'2012-02-03 22:45:15','EXTC4-5A9-2DXP',0,'2012-02-06 10:20:58',NULL,NULL,2),(34531,'c5ZsmAMn5bMkBVULYd9GO-','archived',29413,NULL,1139,'2012-02-03 22:50:26','2013-03-27 22:15:34',2,'2012-02-03 22:50:25','Int-GMJK-2EOT',0,'2012-02-21 21:01:00',NULL,NULL,2),(34533,'bTKhChWDHcv4tAOZJntAIM','archived',29415,NULL,1087,'2012-02-03 22:57:24','2013-07-04 19:17:07',12,'2012-02-03 22:57:23','EXTC4-HEYK-2EPD',0,'2012-05-30 11:48:16',NULL,NULL,2),(34535,'bL5J1-SzrcDOVOffthHEYO','archived',29417,NULL,1087,'2012-02-03 23:25:03','2013-04-03 19:15:52',12,'2012-02-03 23:25:02','EXTC4-9ZBB-2EK5',0,'2012-02-28 08:40:40',NULL,NULL,2),(34537,'cHWaVYoITiukKWpar7cArb','archived',29419,NULL,1087,'2012-02-03 23:26:26','2013-03-12 20:16:45',12,'2012-02-03 23:26:25','EXTC4-HIVD-2EPH',0,'2012-02-06 17:15:36',NULL,NULL,2),(34539,'b1OS-FLx1nZlhAXDTLsBp1','archived',29421,NULL,1153,'2012-02-03 23:33:19','2013-03-12 20:16:45',12,'2012-02-03 23:33:18','ExtC2C3-EZC3-2ENX',0,'2012-02-06 15:02:06',NULL,NULL,2),(34541,'d20eXVsb5eOi35ykts3m0a','archived',29423,NULL,1087,'2012-02-03 23:38:04','2013-03-12 20:16:46',12,'2012-02-03 23:38:03','EXTC4-HROG-2EPN',0,'2012-02-06 17:15:04',NULL,NULL,2),(34543,'buj4dStjvmi7tizgq_LWXc','complete',8969,NULL,1161,'2012-02-03 23:59:48','2013-02-11 16:34:04',12,'2012-02-03 23:59:47','EXTC4-HMJQ-2EPL',0,'2013-02-11 16:34:04',NULL,NULL,2),(34545,'aX3pdBV7rcvPzVJtIM0Agp','archived',8969,NULL,1177,'2012-02-04 01:04:42','2013-03-28 20:15:50',12,'2012-02-04 01:04:41','EXTC4-13D-2EQ1',0,'2012-02-22 17:04:17',NULL,NULL,2),(34547,'bz76tirijc-yzUyB2HHtEJ','archived',29425,NULL,1151,'2012-02-04 01:25:39','2013-03-12 20:16:46',10,'2012-02-04 01:25:38','EXTC5C6-QHP-2EQ3',0,'2012-02-06 11:16:43',NULL,NULL,2),(34549,'dicHyoyYTbjPb7fMaiVQTU','archived',27356,NULL,1165,'2012-02-04 11:51:35','2013-03-15 20:16:14',6,'2012-02-04 11:51:33','Int-8Q7W-2EQR',0,'2012-02-09 16:19:36',NULL,NULL,2),(34551,'cN81PXbY5eIkWhADqfOFDD','archived',29427,NULL,1009,'2012-02-04 11:54:50','2013-03-26 20:16:11',12,'2012-02-04 11:54:49','ExtC2C3-8M5N-2EQP',0,'2012-02-20 10:20:15',NULL,NULL,2),(34553,'aVZmsP9_XhXBWvuh10XLDo','archived',27356,NULL,1167,'2012-02-04 12:18:39','2013-03-30 20:15:46',2,'2012-02-04 12:18:38','Int-979C-2EQX',0,'2012-02-24 17:54:33',NULL,NULL,2),(34555,'aRG87trGjpWPsfHfgVM5wn','archived',29429,NULL,1087,'2012-02-04 13:30:30','2013-07-04 19:17:08',12,'2012-02-04 13:30:29','EXTC4-A2SB-2ER9',0,'2012-05-30 11:48:22',NULL,NULL,2),(34557,'btcejByevcBBN6a6Zi0OQj','archived',29431,NULL,1143,'2012-02-04 13:39:04','2013-07-04 19:17:09',12,'2012-02-04 13:39:03','EXTC4-80SC-2EQJ',0,'2012-05-30 11:57:51',NULL,NULL,2),(34559,'ctKbaBdWHb5lqGw8IHH1mQ','archived',29433,NULL,1177,'2012-02-04 13:50:49','2013-03-30 20:15:47',12,'2012-02-04 13:50:48','EXTC4-A4FB-2ERD',0,'2012-02-24 11:06:25',NULL,NULL,2),(34561,'bmuwIk7NfgIlf0GX7s8bVX','archived',12027,NULL,1143,'2012-02-04 15:28:18','2013-04-11 20:15:38',6,'2012-02-04 15:28:17','Int-BRYA-2ERX',0,'2012-03-07 19:00:36',NULL,NULL,2),(34563,'dVuHTAZUXoABNwfeeOJ7eZ','archived',29435,NULL,885,'2012-02-04 16:07:32','2013-03-19 20:16:10',8,'2012-02-04 16:07:31','EXTC5C6-DX6V-2ENF',0,'2012-02-13 10:46:51',NULL,NULL,2),(34565,'dVokP94KXbUQmPmEB2jT3s','archived',29437,NULL,1122,'2012-02-04 16:20:07','2013-03-19 20:16:11',12,'2012-02-04 16:20:06','EXTC4-B8ZO-2ERV',0,'2012-02-13 12:30:59',NULL,NULL,2),(34567,'c1Y47yLfbc4jQKH-VryUkp','archived',29439,NULL,1087,'2012-02-04 16:23:20','2013-03-12 20:16:47',12,'2012-02-04 16:23:19','EXTC4-C7CX-2ERZ',0,'2012-02-06 17:13:25',NULL,NULL,2),(34569,'aqHh70tHvaf4WnITANgvxr','archived',29441,NULL,549,'2012-02-04 16:56:53','2013-03-27 20:16:17',10,'2012-02-04 16:56:53','EXTC5C6-9CJJ-2E9T',0,'2012-02-21 15:41:09',NULL,NULL,2),(34571,'cfezhnq7DeXjeVC1kaIcFR','archived',29443,NULL,1153,'2012-02-04 17:11:34','2013-03-12 20:16:48',12,'2012-02-04 17:11:33','ExtC2C3-CCZE-2ES3',0,'2012-02-06 13:58:18',NULL,NULL,2),(34573,'a6wtlm5SPf57biAFMpiQr5','archived',29445,NULL,1087,'2012-02-04 17:50:01','2013-03-12 20:16:48',12,'2012-02-04 17:50:00','EXTC4-DEXV-2ES9',0,'2012-02-06 17:12:29',NULL,NULL,2),(34575,'bzjn6aKxrfU74-hPNtOQ2a','archived',29447,NULL,1165,'2012-02-04 18:00:22','2013-03-15 20:16:15',6,'2012-02-04 18:00:21','Int-DHTK-2ESD',0,'2012-02-09 16:19:59',NULL,NULL,2),(34577,'a8qar4IHDp4RIeFcxd742d','archived',27472,NULL,1155,'2012-02-04 18:16:59','2013-06-07 19:15:57',6,'2012-02-04 18:16:58','Int-E2IH-2ESN',0,'2012-05-03 13:06:06',NULL,NULL,2),(34579,'aRH4-WtCToGlQHNQWbfBUg','archived',27472,NULL,1173,'2012-02-04 18:23:36','2013-04-03 19:15:53',6,'2012-02-04 18:23:36','Int-E5ZP-2ESR',0,'2012-02-28 09:42:22',NULL,NULL,2),(34581,'aTvMjyNgreR5-KMjA3mhJ_','archived',27472,NULL,1009,'2012-02-04 18:26:52','2013-03-26 20:16:12',6,'2012-02-04 18:26:51','Int-E79S-2EST',0,'2012-02-20 11:43:08',NULL,NULL,2),(34583,'cH5nVGBzfavPLJ04YzhVuA','archived',27472,NULL,1179,'2012-02-04 18:28:46','2013-04-19 19:15:49',6,'2012-02-04 18:28:46','Int-9J6Q-2EA3',0,'2012-03-15 10:12:51',NULL,NULL,2),(34585,'bTGx6xpAnlROviyomQjlvW','archived',29449,NULL,1122,'2012-02-04 19:58:35','2013-03-19 20:16:12',12,'2012-02-04 19:58:33','EXTC4-AGE3-2ERL',0,'2012-02-13 12:30:57',NULL,NULL,2),(34587,'b9EcobRUXcEjtF83tdVVV_','archived',29451,NULL,1161,'2012-02-04 20:09:50','2013-03-12 20:16:49',12,'2012-02-04 20:09:49','EXTC4-HHX7-2E6V',0,'2012-02-06 10:18:22',NULL,NULL,2),(34589,'biWV7zW-ra_6VWaXP_ZxU1','archived',29453,NULL,791,'2012-02-04 20:20:12','2013-03-15 23:15:32',8,'2012-02-04 20:20:12','EXTC5C6-EYLB-2ET1',0,'2012-02-09 21:15:34',NULL,NULL,2),(34591,'d85n6yHw1mYlE08HSF6lL3','archived',29455,NULL,1047,'2012-02-04 21:17:30','2013-03-14 20:16:03',8,'2012-02-04 21:17:29','EXTC5C6-GCPN-2ETD',0,'2012-02-08 17:32:33',NULL,NULL,2),(34593,'dbDwRCT_LhmjTF020_2uJF','complete',29457,NULL,1161,'2012-02-04 22:24:51','2013-02-11 16:36:32',6,'2012-02-04 22:24:50','Int-E7DO-2ESV',0,'2013-02-11 16:36:32',NULL,NULL,2),(34595,'b9PS-fpr9kgyXpB_sOcAmX','archived',29457,NULL,1171,'2012-02-04 22:38:26','2013-03-22 20:15:33',2,'2012-02-04 22:38:25','Int-HCTV-2ETL',0,'2012-02-16 15:54:32',NULL,NULL,2),(34597,'c4r91kEVDfKzNKc8gm7o27','archived',29459,NULL,1087,'2012-02-04 22:54:05','2013-03-12 20:16:50',12,'2012-02-04 22:54:04','EXTC4-H7SR-2ETJ',0,'2012-02-06 17:11:49',NULL,NULL,2),(34599,'bTP9cGi6Peky8nV5lrwSZp','archived',29461,NULL,1153,'2012-02-05 09:01:13','2013-03-12 20:16:50',12,'2012-02-05 09:01:11','ExtC2C3-6U78-2EU5',0,'2012-02-06 15:39:00',NULL,NULL,2),(34601,'cxHmnC4EPn25D76I42xv0R','archived',29463,NULL,1153,'2012-02-05 09:35:24','2013-03-12 20:16:51',12,'2012-02-05 09:35:23','ExtC2C3-6W9P-2EU7',0,'2012-02-06 14:51:42',NULL,NULL,2),(34603,'cGIXopHs9lb7Ffkw7HPB3w','archived',29465,NULL,1021,'2012-02-05 09:50:56','2013-04-11 19:15:51',2,'2012-02-05 09:50:55','Int-7ITH-2EU9',0,'2012-03-07 18:08:47',NULL,NULL,2),(34605,'diKIy9WvjkAkijm65et5xz','archived',25101,NULL,1177,'2012-02-05 11:31:27','2013-03-28 20:15:51',12,'2012-02-05 11:31:25','EXTC4-8NCP-2EUJ',0,'2012-02-22 17:02:32',NULL,NULL,2),(34607,'dwT6fPbUjn3Qvg3_Rf8SSt','archived',29449,NULL,1134,'2012-02-05 11:59:41','2013-03-19 20:16:13',12,'2012-02-05 11:59:40','EXTC4-8V6C-2EUP',0,'2012-02-13 11:42:00',NULL,NULL,2),(34609,'aFOKcCdB5loyPiAcbF76sC','archived',29467,NULL,1134,'2012-02-05 12:48:19','2013-03-13 20:16:07',12,'2012-02-05 12:48:18','EXTC4-FW9H-2EEH',0,'2012-02-07 15:53:10',NULL,NULL,2),(34611,'dVof2D7STpD6V04VvzczT5','archived',29469,NULL,1157,'2012-02-05 12:50:16','2013-04-09 19:16:01',8,'2012-02-05 12:50:15','EXTC5C6-DG04-2ESB',0,'2012-03-05 11:04:20',NULL,NULL,2),(34613,'aGwDQTXvPcM7J5gS0_KT-6','archived',29471,NULL,1087,'2012-02-05 13:49:01','2013-07-04 19:17:09',12,'2012-02-05 13:49:00','EXTC4-A44U-2ERB',0,'2012-05-30 11:48:06',NULL,NULL,2),(34615,'cDUK9x5K1pZ6moUtJX4Klz','archived',29473,NULL,885,'2012-02-05 14:00:50','2013-03-19 20:16:14',8,'2012-02-05 14:00:49','EXTC5C6-9K30-2EUX',0,'2012-02-13 10:46:46',NULL,NULL,2),(34617,'cFHN2zJGTiEOZ4ggOlIxg5','complete',29475,NULL,1159,'2012-02-05 14:26:00','2013-02-11 16:39:22',4,'2012-02-05 14:25:59','Int-AS68-2EVD',0,'2013-02-11 16:39:22',NULL,NULL,2),(34619,'dCPzKi9T1g66N5G7AvP_bo','archived',29477,NULL,1143,'2012-02-05 14:59:02','2013-07-04 19:17:10',12,'2012-02-05 14:59:01','EXTC4-AYPS-2EAZ',0,'2012-05-30 11:57:41',NULL,NULL,2),(34621,'d8OmbFci5iDynTweq7XV_1','archived',29479,NULL,1087,'2012-02-05 15:33:31','2013-04-03 19:15:53',12,'2012-02-05 15:33:30','EXTC4-AUJM-2EVF',0,'2012-02-28 14:54:57',NULL,NULL,2),(34623,'blhMl7hFLivR4prqEKGb23','archived',29481,NULL,1177,'2012-02-05 15:38:38','2013-03-28 20:15:52',12,'2012-02-05 15:38:37','EXTC4-BQVB-2EVR',0,'2012-02-22 17:02:09',NULL,NULL,2),(34625,'b7rMRsBqrlJjDNRO0ncheC','archived',29483,NULL,1153,'2012-02-05 16:28:24','2013-03-12 20:16:51',12,'2012-02-05 16:28:23','ExtC2C3-CC0Z-2EVX',0,'2012-02-06 13:25:31',NULL,NULL,2),(34627,'b7VcKfnBLbY7NMCfRkHWCi','archived',29485,NULL,1087,'2012-02-05 16:50:03','2013-07-04 19:17:10',12,'2012-02-05 16:50:02','EXTC4-CBNC-2EVV',0,'2012-05-30 11:48:10',NULL,NULL,2),(34629,'ak2wgAipDfQ5SWsQIkVTGS','archived',27223,NULL,1153,'2012-02-05 17:06:39','2013-04-17 19:15:50',12,'2012-02-05 17:06:38','ExtC2C3-CWPL-2EW7',0,'2012-03-13 11:46:13',NULL,NULL,2),(34631,'a9Xi_24p9kIj9EvH2XZZdh','archived',29487,NULL,1087,'2012-02-05 17:06:49','2013-07-04 19:17:11',12,'2012-02-05 17:06:48','EXTC4-CFGS-2EVZ',0,'2012-05-30 11:48:18',NULL,NULL,2),(34633,'dulHl7tC1a47sYbfviskOe','archived',29489,NULL,1087,'2012-02-05 17:12:28','2013-07-04 19:17:12',12,'2012-02-05 17:12:27','EXTC4-CKOD-2EW1',0,'2012-05-30 11:48:19',NULL,NULL,2),(34635,'dPk_F5XvHcV57IxpMVoyso','archived',29491,NULL,1087,'2012-02-05 17:21:04','2013-03-13 20:16:08',12,'2012-02-05 17:21:03','EXTC4-CYQ7-2EW9',0,'2012-02-07 13:11:26',NULL,NULL,2),(34637,'bW14c6QfjhSOo8kuCrW_zd','complete',29493,NULL,1159,'2012-02-05 18:04:16','2013-02-11 16:39:27',4,'2012-02-05 18:04:16','Int-DOJ2-2EWX',0,'2013-02-11 16:39:27',NULL,NULL,2),(34639,'bde9r6onXowjEYswMMjYQt','archived',29495,NULL,1009,'2012-02-05 18:08:23','2013-03-26 20:16:13',12,'2012-02-05 18:08:22','ExtC2C3-DIVQ-2EWP',0,'2012-02-20 10:55:56',NULL,NULL,2),(34641,'dFrm6R0WPe5lMOApf4DIal','archived',14777,NULL,1009,'2012-02-05 18:31:40','2013-03-26 20:16:14',12,'2012-02-05 18:31:39','ExtC2C3-E12L-2EX9',0,'2012-02-20 10:26:11',NULL,NULL,2),(34643,'cyDOLjhK1kSQ64ViakXkHw','archived',29497,NULL,1087,'2012-02-05 18:33:58','2013-07-04 19:17:12',12,'2012-02-05 18:33:57','EXTC4-8XV8-2DJ9',0,'2012-05-30 11:49:12',NULL,NULL,2),(34645,'csy-rwHnncSQKPPUIAz6nB','archived',29499,NULL,1177,'2012-02-05 18:41:32','2013-03-28 20:15:52',12,'2012-02-05 18:41:31','EXTC4-E2I3-2EXB',0,'2012-02-22 17:04:09',NULL,NULL,2),(34647,'b4i3f8y_PdeOcSl3IaqN4g','archived',22991,NULL,1167,'2012-02-05 18:42:01','2013-04-24 19:15:43',2,'2012-02-05 18:42:00','Int-BO4H-2EVN',0,'2012-03-20 16:22:03',NULL,NULL,2),(34649,'doWimJllPbqOHaeWyVtKLy','archived',29501,NULL,817,'2012-02-05 19:01:06','2013-04-23 19:16:02',12,'2012-02-05 19:01:05','EXTC4-F6PR-2DFB',0,'2012-03-19 13:21:32',NULL,NULL,2),(34651,'bwzCqaF_Hh_6VvCPusQ1Kk','archived',29503,NULL,1091,'2012-02-05 19:02:23','2013-04-06 19:16:01',8,'2012-02-05 19:02:22','EXTC5C6-EHOX-2EXL',0,'2012-03-02 13:13:35',NULL,NULL,2),(34653,'aORhvF_Hvc25_scaO9wiy6','archived',29505,NULL,791,'2012-02-05 19:02:25','2013-03-27 20:16:18',8,'2012-02-05 19:02:24','EXTC5C6-EFMP-2EXJ',0,'2012-02-21 15:36:25',NULL,NULL,2),(34655,'aeO3a8r01m76HkJAPjL9C0','archived',703,NULL,1173,'2012-02-05 19:08:25','2013-04-24 19:15:43',6,'2012-02-05 19:08:25','Int-EIXS-2EXN',0,'2012-03-20 13:23:43',NULL,NULL,2),(34657,'crR4xxL11aAACfs2m7E6AY','archived',703,NULL,1009,'2012-02-05 19:15:51','2013-03-26 20:16:14',6,'2012-02-05 19:15:50','Int-ETHK-2EXZ',0,'2012-02-20 11:42:34',NULL,NULL,2),(34659,'dSBKSoHw1eE6XGj4cDvytW','archived',29507,NULL,1177,'2012-02-05 19:24:13','2013-03-28 20:15:53',12,'2012-02-05 19:24:12','EXTC4-DGAR-2EWJ',0,'2012-02-22 17:04:02',NULL,NULL,2),(34661,'cfn49lRn1aQ4dMG9v8vv8m','archived',5047,NULL,1165,'2012-02-05 19:28:34','2013-04-18 19:15:53',6,'2012-02-05 19:28:33','Int-ER2B-2EXV',0,'2012-03-14 14:48:06',NULL,NULL,2),(34663,'dbgWq8g4jaqy9Y7XJAudUW','archived',29509,NULL,1087,'2012-02-05 19:28:54','2013-03-13 20:16:09',12,'2012-02-05 19:28:53','EXTC4-EBRQ-2EXH',0,'2012-02-07 13:14:05',NULL,NULL,2),(34665,'aE7r7fd19njQNoUyZVqK62','archived',29511,NULL,1157,'2012-02-05 19:33:16','2013-03-12 20:16:52',8,'2012-02-05 19:33:15','EXTC5C6-ETN9-2EY1',0,'2012-02-06 12:49:05',NULL,NULL,2),(34667,'b9aygdKlTnkyEOL-t5qGim','archived',13377,NULL,1177,'2012-02-05 19:49:16','2013-03-30 20:15:48',6,'2012-02-05 19:49:15','Int-F6VX-2EY9',0,'2012-02-24 11:05:05',NULL,NULL,2),(34669,'b4UM0yKKHfZywdilqHGafM','archived',13377,NULL,1165,'2012-02-05 19:59:19','2013-04-17 21:15:31',6,'2012-02-05 19:59:18','Int-FD61-2EYB',1,'2012-03-13 19:18:47',NULL,NULL,2),(34671,'bNt59Nvr9jejiPhRmao4x3','archived',29513,NULL,1134,'2012-02-05 20:05:59','2013-03-13 20:16:09',12,'2012-02-05 20:05:58','EXTC4-DJEQ-2EWT',0,'2012-02-07 15:53:53',NULL,NULL,2),(34673,'bhW_xjcRPnXOKegfSEYU5l','archived',29515,NULL,1087,'2012-02-05 20:29:33','2013-03-13 20:16:10',12,'2012-02-05 20:29:32','EXTC4-FFLC-2EYF',0,'2012-02-07 13:14:42',NULL,NULL,2),(34675,'b-o6jNFIHfRzvtWW0D9Z6h','archived',29517,NULL,1153,'2012-02-05 21:01:53','2013-04-20 19:15:46',12,'2012-02-05 21:01:52','ExtC2C3-BS8D-2EBT',0,'2012-03-16 16:01:56',NULL,NULL,2),(34677,'azRTQpDs9bTR1M66XIiM27','archived',29519,NULL,1087,'2012-02-05 21:16:25','2013-04-06 19:16:01',12,'2012-02-05 21:16:24','EXTC4-707C-2EGZ',0,'2012-03-02 15:39:32',NULL,NULL,2),(34679,'dZ8_YrlYbnzRmwJsnx61Up','archived',29521,NULL,1087,'2012-02-05 21:38:11','2013-07-04 19:17:13',12,'2012-02-05 21:38:10','EXTC4-G0P8-2EYP',0,'2012-05-30 11:48:34',NULL,NULL,2),(34681,'beDgcWECTfPyaT08fZL8Uy','archived',29523,NULL,1153,'2012-02-05 22:09:19','2013-03-12 20:16:53',12,'2012-02-05 22:09:18','ExtC2C3-7ID4-2E8F',0,'2012-02-06 14:08:48',NULL,NULL,2),(34683,'aNkUKonR1lZjALLdEMiShT','archived',29525,NULL,1153,'2012-02-05 22:19:17','2013-03-12 20:16:53',12,'2012-02-05 22:19:16','ExtC2C3-FZ2E-2EYL',0,'2012-02-06 14:50:30',NULL,NULL,2),(34685,'arWO2V8jDj7O8YCj79ltoM','archived',29527,NULL,1009,'2012-02-05 22:58:59','2013-03-26 20:16:15',12,'2012-02-05 22:58:58','ExtC2C3-GX2F-2EZ9',0,'2012-02-20 11:28:33',NULL,NULL,2),(34687,'d4Qg3DfO5lLRoNLTs8zFxU','archived',29529,NULL,1009,'2012-02-05 23:29:32','2013-03-26 20:16:15',12,'2012-02-05 23:29:31','ExtC2C3-HPJL-2EZR',0,'2012-02-20 11:16:14',NULL,NULL,2),(34689,'aRuz60wlDgZB7gOfcseo0E','archived',29531,NULL,1155,'2012-02-05 23:44:38','2013-05-25 19:15:49',6,'2012-02-05 23:44:38','Int-7ZWH-2EQH',0,'2012-04-20 11:13:47',NULL,NULL,2),(34691,'aPzjU1POHnUOWr-FPM3Dye','archived',29533,NULL,1153,'2012-02-05 23:58:34','2013-03-12 20:16:54',12,'2012-02-05 23:58:33','ExtC2C3-I763-2EPV',0,'2012-02-06 14:18:37',NULL,NULL,2),(34693,'d8FFhqIsLo1i-LcbspbTBs','archived',29535,NULL,1087,'2012-02-06 05:17:11','2013-03-13 20:16:11',12,'2012-02-06 05:17:10','EXTC4-3IG6-2F09',0,'2012-02-07 13:17:14',NULL,NULL,2),(34695,'cDs7QuXT9glyxlNgflvPhm','archived',29537,NULL,1087,'2012-02-06 07:31:26','2013-07-04 19:17:14',12,'2012-02-06 07:31:25','EXTC4-5AFA-2F0B',0,'2012-05-30 11:48:12',NULL,NULL,2),(34697,'dLOyVugibp9BhS5ZXNv_-i','archived',29539,NULL,1169,'2012-02-06 10:07:32','2013-04-11 19:15:51',8,'2012-02-06 10:07:31','EXTC5C6-7OWI-2F0P',0,'2012-03-07 10:51:06',NULL,NULL,2),(34699,'d637YlMevlAPRFikFndfxJ','archived',6175,NULL,1179,'2012-02-06 10:31:01','2013-04-19 19:15:50',6,'2012-02-06 10:31:01','Int-839K-2F15',0,'2012-03-15 10:13:01',NULL,NULL,2),(34701,'atfyX8P9LaykXEbC5x1L3X','archived',29541,NULL,1087,'2012-02-06 10:31:55','2013-03-17 20:15:31',12,'2012-02-06 10:31:54','EXTC4-8H8W-2EIV',0,'2012-02-11 11:15:19',NULL,NULL,2),(34703,'bLeMw-w-jaDlapfjcP9C-S','archived',29543,NULL,1087,'2012-02-06 10:58:27','2013-03-17 20:15:32',12,'2012-02-06 10:58:26','EXTC4-862Q-2F17',0,'2012-02-11 11:15:21',NULL,NULL,2),(34705,'bsFrvdwUbeNye3wTp1AXI9','archived',29545,NULL,1087,'2012-02-06 11:01:41','2013-03-13 20:16:12',12,'2012-02-06 11:01:40','EXTC4-7PUC-2F0T',0,'2012-02-07 13:19:08',NULL,NULL,2),(34707,'d8OmVT0XbbzB2EMJBTxdKE','complete',22321,NULL,1181,'2012-02-06 11:16:25','2013-02-11 16:12:47',2,'2012-02-06 11:16:24','Int-8KJO-2F1J',0,'2013-02-11 16:12:47',NULL,NULL,2),(34709,'aBv0Dq9MbjXillvhdBc7-r','archived',29547,NULL,1087,'2012-02-06 11:20:22','2013-07-04 19:17:14',12,'2012-02-06 11:20:21','EXTC4-7W8F-2F13',0,'2012-05-30 11:48:20',NULL,NULL,2),(34711,'aNhIfcZA1nKyu2Q6ifIfHC','archived',29549,NULL,1047,'2012-02-06 11:31:25','2013-03-14 20:16:04',8,'2012-02-06 11:31:24','EXTC5C6-8JEL-2F1H',0,'2012-02-08 17:33:08',NULL,NULL,2),(34713,'d5mYn9uhXoKz8jKUNUxRFh','archived',29551,NULL,1087,'2012-02-06 11:52:41','2013-03-13 20:16:12',12,'2012-02-06 11:52:40','EXTC4-7UFG-2F0X',0,'2012-02-07 13:20:59',NULL,NULL,2),(34715,'dRLkEk_FbgylV19Z9CsxOW','archived',29553,NULL,1087,'2012-02-06 11:57:44','2013-04-06 19:16:03',12,'2012-02-06 11:57:43','EXTC4-8QJT-2F1P',0,'2012-03-02 16:05:54',NULL,NULL,2),(34717,'dMA4lb6jznaOQdSWaWHOgi','archived',29555,NULL,1087,'2012-02-06 12:17:37','2013-07-04 19:17:15',12,'2012-02-06 12:17:36','EXTC4-94Y9-2F21',0,'2012-05-30 11:48:17',NULL,NULL,2),(34719,'ciEiHTulHdnB065IMlm7Hg','archived',29557,NULL,1169,'2012-02-06 12:24:17','2013-04-11 19:15:52',8,'2012-02-06 12:24:17','EXTC5C6-9ALV-2F23',0,'2012-03-07 10:51:24',NULL,NULL,2),(34723,'dJltGNn_TjlyfEE_M2JOS_','archived',29559,NULL,1161,'2012-02-06 12:56:41','2013-03-17 20:15:32',12,'2012-02-06 12:56:40','EXTC4-8T1P-2F1T',0,'2012-02-11 13:15:17',NULL,NULL,2),(34725,'cLcS5KAU1jt7bH_GK7_dPP','archived',29561,NULL,1087,'2012-02-06 13:10:37','2013-03-13 20:16:13',12,'2012-02-06 13:10:36','EXTC4-9PKI-2F2D',0,'2012-02-07 13:24:16',NULL,NULL,2),(34727,'cWQCNATPPeWiSdVUEsuyHo','archived',29563,NULL,1087,'2012-02-06 13:16:34','2013-03-13 20:16:14',12,'2012-02-06 13:16:32','EXTC4-9ZTH-2F2L',0,'2012-02-07 13:25:45',NULL,NULL,2),(34729,'aFUFudLqjo256Jqmr9vNal','archived',29565,NULL,1087,'2012-02-06 13:21:54','2013-03-13 20:16:14',12,'2012-02-06 13:21:53','EXTC4-9G6A-2F27',0,'2012-02-07 13:27:08',NULL,NULL,2),(34731,'dHsC1yDn5gvOVL3Li_wHt1','archived',29567,NULL,1087,'2012-02-06 13:31:10','2013-03-13 20:16:15',12,'2012-02-06 13:31:09','EXTC4-9OL2-2F2B',0,'2012-02-07 13:27:42',NULL,NULL,2),(34733,'cOcIEO6vTbMP96zPyJ7lXL','archived',29569,NULL,1087,'2012-02-06 13:40:48','2013-07-04 19:17:16',12,'2012-02-06 13:40:47','EXTC4-ACFY-2F2N',0,'2012-05-30 11:48:21',NULL,NULL,2),(34735,'d4VeRzK99pGya0_CmKJAUm','archived',29571,NULL,1087,'2012-02-06 14:04:35','2013-07-04 19:17:16',12,'2012-02-06 14:04:34','EXTC4-9F3T-2F25',0,'2012-05-30 11:48:23',NULL,NULL,2),(34737,'cW9cNWt8vfmPVW_X4f7Num','archived',29573,NULL,1087,'2012-02-06 14:11:29','2013-03-13 20:16:16',12,'2012-02-06 14:11:28','EXTC4-9YU7-2F2J',0,'2012-02-07 13:32:44',NULL,NULL,2),(34739,'bV_hpY_trpzQRF8gZt7GPE','archived',29575,NULL,1087,'2012-02-06 15:07:07','2013-03-13 20:16:17',12,'2012-02-06 15:07:06','EXTC4-B2OG-2F33',0,'2012-02-07 13:33:09',NULL,NULL,2),(34741,'cmunDi0Hzhr58qK6j7BCIQ','archived',29577,NULL,1087,'2012-02-06 15:26:23','2013-03-13 20:16:17',12,'2012-02-06 15:26:21','EXTC4-BJIR-2F3B',0,'2012-02-07 13:34:59',NULL,NULL,2),(34743,'aJVASw0v5bJBSfnGPDv2bT','archived',29579,NULL,1087,'2012-02-06 16:19:37','2013-07-04 19:17:17',12,'2012-02-06 16:19:36','EXTC4-C8PB-2F3L',0,'2012-05-30 11:48:26',NULL,NULL,2),(34745,'azgtkW13Dj5Q-Ms86f1eU6','archived',29581,NULL,1087,'2012-02-06 16:30:59','2013-03-13 20:16:18',12,'2012-02-06 16:30:58','EXTC4-CB4U-2F3R',0,'2012-02-07 13:37:26',NULL,NULL,2),(34747,'bOKMYQ6Gzh75js3dvEyQEm','archived',29583,NULL,1087,'2012-02-06 16:58:29','2013-03-13 20:16:19',12,'2012-02-06 16:58:28','EXTC4-8VQW-2EQV',0,'2012-02-07 13:38:33',NULL,NULL,2),(34749,'bbSakVnxPmePl4nBJj3eK0','archived',29585,NULL,1087,'2012-02-06 17:25:14','2013-07-04 19:17:17',12,'2012-02-06 17:25:12','EXTC4-D3XI-2F43',0,'2012-05-30 11:49:13',NULL,NULL,2),(34751,'dnRLu7jyHkhz8cGVNb9blw','archived',29587,NULL,1091,'2012-02-06 17:32:59','2013-04-06 19:16:03',8,'2012-02-06 17:32:58','EXTC5C6-DF2H-2F4B',0,'2012-03-02 13:14:37',NULL,NULL,2),(34753,'dgH_NmzU1aciOO3j219290','archived',29589,NULL,1087,'2012-02-06 17:39:56','2013-03-13 20:16:19',12,'2012-02-06 17:39:55','EXTC4-FHPY-2EYH',0,'2012-02-07 13:40:41',NULL,NULL,2),(34755,'dLMlXoqn1crlhdf2clDl2O','archived',29591,NULL,1183,'2012-02-06 17:51:10','2013-05-01 19:15:49',12,'2012-02-06 17:51:09','ExtC2C3-CW3M-2F3X',0,'2012-03-27 09:09:18',NULL,NULL,2),(34757,'aHdPXJMEraqzK3tlWq3Y1O','complete',10571,NULL,1161,'2012-02-06 19:02:37','2013-02-11 16:22:40',12,'2012-02-06 19:02:36','EXTC4-EI1I-2F4Z',0,'2013-02-11 16:22:40',NULL,NULL,2),(34759,'dlc1rYdA1jGlXjWpSqb5wU','archived',29593,NULL,1155,'2012-02-06 20:17:41','2013-05-25 19:15:50',6,'2012-02-06 20:17:40','Int-FE2B-2F5D',0,'2012-04-20 11:07:26',NULL,NULL,2),(34761,'cy63WOyXzoC6GG4Qz3pUeD','complete',26641,NULL,1161,'2012-02-06 21:13:51','2013-02-11 16:22:36',12,'2012-02-06 21:13:49','EXTC4-G00D-2F5R',0,'2013-02-11 16:22:36',NULL,NULL,2),(34763,'aykvPo7qTjRQ12hkr2qW3n','archived',29595,NULL,1087,'2012-02-06 21:47:58','2013-03-18 00:15:31',12,'2012-02-06 21:47:57','EXTC4-E0FM-2EX5',0,'2012-02-11 22:15:25',NULL,NULL,2),(34765,'d0NAVTOa1ayl5SvdDo3GRT','complete',19821,NULL,1161,'2012-02-06 23:34:50','2013-02-11 16:19:06',12,'2012-02-06 23:34:48','EXTC4-HFMA-2F6B',0,'2013-02-11 16:19:06',NULL,NULL,2),(34767,'a70Ooh-eHmGByARUcllDbK','archived',29597,NULL,1183,'2012-02-07 00:49:35','2013-04-19 19:15:51',12,'2012-02-07 00:49:34','ExtC2C3-HPWM-2F6D',0,'2012-03-15 08:55:03',NULL,NULL,2),(34769,'dzMpM33RLdrlhxCXZ_kLFS','archived',29599,NULL,1183,'2012-02-07 08:38:09','2013-04-19 19:15:52',12,'2012-02-07 08:38:08','ExtC2C3-62O8-2F6T',0,'2012-03-15 09:00:54',NULL,NULL,2),(34771,'aWwIJbjUreAjv0KbpOxx6x','complete',29601,NULL,1171,'2012-02-07 08:52:05','2013-02-11 16:52:53',2,'2012-02-07 08:52:04','Int-6IUF-2F6Z',0,'2013-02-11 16:52:53',NULL,NULL,2),(34773,'b6EzNQjh9d95sYd8f6Xwh9','archived',1717,NULL,1173,'2012-02-07 09:25:48','2013-04-24 19:15:44',6,'2012-02-07 09:25:47','Int-7807-2F7B',0,'2012-03-20 13:24:23',NULL,NULL,2),(34775,'akI14xPgznaj3OzIZQfCUq','archived',29603,NULL,1087,'2012-02-07 09:35:47','2013-07-04 19:17:18',12,'2012-02-07 09:35:46','EXTC4-6L0Z-2F71',0,'2012-05-30 11:48:07',NULL,NULL,2),(34777,'aSw6G-sOrbfiXEnNXgpbt9','archived',29605,NULL,1087,'2012-02-07 10:09:48','2013-03-13 20:16:20',12,'2012-02-07 10:09:46','EXTC4-7DXF-2F7F',0,'2012-02-07 13:43:52',NULL,NULL,2),(34779,'cYc9BRVKHamO2rbjrfd8S8','archived',29607,NULL,1087,'2012-02-07 10:39:53','2013-03-13 20:16:21',12,'2012-02-07 10:39:52','EXTC4-7GFL-2F0L',0,'2012-02-07 13:45:03',NULL,NULL,2),(34781,'cRZR1R0VzpOPp3YxeF0KTv','archived',29609,NULL,1087,'2012-02-07 11:19:47','2013-07-04 19:17:19',12,'2012-02-07 11:19:46','EXTC4-896Q-2F7V',0,'2012-05-30 11:48:09',NULL,NULL,2),(34783,'co2K3e-LHljOcL_sD9zyNP','archived',6403,NULL,1087,'2012-02-07 11:43:10','2013-03-13 20:16:21',12,'2012-02-07 11:43:08','EXTC4-89LE-2F7X',0,'2012-02-07 13:46:47',NULL,NULL,2),(34785,'at0ptH9zjoTkg2YSIb0TGE','archived',29611,NULL,1087,'2012-02-07 11:44:24','2013-03-13 20:16:22',12,'2012-02-07 11:44:24','EXTC4-8F8F-2F83',0,'2012-02-07 13:47:16',NULL,NULL,2),(34787,'bOEwW7FYvg3kMFBZuy8LFG','archived',29613,NULL,1087,'2012-02-07 11:48:14','2013-04-06 19:16:04',12,'2012-02-07 11:48:13','EXTC4-9NUA-2E13',0,'2012-03-02 16:56:53',NULL,NULL,2),(34789,'btXIQ2PybhdOzezwm5gqWg','archived',29615,NULL,1087,'2012-02-07 11:49:03','2013-03-18 20:15:30',12,'2012-02-07 11:49:03','EXTC4-6WB0-2F77',0,'2012-02-12 12:15:18',NULL,NULL,2),(34791,'a5NKa08jroB5SA3mFsGukr','archived',29617,NULL,1087,'2012-02-07 12:16:14','2013-03-18 20:15:31',12,'2012-02-07 12:16:13','EXTC4-95B4-2F8V',0,'2012-02-12 13:15:18',NULL,NULL,2),(34793,'bVQQA4DjjcByE1TbSTaj2v','archived',29619,NULL,1183,'2012-02-07 12:17:51','2013-05-29 19:15:47',12,'2012-02-07 12:17:50','ExtC2C3-8M4M-2F8D',0,'2012-04-24 11:58:20',NULL,NULL,2),(34795,'a3BLAx-aDabAKpEZ33M3Im','archived',29621,NULL,1187,'2012-02-07 13:11:08','2013-03-19 20:16:16',12,'2012-02-07 13:11:07','ExtC2C3-9TXI-2F95',0,'2012-02-13 12:39:26',NULL,NULL,2),(34797,'dE9uIywOrjw6Dl02wcOX6s','archived',29623,NULL,1169,'2012-02-07 13:18:44','2013-03-29 20:16:03',8,'2012-02-07 13:18:43','EXTC5C6-A1F5-2F9D',0,'2012-02-23 11:43:09',NULL,NULL,2),(34799,'dVgofnWoTlvQbAe-pIBTMp','archived',29625,NULL,1161,'2012-02-07 13:30:29','2013-03-18 20:15:32',12,'2012-02-07 13:30:28','EXTC4-A1MK-2F9F',0,'2012-02-12 14:15:17',NULL,NULL,2),(34801,'dhFLq7FpvmlBVkz8AsNJu0','archived',29627,NULL,1087,'2012-02-07 13:33:18','2013-07-04 19:17:19',12,'2012-02-07 13:33:17','EXTC4-86Q0-2F7T',0,'2012-05-30 11:49:05',NULL,NULL,2),(34803,'akc-KRty1fR4lEGJO9-NlM','archived',29629,NULL,1087,'2012-02-07 13:49:35','2013-07-04 19:17:20',12,'2012-02-07 13:49:34','EXTC4-9PNV-2F93',0,'2012-05-30 11:51:56',NULL,NULL,2),(34805,'bUWjiSDsvm-OK0wRQ00JeP','archived',29631,NULL,1087,'2012-02-07 13:52:33','2013-04-02 19:16:06',12,'2012-02-07 13:52:32','EXTC4-A7Q8-2F9L',0,'2012-02-27 16:45:12',NULL,NULL,2),(34807,'cGOXhv3QLbOAUe4V_NsZGM','archived',29633,NULL,1087,'2012-02-07 14:25:26','2013-07-04 19:17:20',12,'2012-02-07 14:25:24','EXTC4-ANEM-2F9Z',0,'2012-05-30 11:51:55',NULL,NULL,2),(34809,'cyn6rjEzLdD716HpWP_r-S','archived',29635,NULL,1179,'2012-02-07 14:31:31','2013-04-19 19:15:53',6,'2012-02-07 14:31:31','Int-AQOR-2FA3',0,'2012-03-15 10:13:10',NULL,NULL,2),(34811,'clpVCu6VPaN4SkbDjsx2ar','archived',29637,NULL,1087,'2012-02-07 14:54:16','2013-07-04 19:17:21',12,'2012-02-07 14:54:14','EXTC4-6TJ1-2F73',0,'2012-05-30 11:51:59',NULL,NULL,2),(34813,'a2DAD80kniC6wWH1temowf','archived',29639,NULL,1087,'2012-02-07 15:38:17','2013-04-03 19:15:54',12,'2012-02-07 15:38:16','EXTC4-7XX5-2F7L',0,'2012-02-28 08:53:17',NULL,NULL,2),(34815,'ao-zZVj71pjP6F8Bu4l5ob','archived',29641,NULL,1087,'2012-02-07 15:40:38','2013-07-04 19:17:22',12,'2012-02-07 15:40:37','EXTC4-6L70-2EGT',0,'2012-05-30 11:52:52',NULL,NULL,2),(34817,'cLYSDoR-LjcjvpXkf5DsEy','archived',29643,NULL,1191,'2012-02-07 15:43:53','2013-03-28 20:15:54',8,'2012-02-07 15:43:52','EXTC5C6-B8EK-2FAF',0,'2012-02-22 16:54:31',NULL,NULL,2),(34819,'bv91GBBDXe17xSOcXbx8T2','archived',29645,NULL,1087,'2012-02-07 16:08:55','2013-03-18 20:15:33',12,'2012-02-07 16:08:54','EXTC4-BNBH-2FAN',0,'2012-02-12 16:15:17',NULL,NULL,2),(34821,'aTx9Idxm5cH4oXBIMNsCc4','archived',29647,NULL,1087,'2012-02-07 16:39:26','2013-07-04 19:17:22',12,'2012-02-07 16:39:25','EXTC4-C9HB-2FB3',0,'2012-05-30 11:52:11',NULL,NULL,2),(34823,'dnBShjOJPnG4Ds_-HDNhhj','archived',29649,NULL,1087,'2012-02-07 16:44:29','2013-04-03 19:15:56',12,'2012-02-07 16:44:28','EXTC4-CC1L-2FB5',0,'2012-02-28 15:12:42',NULL,NULL,2),(34825,'cpdvNaBJveAy3nZIp_ll-L','archived',29651,NULL,1187,'2012-02-07 17:05:51','2013-03-19 20:16:17',12,'2012-02-07 17:05:50','ExtC2C3-CU4W-2FBF',0,'2012-02-13 12:42:05',NULL,NULL,2),(34827,'diHiVnCUvew4nEa3uPJ9t6','archived',29653,NULL,1087,'2012-02-07 17:17:46','2013-04-03 19:15:56',12,'2012-02-07 17:17:45','EXTC4-CYLQ-2FBJ',0,'2012-02-28 08:24:02',NULL,NULL,2),(34829,'d82AgPcjzpBOBFrYIhdLIt','archived',29655,NULL,1087,'2012-02-07 17:26:41','2013-07-04 19:17:23',12,'2012-02-07 17:26:40','EXTC4-CMPC-2FB9',0,'2012-05-30 11:52:09',NULL,NULL,2),(34831,'cCPHoCWybhdkkeFJ_NhlRf','archived',29657,NULL,1087,'2012-02-07 17:40:05','2013-04-03 19:15:57',12,'2012-02-07 17:40:04','EXTC4-CTZM-2FBD',0,'2012-02-28 08:13:36',NULL,NULL,2),(34833,'b7YHzg11LdK42aVvV8RLYn','archived',29659,NULL,1191,'2012-02-07 18:06:40','2013-03-28 20:15:54',8,'2012-02-07 18:06:39','EXTC5C6-DO1M-2FBZ',0,'2012-02-22 16:54:33',NULL,NULL,2),(34835,'dMDmLI5ETbo4Gc_6cINgvP','complete',29661,NULL,1171,'2012-02-07 18:29:54','2013-02-11 16:53:30',2,'2012-02-07 18:29:53','Int-CU2M-2EM7',0,'2013-02-11 16:53:30',NULL,NULL,2),(34837,'dNur06VkXdMBxGkBJtljYy','archived',29663,NULL,1087,'2012-02-07 19:06:12','2013-04-03 19:15:57',12,'2012-02-07 19:06:10','EXTC4-EAKB-2FC5',0,'2012-02-28 14:47:02',NULL,NULL,2),(34839,'bc6DZNMTDhDl3guu5J8XJs','archived',29665,NULL,1087,'2012-02-07 19:16:07','2013-07-04 19:17:23',12,'2012-02-07 19:16:06','EXTC4-EATM-2FC7',0,'2012-05-30 11:52:13',NULL,NULL,2),(34841,'aHzeCeGObbrjdXWi6aCb1R','archived',29667,NULL,1087,'2012-02-07 19:29:14','2013-07-04 19:17:24',12,'2012-02-07 19:29:13','EXTC4-E56O-2FC1',0,'2012-05-30 11:52:17',NULL,NULL,2),(34843,'aRUiuwNmTdDjLZScIPB_pd','archived',28979,NULL,1187,'2012-02-07 19:45:23','2013-03-26 20:16:18',12,'2012-02-07 19:45:21','ExtC2C3-EZ4A-2FCF',0,'2012-02-20 14:44:33',NULL,NULL,2),(34845,'bI8cPW181nT5oVlwqy_34L','archived',29669,NULL,1087,'2012-02-07 19:54:31','2013-04-03 19:15:58',12,'2012-02-07 19:54:30','EXTC4-C0KG-2E2J',0,'2012-02-28 08:10:06',NULL,NULL,2),(34847,'b4LqTgLDzdui8yFIhHbd-Q','complete',29671,NULL,1191,'2012-02-07 20:21:24','2013-02-11 12:41:15',8,'2012-02-07 20:21:23','EXTC5C6-EVJN-2FCD',0,'2013-02-11 12:41:15',NULL,NULL,2),(34849,'c-uz-jmfDlU4t46khNmeuQ','archived',29673,NULL,1087,'2012-02-07 20:41:20','2013-07-04 19:17:25',12,'2012-02-07 20:41:19','EXTC4-F4BV-2FCH',0,'2012-05-30 11:52:20',NULL,NULL,2),(34851,'aq_tdJrvvi8zb6xfG1SHpS','archived',29675,NULL,1161,'2012-02-07 21:04:10','2013-03-15 20:16:15',12,'2012-02-07 21:04:10','EXTC4-FD34-2F5B',0,'2012-02-09 14:21:08',NULL,NULL,2),(34853,'cfKWAt2G9mR7REZLC4rdVU','archived',29677,NULL,1087,'2012-02-07 21:07:04','2013-07-04 19:17:25',12,'2012-02-07 21:07:03','EXTC4-FKLN-2FCN',0,'2012-05-30 11:51:53',NULL,NULL,2),(34855,'dAPl5xv5var4hHca0U21_U','archived',29679,NULL,1183,'2012-02-07 21:36:38','2013-04-19 19:15:53',12,'2012-02-07 21:36:37','ExtC2C3-GJK9-2F61',0,'2012-03-15 09:01:38',NULL,NULL,2),(34857,'cKr9GUfAnolyxBYKp65ftF','complete',29681,NULL,1191,'2012-02-07 22:23:32','2013-02-11 12:52:40',8,'2012-02-07 22:23:31','EXTC5C6-GCQI-2FCX',0,'2013-02-11 12:52:40',NULL,NULL,2),(34859,'d4prZT29Hajk4KiAWHpGPs','archived',29683,NULL,1087,'2012-02-07 22:48:53','2013-04-02 19:16:07',12,'2012-02-07 22:48:52','EXTC4-G5EO-2FCR',0,'2012-02-27 17:04:48',NULL,NULL,2),(34861,'bJ3FmNgDbmpyk0-Q2JxXeo','archived',29685,NULL,1169,'2012-02-07 23:35:57','2013-04-11 19:15:53',8,'2012-02-07 23:35:56','EXTC5C6-F1K2-2ENZ',0,'2012-03-07 10:53:07',NULL,NULL,2),(34863,'dK0taSbe1h5zP3sDuEIP89','archived',5013,NULL,1189,'2012-02-08 01:17:00','2013-04-11 19:15:53',6,'2012-02-08 01:16:59','Int-SBO-2FDX',0,'2012-03-07 10:29:27',NULL,NULL,2),(34865,'aQtTowtd9jVO7x7ugLfVaV','archived',29687,NULL,1161,'2012-02-08 01:56:23','2013-03-19 04:15:23',12,'2012-02-08 01:56:21','EXTC4-142G-2FE3',0,'2012-02-13 02:15:26',NULL,NULL,2),(34867,'bXqwQZ7BbeGzPcT6RbqMyP','archived',29689,NULL,1193,'2012-02-08 09:19:06','2013-04-24 19:15:40',2,'2012-02-08 09:19:05','Int-6SRV-2FEP',1,'2012-03-20 16:29:27',NULL,NULL,2),(34869,'aHS3QPYHfhizVtDHefR1LA','archived',29691,NULL,1161,'2012-02-08 09:27:45','2013-03-19 20:16:18',12,'2012-02-08 09:27:44','EXTC4-8WQ3-2F8P',0,'2012-02-13 10:15:18',NULL,NULL,2),(34871,'c01HeQAUHhVBiScDhQCl0g','archived',29693,NULL,1087,'2012-02-08 09:37:06','2013-07-04 19:17:26',12,'2012-02-08 09:37:05','EXTC4-6P4A-2FEN',0,'2012-05-30 11:52:51',NULL,NULL,2),(34873,'dfcHofgxnoEiXmMV8mQ2yk','archived',29695,NULL,1169,'2012-02-08 10:25:58','2013-04-11 19:15:54',8,'2012-02-08 10:25:58','EXTC5C6-8NVS-2F1L',0,'2012-03-07 10:54:53',NULL,NULL,2),(34875,'dIb3pe1IPaX4EuruRcVs2d','complete',29697,NULL,1191,'2012-02-08 10:44:05','2013-02-11 12:49:56',8,'2012-02-08 10:44:05','EXTC5C6-7UCM-2FEZ',0,'2013-02-11 12:49:56',NULL,NULL,2),(34877,'bgTdntNy1oB7ChFt4RWDse','archived',29699,NULL,1187,'2012-02-08 11:35:30','2013-03-19 20:16:18',12,'2012-02-08 11:35:28','ExtC2C3-8B5Y-2FFB',0,'2012-02-13 12:37:53',NULL,NULL,2),(34879,'a66Wbokhjiy5dyfrWAhG3l','archived',29701,NULL,1087,'2012-02-08 11:42:56','2013-04-03 19:15:59',12,'2012-02-08 11:42:55','EXTC4-8J5Q-2FFL',0,'2012-02-28 14:57:21',NULL,NULL,2),(34881,'ctQRqWTfzoKiu5jJuCgS9S','archived',29703,NULL,1087,'2012-02-08 11:59:41','2013-04-03 19:15:59',12,'2012-02-08 11:59:40','EXTC4-8EMT-2FFH',0,'2012-02-28 08:44:03',NULL,NULL,2),(34883,'cCtEJzGILf0Au0Wt7dQMpY','archived',29705,NULL,1087,'2012-02-08 12:19:21','2013-07-04 19:17:26',12,'2012-02-08 12:19:20','EXTC4-8L02-2FFN',0,'2012-05-30 11:52:00',NULL,NULL,2),(34885,'bwZRoNaE5apzvjooASu01I','archived',29707,NULL,1087,'2012-02-08 12:22:06','2013-04-02 19:16:08',12,'2012-02-08 12:22:05','EXTC4-99K9-2FFV',0,'2012-02-27 17:00:01',NULL,NULL,2),(34887,'bVJW4nOUzhp5bf8eCuf1u1','archived',17867,NULL,1189,'2012-02-08 12:22:45','2013-04-11 19:15:54',6,'2012-02-08 12:22:44','Int-9AOI-2FFX',0,'2012-03-07 10:29:28',NULL,NULL,2),(34889,'aNi7MyyTfpVRrBEZ1UUaFA','archived',29709,NULL,1087,'2012-02-08 13:33:44','2013-07-04 19:17:27',12,'2012-02-08 13:33:42','EXTC4-H7O4-2FDD',0,'2012-05-30 11:51:58',NULL,NULL,2),(34891,'buqWHvzw9gcQ7iqIv9-3WC','archived',29711,NULL,1191,'2012-02-08 13:33:45','2013-03-28 20:15:55',8,'2012-02-08 13:33:44','EXTC5C6-9NUV-2FG1',0,'2012-02-22 16:54:27',NULL,NULL,2),(34893,'cH-UBVUC5atkxIbcF_3-Ny','archived',29713,NULL,1191,'2012-02-08 13:38:18','2013-03-28 20:15:55',8,'2012-02-08 13:38:17','EXTC5C6-9V5Z-2FG7',0,'2012-02-22 16:54:26',NULL,NULL,2),(34895,'dnp_dHNz9fEkug5OYzz3dY','archived',29715,NULL,1047,'2012-02-08 15:05:33','2013-03-14 20:16:04',8,'2012-02-08 15:05:31','EXTC5C6-B1UR-2FH3',0,'2012-02-08 17:38:23',NULL,NULL,2),(34897,'clqqj8cPvnwBD57qeslZ3O','archived',29717,NULL,1087,'2012-02-08 16:19:01','2013-04-02 19:16:09',12,'2012-02-08 16:19:00','EXTC4-C2NQ-2FHX',0,'2012-02-27 17:26:59',NULL,NULL,2),(34899,'cu4OyASTrg54qrEqcqk5fg','archived',29719,NULL,1087,'2012-02-08 16:29:35','2013-04-03 19:16:00',12,'2012-02-08 16:29:34','EXTC4-BVHH-2FHN',0,'2012-02-28 09:21:43',NULL,NULL,2),(34901,'dOXT_ofzvez4ZMCWTQ_SFN','archived',29721,NULL,1087,'2012-02-08 16:41:52','2013-07-04 19:17:28',12,'2012-02-08 16:41:51','EXTC4-BBPK-2FAJ',0,'2012-05-30 11:52:01',NULL,NULL,2),(34903,'addGy8dIHi_yoaDvD4w-E1','archived',29723,NULL,1179,'2012-02-08 16:43:16','2013-04-19 19:15:54',6,'2012-02-08 16:43:15','Int-CNOM-2FI5',0,'2012-03-15 10:13:26',NULL,NULL,2),(34905,'aZS66ro5ngjljiQKa7rywa','archived',29725,NULL,1183,'2012-02-08 16:44:24','2013-04-19 19:15:56',12,'2012-02-08 16:44:23','ExtC2C3-C0CD-2FHR',0,'2012-03-15 08:37:39',NULL,NULL,2),(34907,'b_0q1KzWXjky1Kuqr_kwd-','archived',29727,NULL,1183,'2012-02-08 17:33:04','2013-04-19 19:15:56',12,'2012-02-08 17:33:03','ExtC2C3-D31E-2FID',0,'2012-03-15 08:38:14',NULL,NULL,2),(34908,'bQi5JaC4zg-A5tK8nAFV2S','archived',29728,NULL,1087,'2012-02-08 18:08:07','2013-04-06 19:16:05',12,'2012-02-08 18:08:06','EXTC4-DNBR-2FIM',0,'2012-03-02 16:09:35',NULL,NULL,2),(34910,'dYu8RRE19ioRkbmJVpnCNc','archived',29730,NULL,1087,'2012-02-08 18:15:38','2013-07-04 19:17:28',12,'2012-02-08 18:15:37','EXTC4-DIBL-2FIL',0,'2012-05-30 11:52:04',NULL,NULL,2),(34912,'bzcQC3Ak9jQP1p9jm4pON9','archived',29732,NULL,1087,'2012-02-08 18:16:34','2013-03-19 21:15:32',12,'2012-02-08 18:16:33','EXTC4-A1E9-2FGB',0,'2012-02-13 19:15:29',NULL,NULL,2),(34914,'aNPHW_S_jkh6B0zi_MUAX5','archived',6305,NULL,1177,'2012-02-08 18:37:36','2013-03-28 20:15:43',6,'2012-02-08 18:37:35','Int-E43E-2FIU',1,'2012-02-22 17:06:14',NULL,NULL,2),(34916,'cHe-n3c8bj-yxC4RbH3Bvo','complete',29734,NULL,1191,'2012-02-08 19:03:49','2013-02-11 12:50:08',8,'2012-02-08 19:03:48','EXTC5C6-66AT-2FEH',0,'2013-02-11 12:50:08',NULL,NULL,2),(34918,'d5ewI56P1hsB4Yv_UD6WUy','archived',29736,NULL,1087,'2012-02-08 19:13:26','2013-04-02 19:16:10',12,'2012-02-08 19:13:25','EXTC4-EE7D-2FJ0',0,'2012-02-27 17:29:18',NULL,NULL,2),(34920,'aZdMuitCbjiP5vGpozFTxp','archived',3181,NULL,1183,'2012-02-08 19:37:26','2013-05-29 19:15:48',12,'2012-02-08 19:37:25','ExtC2C3-5EJT-2F6R',0,'2012-04-24 12:00:45',NULL,NULL,2),(34922,'bC71n0wC1l066T1p2I0KEC','archived',1961,NULL,1179,'2012-02-08 19:40:04','2013-05-02 19:15:49',6,'2012-02-08 19:40:04','Int-EI7Q-2FJ6',0,'2012-03-28 13:09:22',NULL,NULL,2),(34924,'cepp8CzmXa3RMc85knIsAp','archived',28279,NULL,1161,'2012-02-08 21:42:27','2013-03-15 20:16:16',12,'2012-02-08 21:42:25','EXTC4-GFI2-2FJS',0,'2012-02-09 14:20:45',NULL,NULL,2),(34926,'cS7lQA91DjsjUWdY5Yjrgb','archived',29738,NULL,1087,'2012-02-08 21:55:39','2013-03-20 00:15:30',12,'2012-02-08 21:55:38','EXTC4-GL2M-2FD5',0,'2012-02-13 22:15:28',NULL,NULL,2),(34928,'b2YHvGITjiXj0SQJdE2Za9','archived',29740,NULL,1183,'2012-02-08 22:01:02','2013-04-19 19:15:58',12,'2012-02-08 22:01:01','ExtC2C3-GMJR-2FK0',0,'2012-03-15 08:52:37',NULL,NULL,2),(34930,'bDv10nebDgZzd-_WO6Hfcb','archived',29742,NULL,1087,'2012-02-08 22:13:27','2013-07-04 19:17:29',12,'2012-02-08 22:13:26','EXTC4-G6LN-2FCT',0,'2012-05-30 11:52:50',NULL,NULL,2),(34932,'cnmc1ugXbjRP-PmfwOujCf','archived',29744,NULL,1087,'2012-02-08 22:36:36','2013-07-04 19:17:29',12,'2012-02-08 22:36:35','EXTC4-F3NZ-2FJ8',0,'2012-05-30 11:52:02',NULL,NULL,2),(34934,'bWsmem0jjeu4dIdnFTyfBk','archived',29746,NULL,1191,'2012-02-08 22:45:35','2013-03-28 20:15:56',8,'2012-02-08 22:45:34','EXTC5C6-FG9V-2FJC',0,'2012-02-22 16:54:22',NULL,NULL,2),(34936,'dpxqD0s3ndG51gybvOamtI','archived',29748,NULL,1187,'2012-02-08 22:56:07','2013-03-19 20:16:19',12,'2012-02-08 22:56:06','ExtC2C3-H4QK-2FK2',0,'2012-02-13 12:36:32',NULL,NULL,2),(34938,'bH1EJugSzkPAz5pAeaW6wE','archived',29750,NULL,1087,'2012-02-08 23:08:56','2013-04-03 19:16:01',12,'2012-02-08 23:08:55','EXTC4-HIGD-2FKA',0,'2012-02-28 08:51:53',NULL,NULL,2),(34940,'aWeBTPBA5gkkGgxP-Qxwtr','complete',29752,NULL,1195,'2012-02-08 23:23:11','2013-02-11 16:11:24',8,'2012-02-08 23:23:10','EXTC5C6-HML6-2FKC',0,'2013-02-11 16:11:24',NULL,NULL,2),(34942,'b4bGMndkfoC5-S76WENTas','archived',29754,NULL,759,'2012-02-08 23:33:00','2013-03-20 20:16:18',10,'2012-02-08 23:32:59','EXTC5C6-H720-2FK4',0,'2012-02-14 15:46:43',NULL,NULL,2),(34944,'bVlLCqBCTikiaCcHVjfcRZ','archived',29756,NULL,1087,'2012-02-08 23:43:31','2013-04-06 19:16:06',12,'2012-02-08 23:43:30','EXTC4-HV27-2FKE',0,'2012-03-02 14:38:36',NULL,NULL,2),(34946,'d5XIyKEYTeV52_xTSbWAbA','archived',29758,NULL,1087,'2012-02-09 03:08:50','2013-07-04 19:17:30',12,'2012-02-09 03:08:49','EXTC4-1GZS-2FKO',0,'2012-05-30 11:52:08',NULL,NULL,2),(34948,'cTfcot4dXeKibbgvmSnpkz','archived',29760,NULL,1195,'2012-02-09 08:38:38','2013-03-22 20:15:33',8,'2012-02-09 08:38:37','EXTC5C6-6AR7-2FKW',0,'2012-02-16 10:26:05',NULL,NULL,2),(34950,'aj8aLqWu9doi2di_69Yt9w','archived',27754,NULL,1087,'2012-02-09 09:03:09','2013-04-06 19:16:07',12,'2012-02-09 09:03:08','EXTC4-6LIF-2FKY',0,'2012-03-02 15:05:31',NULL,NULL,2),(34952,'d5vhPaNAToZ6iSKMnlP-_n','archived',29762,NULL,1183,'2012-02-09 09:44:57','2013-04-19 19:15:58',12,'2012-02-09 09:44:56','ExtC2C3-6VR5-2FL4',0,'2012-03-15 08:54:12',NULL,NULL,2),(34954,'dEtcVDlbnnfkOR0CNbFCHz','complete',29764,NULL,1191,'2012-02-09 10:45:51','2013-02-11 12:42:01',8,'2012-02-09 10:45:50','EXTC5C6-82Z4-2FLE',0,'2013-02-11 12:42:01',NULL,NULL,2),(34956,'btpqb43wndT58IURMkhdrb','archived',29766,NULL,1087,'2012-02-09 11:12:20','2013-04-03 19:16:02',12,'2012-02-09 11:12:19','EXTC4-85HE-2FLG',0,'2012-02-28 09:20:52',NULL,NULL,2),(34958,'dbbbRz9y9dIy6ygOejwFmI','archived',29768,NULL,1087,'2012-02-09 11:13:01','2013-04-03 19:16:02',12,'2012-02-09 11:13:00','EXTC4-HDTZ-2FK6',0,'2012-02-28 15:11:50',NULL,NULL,2),(34962,'dhbHmWDcTaRjIggcv9Iik3','archived',29772,NULL,1087,'2012-02-09 11:55:46','2013-04-03 19:16:03',12,'2012-02-09 11:55:45','EXTC4-8RIU-2FLW',0,'2012-02-28 08:50:45',NULL,NULL,2),(34964,'ds8wn-fXLpb7z9y-OttSdD','archived',21503,NULL,1173,'2012-02-09 12:00:02','2013-05-18 19:15:39',6,'2012-02-09 12:00:01','Int-6S39-2FL0',0,'2012-04-13 08:12:33',NULL,NULL,2),(34966,'b__YaGXQ9aNRdFYRrCFpWg','archived',29774,NULL,1187,'2012-02-09 12:32:58','2013-03-29 20:16:04',12,'2012-02-09 12:32:57','ExtC2C3-99PR-2FMM',0,'2012-02-23 11:50:15',NULL,NULL,2),(34968,'d2uMASuafpQRwvnWp8nERO','archived',29776,NULL,1087,'2012-02-09 12:42:55','2013-07-04 19:17:31',12,'2012-02-09 12:42:54','EXTC4-8WQR-2FM2',0,'2012-05-30 11:52:10',NULL,NULL,2),(34970,'arxH-qNC9i8BQ-tMfiAEjR','archived',163,NULL,851,'2012-02-09 13:12:33','2013-03-20 20:16:19',12,'2012-02-09 13:12:32','EXTC4-9KY9-2FMS',0,'2012-02-14 13:16:01',NULL,NULL,2),(34972,'a4gPsIY_jiv5fGaE-Prh-s','archived',29778,NULL,1191,'2012-02-09 13:30:05','2013-03-28 20:15:56',8,'2012-02-09 13:30:04','EXTC5C6-A33V-2FNA',0,'2012-02-22 16:54:25',NULL,NULL,2),(34974,'asIAppyUnaZ5ooAW52LJeI','archived',29780,NULL,1179,'2012-02-09 14:25:28','2013-05-02 19:15:49',6,'2012-02-09 14:25:27','Int-91E6-2F8R',0,'2012-03-28 13:08:40',NULL,NULL,2),(34976,'c0pzPHNaLl-zIYu_OSFeQN','archived',29782,NULL,1087,'2012-02-09 14:30:14','2013-04-02 19:16:11',12,'2012-02-09 14:30:13','EXTC4-A972-2FNG',0,'2012-02-27 17:09:57',NULL,NULL,2),(34978,'aVoKNU_iHm96_5f5gb4WFu','archived',29784,NULL,1087,'2012-02-09 15:36:47','2013-07-04 19:17:31',12,'2012-02-09 15:36:46','EXTC4-AKK3-2F9X',0,'2012-05-30 11:52:16',NULL,NULL,2),(34980,'cVAVRWG2vip76lyROKT0hu','archived',29786,NULL,1087,'2012-02-09 16:00:07','2013-07-04 19:17:32',12,'2012-02-09 16:00:06','EXTC4-BIPJ-2FO8',0,'2012-05-30 11:52:19',NULL,NULL,2),(34982,'bbASuDy4DhYRqHTfqK_MU7','archived',5099,NULL,1169,'2012-02-09 16:16:29','2013-04-11 19:15:54',8,'2012-02-09 16:16:28','EXTC5C6-BVCP-2FOK',0,'2012-03-07 10:55:16',NULL,NULL,2),(34984,'cZVsvWvZDjoQC2dPzIgoTO','complete',29788,NULL,1161,'2012-02-09 16:23:52','2013-02-11 16:22:09',12,'2012-02-09 16:23:51','EXTC4-1G4V-2ETR',0,'2013-02-11 16:22:09',NULL,NULL,2),(34986,'bYz0bqzPDdcOSi_b6Pw_zs','complete',29790,NULL,1189,'2012-02-09 16:31:50','2013-02-11 16:30:54',6,'2012-02-09 16:31:49','Int-C8ML-2FOO',0,'2013-02-11 16:30:54',NULL,NULL,2),(34988,'dVdPWuxJ9nB6371qDY__3J','archived',29792,NULL,1087,'2012-02-09 16:42:39','2013-07-04 19:17:33',12,'2012-02-09 16:42:38','EXTC4-CGXV-2FI1',0,'2012-05-30 11:52:18',NULL,NULL,2),(34990,'bNxLrHbUvnXRIRT79vN0K2','archived',29794,NULL,1087,'2012-02-09 17:14:28','2013-04-02 19:16:12',12,'2012-02-09 17:14:27','EXTC4-CMFK-2FP0',0,'2012-02-27 16:58:32',NULL,NULL,2),(34992,'aiO6vq_efkN7EQPKVhYgiq','archived',27063,NULL,851,'2012-02-09 17:30:55','2013-03-20 20:16:20',12,'2012-02-09 17:30:53','EXTC4-D8J7-2FQI',0,'2012-02-14 18:15:19',NULL,NULL,2),(34994,'cs8BFPkD5pGA7ZAezsk5-S','archived',29796,NULL,1187,'2012-02-09 17:31:13','2013-03-19 20:16:21',12,'2012-02-09 17:31:12','ExtC2C3-D0YT-2FPO',0,'2012-02-13 12:34:22',NULL,NULL,2),(34996,'a6GL3swgLfeP32Uu_UMbW2','archived',29798,NULL,1087,'2012-02-09 17:33:43','2013-04-06 19:16:08',12,'2012-02-09 17:33:42','EXTC4-CVF3-2FPE',0,'2012-03-02 16:01:47',NULL,NULL,2),(34998,'dKehB9hKLkQk3ueJaGYVmw','archived',29800,NULL,1091,'2012-02-09 17:34:52','2013-04-06 19:16:08',8,'2012-02-09 17:34:51','EXTC5C6-DF11-2FQQ',0,'2012-03-02 13:18:21',NULL,NULL,2),(35000,'d1u4XETDflYAzhJCp0nNA5','archived',29802,NULL,1169,'2012-02-09 17:42:47','2013-03-20 20:16:20',8,'2012-02-09 17:42:46','EXTC5C6-GZQ8-2EFD',0,'2012-02-14 18:15:21',NULL,NULL,2),(35002,'bTN4h0diTcpABlnl3hdnIH','archived',29804,NULL,1191,'2012-02-09 18:17:18','2013-03-28 20:15:56',8,'2012-02-09 18:17:17','EXTC5C6-DP9W-2FR4',0,'2012-02-22 16:54:34',NULL,NULL,2),(35004,'czrLcm3nPgJRNyyIbME4K3','archived',29806,NULL,759,'2012-02-09 18:25:37','2013-03-20 20:16:21',10,'2012-02-09 18:25:36','EXTC5C6-9RF5-2FN0',0,'2012-02-14 15:47:09',NULL,NULL,2),(35006,'dBxNgvKkDgzBNMVd2pmtdy','archived',29804,NULL,759,'2012-02-09 18:27:51','2013-03-20 20:16:21',10,'2012-02-09 18:27:50','EXTC5C6-E5SV-2FRW',0,'2012-02-14 15:46:19',NULL,NULL,2),(35008,'a0DybmdUDm7AHUxzh6SXvA','archived',29808,NULL,1179,'2012-02-09 18:33:36','2013-04-19 19:15:59',6,'2012-02-09 18:33:32','Int-CW2Y-2FPG',0,'2012-03-15 10:13:36',NULL,NULL,2),(35010,'cwOJGB_mLp8AAKeE12y8-P','archived',29810,NULL,1183,'2012-02-09 19:17:25','2013-04-19 19:16:00',12,'2012-02-09 19:17:24','ExtC2C3-DXNJ-2FRI',0,'2012-03-15 09:01:47',NULL,NULL,2),(35012,'cm6KFWVjPm8Aq9eeMKN7py','archived',29812,NULL,1198,'2012-02-09 19:42:43','2013-03-23 20:15:42',8,'2012-02-09 19:42:42','EXTC5C6-EQIJ-2FSS',0,'2012-02-17 10:42:00',NULL,NULL,2),(35014,'aJnkEFDnLhVB7cchd7Tbhu','archived',29814,NULL,1087,'2012-02-09 20:01:57','2013-07-04 19:17:33',12,'2012-02-09 20:01:56','EXTC4-DUUK-2ESJ',0,'2012-05-30 11:52:14',NULL,NULL,2),(35016,'b8cYSkTZ5kyjLBfUVKrmfV','archived',29816,NULL,1087,'2012-02-09 20:11:18','2013-04-02 19:16:13',12,'2012-02-09 20:11:17','EXTC4-D3WJ-2FQ2',0,'2012-02-27 17:28:41',NULL,NULL,2),(35018,'cbfVgJToXhq69ALqNOW0AF','archived',29818,NULL,1179,'2012-02-09 20:23:37','2013-04-19 19:16:00',6,'2012-02-09 20:23:36','Int-9GXA-2FMO',0,'2012-03-15 10:13:46',NULL,NULL,2),(35020,'ad4dpPr0rhNyVyiiMYwOfV','archived',29818,NULL,1183,'2012-02-09 20:33:27','2013-04-19 19:16:01',6,'2012-02-09 20:33:26','Int-FTJW-2FSY',0,'2012-03-15 08:37:03',NULL,NULL,2),(35022,'bVrxh-9iXi8kz6fv5sQDDY','complete',29820,NULL,1165,'2012-02-09 21:53:17','2013-02-11 13:18:25',6,'2012-02-09 21:53:16','Int-GPNF-2FT0',0,'2013-02-11 13:18:25',NULL,NULL,2),(35024,'axk-yRyLrgX6XWaJjxWpsE','complete',29822,NULL,1161,'2012-02-09 23:15:46','2013-02-11 16:21:22',12,'2012-02-09 23:15:45','EXTC4-BFRV-2FHB',0,'2013-02-11 16:21:22',NULL,NULL,2);
INSERT INTO `applications` VALUES (35026,'dwevdxAVXeQQweky4cBlL9','archived',11147,NULL,1179,'2012-02-10 10:12:34','2013-04-19 19:16:01',6,'2012-02-10 10:12:33','Int-7R7L-2FTK',0,'2012-03-15 10:13:57',NULL,NULL,2),(35028,'cNmUPYMBTc_l1gwzQ8oVO2','archived',29824,NULL,1187,'2012-02-10 10:50:42','2013-03-19 20:16:22',12,'2012-02-10 10:50:41','ExtC2C3-7Z4G-2FTO',0,'2012-02-13 12:26:13',NULL,NULL,2),(35030,'bANqpTLV9kiO3MrSYduURk','archived',29826,NULL,1195,'2012-02-10 11:06:43','2013-03-22 20:15:34',8,'2012-02-10 11:06:42','EXTC5C6-84AK-2FTS',0,'2012-02-16 10:55:41',NULL,NULL,2),(35032,'cy_v3--XPme6cjlICeAx3s','archived',29828,NULL,1087,'2012-02-10 12:48:36','2013-04-03 19:16:04',12,'2012-02-10 12:48:35','EXTC4-9MQL-2FUE',0,'2012-02-28 08:47:06',NULL,NULL,2),(35034,'dKiRuz-SXch7or_PoqvfK1','archived',1861,NULL,1204,'2012-02-10 12:54:39','2013-03-30 21:15:42',6,'2012-02-10 12:54:38','Int-9UJM-2FUO',0,'2012-02-24 19:37:46',NULL,NULL,2),(35036,'cGPb9ASlLpbiNdF1xpAAM3','archived',29830,NULL,1183,'2012-02-10 12:58:08','2013-03-16 20:15:56',12,'2012-02-10 12:58:07','ExtC2C3-9PS1-2FUG',0,'2012-02-10 13:02:12',NULL,NULL,2),(35038,'cjg-Ixfgbmdlfb4yS0mYcG','archived',29832,NULL,1202,'2012-02-10 13:11:22','2013-04-12 19:15:51',6,'2012-02-10 13:11:21','Int-9SQP-2FUM',0,'2012-03-08 15:48:26',NULL,NULL,2),(35042,'dbqfrp6ajeVRrsx9Zop0eP','complete',29836,NULL,1161,'2012-02-10 13:48:17','2013-02-11 16:19:11',12,'2012-02-10 13:48:16','EXTC4-A9AI-2FUY',0,'2013-02-11 16:19:11',NULL,NULL,2),(35044,'bRacmp9Y5lzy3dSBR7iGvq','archived',29838,NULL,1087,'2012-02-10 13:51:17','2013-07-04 19:17:34',12,'2012-02-10 13:51:16','EXTC4-A8JR-2FUW',0,'2012-05-30 11:51:57',NULL,NULL,2),(35046,'cwq3_71cTmDiEKJEVIli6o','archived',1861,NULL,1183,'2012-02-10 14:02:22','2013-04-19 19:16:01',6,'2012-02-10 14:02:22','Int-A5V0-2FUS',0,'2012-03-15 08:38:57',NULL,NULL,2),(35048,'aYjWA0geznmi7_wlFjf4sS','complete',3317,NULL,1181,'2012-02-10 14:11:44','2013-02-11 16:12:55',2,'2012-02-10 14:11:43','Int-AWD9-2FV2',0,'2013-02-11 16:12:55',NULL,NULL,2),(35050,'a4tRXoHDbfCiZBwc5iBsH6','archived',3317,NULL,1195,'2012-02-10 14:18:44','2013-10-04 19:15:38',2,'2012-02-10 14:18:43','Int-AZ6Q-2FV6',0,'2012-08-30 17:19:49',NULL,NULL,2),(35052,'b1S5mvr4baWBB6x_01qIzv','archived',29840,NULL,1087,'2012-02-10 14:25:35','2013-04-06 19:16:09',12,'2012-02-10 14:25:34','EXTC4-A6SZ-2FNE',0,'2012-03-02 15:37:16',NULL,NULL,2),(35054,'cbs-mrpHLmNQnkMU4s1Lc0','complete',29842,NULL,1161,'2012-02-10 14:47:05','2013-02-11 16:21:47',12,'2012-02-10 14:47:04','EXTC4-99WK-2FUC',0,'2013-02-11 16:21:47',NULL,NULL,2),(35056,'c2Zxd5RmTh0Or04qqfNVJn','archived',29844,NULL,1087,'2012-02-10 14:59:49','2013-04-02 19:16:14',12,'2012-02-10 14:59:48','EXTC4-B5V4-2FVA',0,'2012-02-27 17:19:20',NULL,NULL,2),(35058,'cdlk9T5u9mE6Cf-ndjhS7b','archived',29846,NULL,1198,'2012-02-10 15:18:55','2013-03-23 20:15:43',8,'2012-02-10 15:18:54','EXTC5C6-BFHC-2FVK',0,'2012-02-17 10:40:53',NULL,NULL,2),(35060,'bhr-jr3nfctQ1l-qiKAq41','archived',27356,NULL,1091,'2012-02-10 15:27:59','2013-04-06 19:16:10',2,'2012-02-10 15:27:58','Int-B5ZO-2FVC',0,'2012-03-02 13:17:04',NULL,NULL,2),(35062,'dP9GWVVKHo1z57ehhTzqLQ','complete',16801,NULL,1169,'2012-02-10 15:46:15','2013-02-11 16:55:12',2,'2012-02-10 15:46:15','Int-BU4I-2FVS',0,'2013-02-11 16:55:12',NULL,NULL,2),(35064,'cJ9jQD7o9cf7VFXQJ7oK1k','archived',25845,NULL,1187,'2012-02-10 15:54:53','2013-03-19 20:16:23',12,'2012-02-10 15:54:51','ExtC2C3-CXUP-2FBH',0,'2012-02-13 12:29:52',NULL,NULL,2),(35066,'c4-JSXq8veDjFdu9Dtuir5','archived',29846,NULL,1087,'2012-02-10 16:06:09','2013-04-06 19:16:10',12,'2012-02-10 16:06:08','EXTC4-BUF9-2FVU',0,'2012-03-02 14:37:44',NULL,NULL,2),(35068,'cPz-gXlY1gOznSLo5Zyozu','complete',26741,NULL,1195,'2012-02-10 16:06:28','2013-02-11 16:11:17',8,'2012-02-10 16:06:27','EXTC5C6-AMEX-2FNO',0,'2013-02-11 16:11:17',NULL,NULL,2),(35070,'avqlhxBCncJA0dOGcvUJTk','archived',29848,NULL,1091,'2012-02-10 16:51:29','2013-04-06 19:16:11',8,'2012-02-10 16:51:28','EXTC5C6-C1NE-2FW0',0,'2012-03-02 13:18:33',NULL,NULL,2),(35072,'dUCfVvT51gw70YyQCUVLai','archived',26489,NULL,1169,'2012-02-10 17:05:33','2013-04-11 19:15:55',8,'2012-02-10 17:05:31','EXTC5C6-CX6Z-2FW8',0,'2012-03-07 10:55:31',NULL,NULL,2),(35074,'aQf4FcX4TdbjzCzR122iuO','archived',29850,NULL,1087,'2012-02-10 17:27:36','2013-07-04 19:17:34',12,'2012-02-10 17:27:35','EXTC4-D1P5-2FWA',0,'2012-05-30 11:52:02',NULL,NULL,2),(35076,'bk6xcrwSDgcRYavvYITeWw','archived',29852,NULL,1191,'2012-02-10 18:21:25','2013-03-28 20:15:57',8,'2012-02-10 18:21:24','EXTC5C6-DE8R-2FWO',0,'2012-02-22 16:54:29',NULL,NULL,2),(35078,'bGDMiBdfbnHQXAOGoZfPSC','archived',29854,NULL,1087,'2012-02-10 19:00:17','2013-04-06 19:16:11',12,'2012-02-10 19:00:16','EXTC4-D393-2FWC',0,'2012-03-02 16:00:40',NULL,NULL,2),(35080,'aWthX5Shvm6AGKd8DIdz9y','archived',29856,NULL,1191,'2012-02-10 19:36:53','2013-03-28 20:15:57',8,'2012-02-10 19:36:52','EXTC5C6-F1DI-2FX6',0,'2012-02-22 16:54:30',NULL,NULL,2),(35082,'d-4E1Br0DculbLroI_0nhn','archived',29856,NULL,1208,'2012-02-10 19:39:38','2013-03-21 21:15:26',12,'2012-02-10 19:39:37','EXTC4-EMS6-2FX2',0,'2012-02-15 20:15:18',NULL,NULL,2),(35084,'a7M_YXM0Ln1yG1nccxVIex','archived',29858,NULL,1091,'2012-02-10 19:50:28','2013-04-06 19:16:12',8,'2012-02-10 19:50:28','EXTC5C6-F2VS-2FXA',0,'2012-03-02 13:15:01',NULL,NULL,2),(35086,'cq_MwwhpPdz7v2NjERQOY3','archived',29860,NULL,1087,'2012-02-10 21:02:53','2013-07-04 19:17:35',12,'2012-02-10 21:02:52','EXTC4-FALS-2F59',0,'2012-05-30 11:52:07',NULL,NULL,2),(35088,'brraNXVxfhpzGVteqglsuM','archived',29862,NULL,1187,'2012-02-10 22:35:35','2013-03-26 20:16:19',12,'2012-02-10 22:35:34','ExtC2C3-H0KR-2FXU',0,'2012-02-20 14:42:56',NULL,NULL,2),(35090,'acMRIIoHPdJQahyNwZnB2d','archived',29864,NULL,1183,'2012-02-10 22:39:42','2013-03-22 00:15:30',12,'2012-02-10 22:39:41','ExtC2C3-GU6S-2FXQ',0,'2012-02-15 23:15:18',NULL,NULL,2),(35091,'cTsK58F3vb5QS232dCPvAJ','complete',29865,NULL,1200,'2012-02-11 02:35:45','2013-02-11 16:36:34',6,'2012-02-11 02:35:43','Int-1PKP-2FY5',0,'2013-02-11 16:36:34',NULL,NULL,2),(35093,'cSqGbdS39hg7f8m7zu_7Yg','archived',29867,NULL,1173,'2012-02-11 10:51:29','2013-04-03 19:16:05',6,'2012-02-11 10:51:28','Int-7UEW-2FYF',0,'2012-02-28 09:41:52',NULL,NULL,2),(35095,'aNTOh-3MvbM4D1XVWbypCU','archived',29869,NULL,1195,'2012-02-11 11:28:50','2013-03-22 20:15:35',8,'2012-02-11 11:28:49','EXTC5C6-E1XO-2FRS',0,'2012-02-16 10:54:31',NULL,NULL,2),(35097,'azZ5rRmezfuQVyafhIAXm9','archived',29449,NULL,1087,'2012-02-11 12:16:19','2013-04-03 19:16:05',12,'2012-02-11 12:16:18','EXTC4-D5XX-2FWI',0,'2012-02-28 15:03:33',NULL,NULL,2),(35099,'aWMm8SgArdZiSCU-UvYwyf','archived',29871,NULL,1204,'2012-02-11 12:42:10','2013-04-03 19:16:06',12,'2012-02-11 12:42:09','ExtC2C3-98F9-2FYZ',0,'2012-02-28 13:05:21',NULL,NULL,2),(35101,'cPEvt54v1gUAfzqOs5KhiQ','archived',3519,NULL,1204,'2012-02-11 12:48:09','2013-08-27 19:15:42',12,'2012-02-11 12:48:07','ExtC2C3-9N7Y-2FZ9',0,'2012-07-23 13:14:12',NULL,NULL,2),(35103,'cvO35ecKHhNlWDTRKm2-QD','archived',29873,NULL,1183,'2012-02-11 13:59:35','2013-04-19 19:16:02',12,'2012-02-11 13:59:34','ExtC2C3-8W81-2FYR',0,'2012-03-15 08:52:25',NULL,NULL,2),(35105,'cf0uY_hcTmwyRej9sCf5VA','archived',26541,NULL,1204,'2012-02-11 14:00:35','2013-03-20 20:16:22',12,'2012-02-11 14:00:33','ExtC2C3-AEQV-2FZH',0,'2012-02-14 12:23:47',NULL,NULL,2),(35107,'dCZQNbXMDmB7MGUFBMovOu','archived',29875,NULL,1195,'2012-02-11 14:05:21','2013-03-22 20:15:36',8,'2012-02-11 14:05:21','EXTC5C6-AM0W-2FZN',0,'2012-02-16 10:53:45',NULL,NULL,2),(35109,'aAIl_hil9p758Cyh9_UuCr','archived',29877,NULL,851,'2012-02-11 15:41:15','2013-03-27 20:16:20',12,'2012-02-11 15:41:14','EXTC4-BOXE-2G01',0,'2012-02-21 10:44:00',NULL,NULL,2),(35111,'cDPcAJfpff8AlFJbnWMrDw','archived',28305,NULL,1208,'2012-02-11 15:48:36','2013-03-22 20:15:36',12,'2012-02-11 15:48:35','EXTC4-7WEV-2FYH',0,'2012-02-16 16:15:18',NULL,NULL,2),(35113,'cZJrd4R9PcABZn_tNQI9e9','archived',29879,NULL,1087,'2012-02-11 16:18:45','2013-07-04 19:17:36',12,'2012-02-11 16:18:44','EXTC4-C3VQ-2G07',0,'2012-05-30 11:52:03',NULL,NULL,2),(35115,'dopWJodmbltkzY4mFdLqEP','archived',29881,NULL,1087,'2012-02-11 16:22:08','2013-07-04 19:17:36',12,'2012-02-11 16:22:06','EXTC4-BURC-2FVW',0,'2012-05-30 11:52:06',NULL,NULL,2),(35117,'b_beNl9VDoA7HUnwADo8Wu','archived',28979,NULL,1204,'2012-02-11 16:59:32','2013-05-16 19:15:52',12,'2012-02-11 16:59:31','ExtC2C3-CWP5-2G0D',0,'2012-04-11 09:24:37',NULL,NULL,2),(35119,'bzepk1psPf_ivY_ycaTd8P','archived',25597,NULL,1091,'2012-02-11 17:36:08','2013-04-06 19:16:12',8,'2012-02-11 17:36:07','EXTC5C6-GZTD-2F65',0,'2012-03-02 13:19:31',NULL,NULL,2),(35121,'a9KKfeUpneBizh7UgtcQ_1','archived',29883,NULL,1087,'2012-02-11 18:12:13','2013-07-04 19:17:37',12,'2012-02-11 18:12:12','EXTC4-DL10-2G0J',0,'2012-05-30 11:52:06',NULL,NULL,2),(35123,'aOW-0hs2HaaAb23YppNaLB','archived',1549,NULL,1183,'2012-02-11 21:20:31','2013-04-19 19:16:02',6,'2012-02-11 21:20:30','Int-GEG3-2G1D',0,'2012-03-15 08:39:13',NULL,NULL,2),(35125,'cGeoG_F0TjAy9s35LQ5lsF','archived',1549,NULL,1200,'2012-02-11 21:22:21','2013-04-03 19:16:07',6,'2012-02-11 21:22:20','Int-GHD0-2G1F',0,'2012-02-28 16:08:47',NULL,NULL,2),(35127,'dIG3B8FWrlsPvV8Afm5dE9','archived',1549,NULL,1208,'2012-02-11 21:23:29','2013-04-20 19:15:47',6,'2012-02-11 21:23:28','Int-GHYK-2G1H',0,'2012-03-16 15:04:19',NULL,NULL,2),(35129,'dkvXWZd_Poa6yzQsqG0cDX','archived',1549,NULL,1206,'2012-02-11 21:24:32','2013-03-19 20:16:24',6,'2012-02-11 21:24:31','Int-GIEP-2G1J',0,'2012-02-13 15:32:26',NULL,NULL,2),(35131,'bSIsOG1_HkB5UM583GJc-m','archived',1549,NULL,1179,'2012-02-11 21:25:37','2013-04-19 19:16:03',6,'2012-02-11 21:25:36','Int-GIXQ-2G1L',0,'2012-03-15 10:14:22',NULL,NULL,2),(35133,'ddecvcq_nl7OB1YzX-VYy5','archived',1549,NULL,1175,'2012-02-11 21:27:14','2013-03-19 20:16:24',2,'2012-02-11 21:27:14','Int-GJLL-2G1N',0,'2012-02-13 16:02:05',NULL,NULL,2),(35135,'cGT-tm2hrmsikn-YOzgGTY','archived',29885,NULL,1091,'2012-02-11 21:28:05','2013-04-06 19:16:13',8,'2012-02-11 21:28:05','EXTC5C6-FKRZ-2G15',0,'2012-03-02 13:20:42',NULL,NULL,2),(35137,'aWu2HLzhviLRRYzWSjr9BV','archived',29887,NULL,1087,'2012-02-11 21:48:35','2013-03-22 23:15:37',12,'2012-02-11 21:48:35','EXTC4-GJZ1-2G1P',0,'2012-02-16 22:15:18',NULL,NULL,2),(35139,'dWtG4IGLvgRPAGSgr6R4Cb','archived',29889,NULL,1204,'2012-02-11 23:26:04','2013-03-30 21:15:42',12,'2012-02-11 23:26:03','ExtC2C3-H5PO-2G1Z',0,'2012-02-24 19:33:39',NULL,NULL,2),(35141,'c7dr8OUPnpP7MvViYGgOgC','archived',29891,NULL,1087,'2012-02-12 10:47:16','2013-03-23 20:15:44',12,'2012-02-12 10:47:15','EXTC4-8DJP-2FYN',0,'2012-02-17 11:15:19',NULL,NULL,2),(35143,'awjHsaqYTeR5AUKWXOY-ox','archived',21593,NULL,1087,'2012-02-12 11:00:00','2013-07-04 19:17:38',12,'2012-02-12 10:59:59','EXTC4-A2JV-2EV1',0,'2012-05-30 11:52:15',NULL,NULL,2),(35145,'bSD_Nlz4zk8Qf0H6TTld48','archived',29893,NULL,1087,'2012-02-12 13:21:51','2013-07-04 19:17:38',12,'2012-02-12 13:21:50','EXTC4-FJB5-2FJE',0,'2012-05-30 11:52:12',NULL,NULL,2),(35147,'dLp6JfCWTnCRdtmVov4ZZk','complete',29895,NULL,1191,'2012-02-12 14:37:46','2013-02-11 12:50:30',8,'2012-02-12 14:37:45','EXTC5C6-APBA-2G2P',0,'2013-02-11 12:50:30',NULL,NULL,2),(35149,'cin0lM9hPj6R2wi3YOPfNy','archived',29897,NULL,1195,'2012-02-12 15:07:58','2013-03-22 20:15:37',8,'2012-02-12 15:07:57','EXTC5C6-AHRF-2FZJ',0,'2012-02-16 10:55:51',NULL,NULL,2),(35151,'d-lVKO-tXgQRq3z7-lWKJq','archived',29899,NULL,1173,'2012-02-12 16:24:08','2013-04-03 19:16:07',6,'2012-02-12 16:24:08','Int-4MVY-2G2L',0,'2012-02-28 09:41:39',NULL,NULL,2),(35153,'a7LWN10FTcbOhPL_0hfRLs','archived',19537,NULL,1200,'2012-02-12 16:29:40','2013-04-13 19:15:49',6,'2012-02-12 16:29:39','Int-CK4K-2G2Z',0,'2012-03-09 11:01:47',NULL,NULL,2),(35155,'b7KgeR7BveTPqu4nXFK5jE','archived',29901,NULL,1204,'2012-02-12 16:43:41','2013-03-20 20:16:23',12,'2012-02-12 16:43:40','ExtC2C3-CJHB-2G2X',0,'2012-02-14 12:26:34',NULL,NULL,2),(35157,'cw46mGx8vbx6quYHrknNvK','complete',14583,NULL,1191,'2012-02-12 18:01:30','2013-02-11 12:43:08',8,'2012-02-12 18:01:29','EXTC5C6-DL9F-2G0L',0,'2013-02-11 12:43:08',NULL,NULL,2),(35159,'djMHTvpAHnkz_OYtDlEhOD','archived',29903,NULL,851,'2012-02-12 18:40:15','2013-03-23 20:15:45',12,'2012-02-12 18:40:14','EXTC4-E1SF-2G3B',0,'2012-02-17 19:15:18',NULL,NULL,2),(35163,'aYJM9ihEzkCjY6hyRHjh7S','archived',29907,NULL,1087,'2012-02-12 19:16:17','2013-07-04 19:17:39',12,'2012-02-12 19:16:15','EXTC4-BCUT-2FZV',0,'2012-05-30 11:51:52',NULL,NULL,2),(35165,'agkxNSESzkgAV2Zqhp_agu','archived',29909,NULL,1204,'2012-02-12 19:24:12','2013-08-27 19:15:43',6,'2012-02-12 19:24:12','Int-E76N-2G3H',0,'2012-07-23 13:10:38',NULL,NULL,2),(35167,'di1bmndi5p_7PAhqA8Qf5x','archived',29911,NULL,493,'2012-02-12 19:39:01','2013-03-20 20:16:24',12,'2012-02-12 19:38:59','EXTC4-DN74-2G0N',0,'2012-02-14 13:26:23',NULL,NULL,2),(35169,'b33ysfEKzmV7P8WuHDFwXQ','archived',377,NULL,1189,'2012-02-12 19:53:51','2013-04-11 19:15:55',6,'2012-02-12 19:53:50','Int-B1A7-2FH1',0,'2012-03-07 10:29:29',NULL,NULL,2),(35171,'bIOVobzyfdc5waZg2GExKI','archived',29913,NULL,1091,'2012-02-12 19:54:09','2013-04-06 19:16:13',2,'2012-02-12 19:54:08','Int-ETG8-2G3T',0,'2012-03-02 13:15:15',NULL,NULL,2),(35173,'dobMJGqCTpojxH7H7h9Q_V','archived',29915,NULL,1208,'2012-02-12 20:53:31','2013-04-23 19:16:04',12,'2012-02-12 20:53:30','EXTC4-D0NR-2G0F',0,'2012-03-19 09:56:43',NULL,NULL,2),(35175,'d9FQ7Z7Q1cgzPhxmbgHq-A','archived',29917,NULL,1087,'2012-02-12 20:56:46','2013-04-03 19:16:08',12,'2012-02-12 20:56:44','EXTC4-I88K-2FDN',0,'2012-02-28 15:01:03',NULL,NULL,2),(35177,'c4vXjLaF9c1OHRYlnM9iRv','archived',29919,NULL,1087,'2012-02-12 21:05:20','2013-07-04 19:17:39',12,'2012-02-12 21:05:19','EXTC4-FRZ4-2G4J',0,'2012-05-30 11:51:54',NULL,NULL,2),(35179,'d7cCL--eHhlkeQEVUBSyp5','archived',29921,NULL,493,'2012-02-12 21:11:54','2013-03-20 20:16:25',12,'2012-02-12 21:11:52','EXTC4-G37X-2G4T',0,'2012-02-14 13:23:48',NULL,NULL,2),(35181,'aSq4C_uzvhkQFfud3-ZXVR','archived',29923,NULL,1210,'2012-02-12 21:15:22','2013-03-20 20:16:26',12,'2012-02-12 21:15:21','ExtC2C3-G2G2-2G4R',0,'2012-02-14 13:06:09',NULL,NULL,2),(35183,'aspo1dZTHnIyUTj6ViSpZF','complete',29925,NULL,1161,'2012-02-12 21:37:14','2013-02-11 16:22:21',12,'2012-02-12 21:37:13','EXTC4-HJ4M-2FDH',0,'2013-02-11 16:22:21',NULL,NULL,2),(35185,'dMGpxWN-fpCRveq3XDNuTW','archived',29927,NULL,1169,'2012-02-12 21:46:43','2013-03-23 23:15:28',8,'2012-02-12 21:46:42','EXTC5C6-EVW8-2F51',0,'2012-02-17 22:15:19',NULL,NULL,2),(35187,'b7_Nhqd59gUBGLlS9PrR-u','archived',29929,NULL,1204,'2012-02-12 21:47:25','2013-03-20 20:16:26',12,'2012-02-12 21:47:24','ExtC2C3-G1B9-2G4N',0,'2012-02-14 12:32:07',NULL,NULL,2),(35189,'aWmrmnjU9e1j--Nt5GpROq','archived',29931,NULL,1087,'2012-02-12 22:05:49','2013-04-06 19:16:14',12,'2012-02-12 22:05:48','EXTC4-GOXU-2G59',0,'2012-03-02 15:33:25',NULL,NULL,2),(35191,'b8D_5ncr1a9QHdrNwEIizo','archived',14067,NULL,1091,'2012-02-12 22:09:26','2013-04-06 19:16:14',8,'2012-02-12 22:09:25','EXTC5C6-GZHR-2G5D',0,'2012-03-02 13:21:27',NULL,NULL,2),(35193,'dz61FkHwrgLPaTIKG0Oui7','archived',29933,NULL,851,'2012-02-12 22:33:11','2013-04-05 19:15:49',12,'2012-02-12 22:33:10','EXTC4-BDR4-2FZX',0,'2012-03-01 14:31:17',NULL,NULL,2),(35195,'aFWeEAj9vpj5L6Cmnwo9uI','archived',29935,NULL,493,'2012-02-12 22:34:08','2013-03-20 20:16:27',12,'2012-02-12 22:34:07','EXTC4-GH5E-2G55',0,'2012-02-14 13:21:57',NULL,NULL,2),(35197,'c9kcA-UkTbUyOAh0KRSRKd','archived',8369,NULL,1193,'2012-02-12 23:00:10','2013-04-24 19:15:44',2,'2012-02-12 23:00:09','Int-HHRF-2G5P',0,'2012-03-20 16:22:26',NULL,NULL,2),(35199,'agfD9F-Eji8AddI7y6o2_e','archived',29937,NULL,1087,'2012-02-12 23:01:48','2013-03-24 00:15:28',12,'2012-02-12 23:01:46','EXTC4-H3MD-2G5J',0,'2012-02-17 23:15:18',NULL,NULL,2),(35201,'cRH-5aiKzmwQS-ANEGQRIb','archived',29939,NULL,493,'2012-02-12 23:12:05','2013-03-20 20:16:28',12,'2012-02-12 23:12:04','EXTC4-H8FE-2G5L',0,'2012-02-14 13:25:31',NULL,NULL,2),(35203,'ckz9n53S5gr5UGuyIDoi1y','archived',29941,NULL,1087,'2012-02-12 23:16:29','2013-04-06 19:16:15',12,'2012-02-12 23:16:28','EXTC4-IBR9-2G2F',0,'2012-03-02 14:33:31',NULL,NULL,2),(35205,'d2ehwxxlzp1Q6yaUN5DfmO','archived',29943,NULL,1091,'2012-02-12 23:34:01','2013-04-06 19:16:16',8,'2012-02-12 23:34:00','EXTC5C6-HGJ3-2FT2',0,'2012-03-02 13:17:41',NULL,NULL,2),(35207,'b7f4Cd0HrmLRykuO3Csb-7','complete',29945,NULL,1191,'2012-02-12 23:46:17','2013-02-11 12:50:45',8,'2012-02-12 23:46:16','EXTC5C6-8N89-2FU0',0,'2013-02-11 12:50:45',NULL,NULL,2),(35209,'aEZtnJsG1o5AT2Fa3b3hhM','archived',29947,NULL,1191,'2012-02-13 00:10:01','2013-03-28 20:15:58',8,'2012-02-13 00:10:00','EXTC5C6-IB8K-2G65',0,'2012-02-22 16:54:31',NULL,NULL,2),(35211,'aHKGI2bzLgMR2Lt6dU_kAP','complete',29949,NULL,1161,'2012-02-13 00:19:36','2013-02-11 16:21:33',12,'2012-02-13 00:19:35','EXTC4-HJQX-2G5R',0,'2013-02-11 16:21:33',NULL,NULL,2),(35213,'dl1Yk-tVfeVOL3bDN0RZBH','archived',29951,NULL,851,'2012-02-13 01:25:44','2013-03-24 03:15:31',12,'2012-02-13 01:25:43','EXTC4-FC6-2G6B',0,'2012-02-18 02:15:17',NULL,NULL,2),(35215,'dGsCVeyzniFBv-GJsu5uUs','archived',29953,NULL,851,'2012-02-13 02:47:08','2013-03-27 20:16:21',12,'2012-02-13 02:47:07','EXTC4-1O2P-2G6N',0,'2012-02-21 10:42:41',NULL,NULL,2),(35217,'ae-zJg4Bbgj6hPCQf-oYNi','archived',29955,NULL,1204,'2012-02-13 08:56:41','2013-03-20 20:16:29',12,'2012-02-13 08:56:40','ExtC2C3-CRS1-2G31',0,'2012-02-14 12:33:35',NULL,NULL,2),(35219,'ad439gxtjnAOUZ6XekEuuS','archived',29957,NULL,1204,'2012-02-13 09:29:26','2013-03-20 20:16:29',12,'2012-02-13 09:29:25','ExtC2C3-71ET-2G71',0,'2012-02-14 12:29:13',NULL,NULL,2),(35221,'dEUnFn0BzchzBgMHPwbTEJ','archived',29959,NULL,1198,'2012-02-13 09:31:46','2013-03-23 20:15:45',8,'2012-02-13 09:31:45','EXTC5C6-6BX2-2G6Z',0,'2012-02-17 10:42:53',NULL,NULL,2),(35223,'b453OhoVXegPaZ6LaMEn5m','archived',29961,NULL,1210,'2012-02-13 10:07:38','2013-03-20 20:16:30',12,'2012-02-13 10:07:37','ExtC2C3-B5CQ-2G2R',0,'2012-02-14 13:16:58',NULL,NULL,2),(35225,'cv4AwirpDhDBtFAtMawGuX','archived',29963,NULL,1204,'2012-02-13 10:29:46','2013-03-20 20:16:31',12,'2012-02-13 10:29:45','ExtC2C3-7S8U-2G75',0,'2012-02-14 12:37:41',NULL,NULL,2),(35227,'c4hv2ruI1gqAtftqcTbB8m','archived',29965,NULL,1204,'2012-02-13 11:48:59','2013-03-20 20:16:32',12,'2012-02-13 11:48:58','ExtC2C3-8PWH-2G7F',0,'2012-02-14 12:35:39',NULL,NULL,2),(35229,'cobndEP9bguPWXRjL6_5L-','archived',29967,NULL,1210,'2012-02-13 12:05:25','2013-03-20 20:16:33',12,'2012-02-13 12:05:24','ExtC2C3-8XBD-2G7L',0,'2012-02-14 13:18:06',NULL,NULL,2),(35231,'cxsQJgOYfhWB2tvqIn6EUI','archived',29967,NULL,1213,'2012-02-13 12:18:16','2013-03-27 20:16:22',12,'2012-02-13 12:18:15','ExtC2C3-9CS0-2G7V',0,'2012-02-21 10:18:15',NULL,NULL,2),(35233,'b9-uHA-DTbu6fsFHL1go2d','archived',29967,NULL,1204,'2012-02-13 12:28:22','2013-04-03 19:16:08',12,'2012-02-13 12:28:21','ExtC2C3-9IYN-2G87',0,'2012-02-28 13:11:15',NULL,NULL,2),(35235,'diG-H3VqnfN74LfFsU6-Sp','archived',29969,NULL,1208,'2012-02-13 12:54:06','2013-03-29 20:16:04',12,'2012-02-13 12:54:05','EXTC4-90JU-2G7P',0,'2012-02-23 12:49:08',NULL,NULL,2),(35237,'cepotlpePe44ccJVz7QN2d','archived',29971,NULL,1204,'2012-02-13 12:59:54','2013-04-03 19:16:09',12,'2012-02-13 12:59:53','ExtC2C3-9GCU-2G81',0,'2012-02-28 15:09:29',NULL,NULL,2),(35239,'baqQiQoDvnNP6_uAMwkX-i','archived',29973,NULL,1208,'2012-02-13 13:19:01','2013-03-29 20:16:05',12,'2012-02-13 13:19:00','EXTC4-9LMI-2G89',0,'2012-02-23 12:52:49',NULL,NULL,2),(35241,'bfNvm-6QrnUP-1R0fhg0fc','archived',29975,NULL,1210,'2012-02-13 13:35:23','2013-03-20 20:16:33',12,'2012-02-13 13:35:22','ExtC2C3-A1RV-2G8J',0,'2012-02-14 13:17:27',NULL,NULL,2),(35243,'cliFReQhne4i7tjQtQpbGz','archived',29977,NULL,1169,'2012-02-13 13:46:19','2013-03-24 20:15:34',8,'2012-02-13 13:46:18','EXTC5C6-81YD-2FYJ',0,'2012-02-18 14:15:25',NULL,NULL,2),(35245,'c25wI-u59mxR0K9s4bE6Wj','archived',29975,NULL,1204,'2012-02-13 14:02:33','2013-04-03 19:16:10',12,'2012-02-13 14:02:32','ExtC2C3-AINV-2G8Z',0,'2012-02-28 13:22:49',NULL,NULL,2),(35247,'cBO5D7a5fpK6hJEWvzhJmH','archived',29979,NULL,851,'2012-02-13 14:13:19','2013-03-24 20:15:35',12,'2012-02-13 14:13:17','EXTC4-9F9D-2G7Z',0,'2012-02-18 14:15:27',NULL,NULL,2),(35249,'bmX2vhgMPmVR-pKUe93Mcl','archived',29981,NULL,1208,'2012-02-13 14:26:19','2013-03-24 20:15:37',12,'2012-02-13 14:26:18','EXTC4-AL3M-2G93',0,'2012-02-18 15:15:25',NULL,NULL,2),(35251,'cZlKju6mHmult90ZEFGlyw','archived',29983,NULL,1213,'2012-02-13 14:59:34','2013-03-20 20:16:34',12,'2012-02-13 14:59:33','ExtC2C3-BCYE-2G9N',0,'2012-02-14 12:52:19',NULL,NULL,2),(35253,'bS1m1Zr-faCyfPVU1aaSo9','archived',29985,NULL,1211,'2012-02-13 15:07:24','2013-03-20 20:16:35',12,'2012-02-13 15:07:23','ExtC2C3-BEWL-2G9P',0,'2012-02-14 13:19:30',NULL,NULL,2),(35255,'cuPX1o0OPg7k_O7iApw3I8','archived',29987,NULL,1179,'2012-02-13 15:09:30','2013-04-19 19:16:03',6,'2012-02-13 15:09:29','Int-BGB8-2G9R',0,'2012-03-15 10:17:23',NULL,NULL,2),(35257,'bXI2nzYPDj_OcfGWoAFMyk','archived',29989,NULL,1213,'2012-02-13 15:24:39','2013-03-20 20:16:36',12,'2012-02-13 15:24:38','ExtC2C3-B709-2G9L',0,'2012-02-14 12:59:43',NULL,NULL,2),(35259,'b-BpYBN6PlRA29O6YdwA9g','archived',29991,NULL,1169,'2012-02-13 15:36:13','2013-03-24 20:15:37',8,'2012-02-13 15:36:12','EXTC5C6-BWZH-2GA1',0,'2012-02-18 16:15:24',NULL,NULL,2),(35261,'dSKQ61S2LpP4xn9rmnbEAm','archived',29991,NULL,851,'2012-02-13 15:54:58','2013-03-24 20:15:38',12,'2012-02-13 15:54:57','EXTC4-C1XJ-2GA3',0,'2012-02-18 16:15:26',NULL,NULL,2),(35263,'cw9fskG0Heek4AWiE9XZvL','archived',29991,NULL,1191,'2012-02-13 15:58:43','2013-03-24 20:15:38',8,'2012-02-13 15:58:43','EXTC5C6-CAJ3-2GA9',0,'2012-02-18 16:15:27',NULL,NULL,2),(35265,'a8zUs0fJfoHPk35VqCbefI','archived',29991,NULL,1195,'2012-02-13 16:02:24','2013-03-22 20:15:37',8,'2012-02-13 16:02:23','EXTC5C6-CC4B-2GAB',0,'2012-02-16 10:55:23',NULL,NULL,2),(35267,'bfzivuAs9aJBghyUtefwb9','archived',6175,NULL,1189,'2012-02-13 16:12:22','2013-04-11 19:15:56',6,'2012-02-13 16:12:21','Int-DDLT-2FWM',0,'2012-03-07 10:29:32',NULL,NULL,2),(35269,'dJNz6hV4LdzQpMLsImMM5e','complete',22381,NULL,1181,'2012-02-13 17:00:55','2013-02-11 16:12:50',2,'2012-02-13 17:00:54','Int-CU2K-2GAL',0,'2013-02-11 16:12:50',NULL,NULL,2),(35271,'c_IZYhzrPhNPJBJVZPm0Lm','archived',29993,NULL,1204,'2012-02-13 17:13:24','2013-03-20 20:16:37',12,'2012-02-13 17:13:23','ExtC2C3-CY83-2GAR',0,'2012-02-14 12:25:35',NULL,NULL,2),(35273,'dKUKw18J9e1lB1xpkvxqUx','complete',22657,NULL,1181,'2012-02-13 17:25:58','2013-02-11 16:12:48',2,'2012-02-13 17:25:57','Int-DFBQ-2GB9',0,'2013-02-11 16:12:48',NULL,NULL,2),(35275,'c80UaOxRPaIBFC_iCTXV9B','archived',29995,NULL,1183,'2012-02-13 17:36:58','2013-05-02 19:15:50',12,'2012-02-13 17:36:57','ExtC2C3-9MC6-2FZ7',0,'2012-03-28 09:06:11',NULL,NULL,2),(35277,'b00s66hg1aalip9qcM88dR','archived',29995,NULL,1210,'2012-02-13 17:37:18','2013-03-30 21:15:43',12,'2012-02-13 17:37:17','ExtC2C3-AUDS-2FZP',0,'2012-02-24 20:12:58',NULL,NULL,2),(35279,'d5I-ZVRiDjPlW9L6s3o7JB','archived',29443,NULL,1204,'2012-02-13 17:44:39','2013-03-20 20:16:37',12,'2012-02-13 17:44:38','ExtC2C3-D735-2GB5',0,'2012-02-14 12:38:47',NULL,NULL,2),(35281,'cU7X4NIl5bKjLDuG7UafFq','archived',29443,NULL,1210,'2012-02-13 18:06:42','2013-03-20 20:16:39',12,'2012-02-13 18:06:41','ExtC2C3-D647-2GB3',0,'2012-02-14 13:15:31',NULL,NULL,2),(35283,'cSrp9ml25pE5niALImIULR','archived',29443,NULL,1213,'2012-02-13 18:21:45','2013-03-20 20:16:39',12,'2012-02-13 18:21:44','ExtC2C3-D48E-2GAZ',0,'2012-02-14 12:46:47',NULL,NULL,2),(35285,'bLFNiu6M5bW7aj6U3rEQQf','archived',29997,NULL,1210,'2012-02-13 18:25:09','2013-04-02 19:16:14',12,'2012-02-13 18:25:08','ExtC2C3-DVWJ-2GBD',0,'2012-02-27 11:57:18',NULL,NULL,2),(35287,'d91O91nHjmSQPDd4ODfIox','archived',29999,NULL,1169,'2012-02-13 18:53:31','2013-04-11 19:15:56',8,'2012-02-13 18:53:30','EXTC5C6-E9FM-2GBL',0,'2012-03-07 10:56:42',NULL,NULL,2),(35289,'ajSxlMxTjkdQrTXEk0nv8f','archived',30001,NULL,1210,'2012-02-13 19:09:15','2013-03-20 20:16:42',12,'2012-02-13 19:09:14','ExtC2C3-8MA3-2G77',0,'2012-02-14 13:03:52',NULL,NULL,2),(35291,'bmj2HGfo1lclut_XgrZW6v','archived',7555,NULL,1183,'2012-02-13 19:26:12','2013-05-29 19:15:49',6,'2012-02-13 19:26:11','Int-EUQL-2GBT',0,'2012-04-24 12:01:51',NULL,NULL,2),(35293,'ckWt0Jws5eF4iCa3n16kw0','archived',30003,NULL,1183,'2012-02-13 19:55:18','2013-03-24 21:15:28',12,'2012-02-13 19:55:17','ExtC2C3-EI8W-2GBR',0,'2012-02-18 20:15:25',NULL,NULL,2),(35295,'dvie3aHjHfRkhdXnaS0i4n','archived',30005,NULL,1213,'2012-02-13 20:21:06','2013-03-20 20:16:43',12,'2012-02-13 20:21:05','ExtC2C3-FF5V-2GC9',0,'2012-02-14 12:57:53',NULL,NULL,2),(35297,'d1pN2N3BPon5_w3uDX1-EZ','archived',30007,NULL,1183,'2012-02-13 20:24:22','2013-04-19 19:16:04',12,'2012-02-13 20:24:21','ExtC2C3-EHYP-2GBP',0,'2012-03-15 08:53:59',NULL,NULL,2),(35299,'b_SV7R601kZRLUXQKmZzMT','archived',30009,NULL,1198,'2012-02-13 20:29:02','2013-03-20 20:16:44',8,'2012-02-13 20:29:01','EXTC5C6-FH5T-2GCD',0,'2012-02-14 13:29:41',NULL,NULL,2),(35301,'c2f7rGCV5h-Ae3tqHVNbhZ','archived',22839,NULL,1210,'2012-02-13 20:34:23','2013-03-20 20:16:45',12,'2012-02-13 20:34:22','ExtC2C3-FAFI-2GC1',0,'2012-02-14 13:00:15',NULL,NULL,2),(35303,'atnwN2jnTcnP8mu2zDKj3O','archived',30011,NULL,1187,'2012-02-13 20:35:08','2013-04-17 19:15:50',6,'2012-02-13 20:35:07','Int-E94M-2GBJ',0,'2012-03-13 10:15:59',NULL,NULL,2),(35305,'bPyhtX0xTd8yrkToELiBjB','archived',5877,NULL,1183,'2012-02-13 21:09:35','2013-04-19 19:16:05',6,'2012-02-13 21:09:34','Int-FAHV-2GC3',0,'2012-03-15 08:43:46',NULL,NULL,2),(35307,'d0EIEzTMPaIAAfSyCmd3dp','archived',30013,NULL,1204,'2012-02-13 21:24:45','2013-03-20 20:16:45',12,'2012-02-13 21:24:44','ExtC2C3-FDXM-2GC7',0,'2012-02-14 12:42:22',NULL,NULL,2),(35309,'a_pEBYOofjx7miGQ6J4U61','archived',25583,NULL,851,'2012-02-13 21:40:33','2013-03-25 00:15:29',12,'2012-02-13 21:40:32','EXTC4-DP3Z-2G0P',0,'2012-02-18 22:15:25',NULL,NULL,2),(35311,'cj8wOBZ6DhYyiXaYMKGjX2','archived',30015,NULL,1211,'2012-02-13 21:41:26','2013-04-02 19:16:15',12,'2012-02-13 21:41:25','ExtC2C3-GETR-2GD7',0,'2012-02-27 12:37:27',NULL,NULL,2),(35313,'c6aAXpXBbk6P51rZpAyIc5','archived',26297,NULL,1187,'2012-02-13 21:55:13','2013-04-17 19:15:51',12,'2012-02-13 21:55:12','ExtC2C3-GC0M-2G53',0,'2012-03-13 10:14:10',NULL,NULL,2),(35315,'bc1Q3IWR5hAPTd_RvHw1Ns','archived',30017,NULL,1187,'2012-02-13 22:51:58','2013-04-17 19:15:36',12,'2012-02-13 22:51:57','ExtC2C3-H8E5-2GDR',1,'2012-03-13 10:16:53',NULL,NULL,2),(35317,'dyMWtmcM9iAkBY67KO7MSR','archived',30019,NULL,1169,'2012-02-13 23:11:13','2013-04-11 19:15:57',8,'2012-02-13 23:11:12','EXTC5C6-HM9R-2GE3',0,'2012-03-07 10:56:21',NULL,NULL,2),(35319,'a3_vq3qrnmw6uJ06UlAN1e','archived',30021,NULL,1179,'2012-02-13 23:43:38','2013-04-19 19:16:05',6,'2012-02-13 23:43:38','Int-I16O-2GE9',0,'2012-03-15 10:15:28',NULL,NULL,2),(35321,'aiQn-tR31fE4k4hqoXupzZ','archived',30023,NULL,1213,'2012-02-13 23:51:14','2013-03-20 20:16:46',12,'2012-02-13 23:51:13','ExtC2C3-H2VH-2GDN',0,'2012-02-14 12:50:56',NULL,NULL,2),(35323,'bjAOkFtkDeHioW-7KzXUrJ','archived',30025,NULL,851,'2012-02-14 01:16:37','2013-03-27 20:16:23',12,'2012-02-14 01:16:36','EXTC4-LZ9-2GEN',0,'2012-02-21 10:42:09',NULL,NULL,2),(35325,'cbq1IjCrzawQADXmEQYAwd','archived',30027,NULL,1195,'2012-02-14 03:53:05','2013-03-22 20:15:38',8,'2012-02-14 03:53:04','EXTC5C6-2QRA-2GET',0,'2012-02-16 10:55:57',NULL,NULL,2),(35327,'cWnaaNMc9dVQgWNh45b_wG','archived',30029,NULL,1055,'2012-02-14 09:45:55','2013-04-04 19:15:55',2,'2012-02-14 09:45:55','Int-6LBR-2GF1',0,'2012-02-29 18:05:10',NULL,NULL,2),(35329,'dVBRKgwfPpT69IkVD4_Hmb','archived',5263,NULL,1213,'2012-02-14 09:56:27','2013-03-20 20:16:47',12,'2012-02-14 09:56:26','ExtC2C3-77MK-2GF3',0,'2012-02-14 12:56:12',NULL,NULL,2),(35331,'bZFOTvXd1dHkd-pxKc4boF','archived',30031,NULL,1213,'2012-02-14 10:10:07','2013-03-20 20:16:48',12,'2012-02-14 10:10:06','ExtC2C3-7038-2GF2',0,'2012-02-14 12:55:03',NULL,NULL,2),(35333,'cO-wT9ZhPl1yY3N7CBgY_O','archived',30033,NULL,1210,'2012-02-14 10:28:17','2013-03-20 20:16:49',12,'2012-02-14 10:28:16','ExtC2C3-7TVW-2GFJ',0,'2012-02-14 13:07:01',NULL,NULL,2),(35335,'a56gTHJZDaXO0RfUGKkppl','archived',30035,NULL,1210,'2012-02-14 10:42:19','2013-03-20 20:16:49',12,'2012-02-14 10:42:17','ExtC2C3-7VOI-2GFL',0,'2012-02-14 13:15:07',NULL,NULL,2),(35337,'djGWOHn4TbRR30N-SRr4qk','archived',30037,NULL,1211,'2012-02-14 11:38:51','2013-03-20 20:16:50',12,'2012-02-14 11:38:50','ExtC2C3-8KL6-2GFV',0,'2012-02-14 13:20:29',NULL,NULL,2),(35339,'ctbzIuaxDegzVxrK7ZyufT','archived',30039,NULL,1213,'2012-02-14 11:55:00','2013-03-20 20:16:51',12,'2012-02-14 11:54:59','ExtC2C3-8YM4-2GG1',0,'2012-02-14 12:48:45',NULL,NULL,2),(35341,'cvLS8tNunc4BqYsyQP-AeU','archived',30041,NULL,1183,'2012-02-14 12:39:03','2013-04-19 19:16:06',12,'2012-02-14 12:39:02','ExtC2C3-9H2E-2GG9',0,'2012-03-15 08:38:29',NULL,NULL,2),(35343,'awawxvaUvg9jFvwORuSUef','archived',20061,NULL,1210,'2012-02-14 12:55:14','2013-05-01 19:15:49',6,'2012-02-14 12:55:13','Int-9WIL-2GH1',0,'2012-03-27 14:56:20',NULL,NULL,2),(35345,'b5U0dwncDknkacgLiBqIv2','archived',20061,NULL,493,'2012-02-14 12:58:00','2013-03-20 20:16:51',6,'2012-02-14 12:57:59','Int-9VW5-2GGR',0,'2012-02-14 13:22:04',NULL,NULL,2),(35349,'bpnwxgn-zadi_JVVA-G1Di','archived',26273,NULL,1210,'2012-02-14 13:20:41','2013-03-30 21:15:44',12,'2012-02-14 13:20:39','ExtC2C3-AV6L-2G99',0,'2012-02-24 20:07:54',NULL,NULL,2),(35351,'dPVLdBKaDb8B2ekkVzuyZH','archived',30043,NULL,1120,'2012-02-14 13:26:13','2013-04-20 19:15:47',8,'2012-02-14 13:26:13','EXTC5C6-9IXH-2GGB',0,'2012-03-16 16:52:20',NULL,NULL,2),(35353,'aaEc4ClzbiZPNf_ZMi6qAU','archived',30043,NULL,1213,'2012-02-14 13:26:21','2013-03-27 20:16:25',12,'2012-02-14 13:26:20','ExtC2C3-9Q5I-2GGH',0,'2012-02-21 09:42:55',NULL,NULL,2),(35355,'blTB14ixDaNzIos0iTdK1x','archived',30045,NULL,1183,'2012-02-14 13:34:07','2013-04-19 19:16:07',12,'2012-02-14 13:34:06','ExtC2C3-9WFA-2GGZ',0,'2012-03-15 08:38:41',NULL,NULL,2),(35357,'d_vKZIznHniP9dKNCOlGGD','archived',30043,NULL,1183,'2012-02-14 13:49:39','2013-03-25 20:15:29',12,'2012-02-14 13:49:38','ExtC2C3-AE3B-2GHB',0,'2012-02-19 14:15:25',NULL,NULL,2),(35359,'bhCEFi1mniYQyelqXmtEX_','archived',30047,NULL,1120,'2012-02-14 14:04:41','2013-04-23 19:16:05',8,'2012-02-14 14:04:40','EXTC5C6-AO3S-2GHJ',0,'2012-03-19 16:10:54',NULL,NULL,2),(35361,'abiJ29MqTiJBqO2W_9a41l','archived',29983,NULL,1204,'2012-02-14 14:14:19','2013-03-22 20:15:39',12,'2012-02-14 14:14:18','ExtC2C3-ATHI-2GHT',0,'2012-02-16 09:58:46',NULL,NULL,2),(35363,'dzQyjcBJbaMQIGSWfUZ9T8','archived',30049,NULL,1213,'2012-02-14 14:39:17','2013-03-27 20:16:25',12,'2012-02-14 14:39:16','ExtC2C3-AYLK-2GI5',0,'2012-02-21 09:35:16',NULL,NULL,2),(35365,'b7sCL-oXnkyPSKCizAwmLq','archived',30051,NULL,1179,'2012-02-14 14:43:01','2013-04-19 19:16:07',6,'2012-02-14 14:43:00','Int-C5SE-2GA5',0,'2012-03-15 10:15:40',NULL,NULL,2),(35367,'bsK1AWU_5m9kmHi_eXK6q4','archived',645,NULL,1200,'2012-02-14 15:23:44','2013-04-13 19:15:50',6,'2012-02-14 15:23:43','Int-D1XR-2GAX',0,'2012-03-09 11:00:45',NULL,NULL,2),(35369,'albLZJwSTk6Ak0p1HNqQSB','archived',30053,NULL,1213,'2012-02-14 15:33:04','2013-03-21 20:15:38',12,'2012-02-14 15:33:03','ExtC2C3-8BAF-2GFR',0,'2012-02-15 14:09:15',NULL,NULL,2),(35371,'aN6-nNiuTdbibxQ6aPix6S','archived',28747,NULL,1213,'2012-02-14 15:35:24','2013-03-21 20:15:39',12,'2012-02-14 15:35:22','ExtC2C3-BRT5-2GIH',0,'2012-02-15 14:09:08',NULL,NULL,2),(35373,'cr96l9U3DgZRF2hn_S_jfl','archived',30055,NULL,1195,'2012-02-14 16:13:11','2013-03-22 20:15:39',8,'2012-02-14 16:13:10','EXTC5C6-B8T9-2GI9',0,'2012-02-16 10:08:45',NULL,NULL,2),(35375,'cenKMl49ngXR2TU7_FSpUL','archived',30057,NULL,1213,'2012-02-14 16:24:41','2013-03-27 20:16:26',12,'2012-02-14 16:24:40','ExtC2C3-CFPC-2GIL',0,'2012-02-21 10:13:45',NULL,NULL,2),(35377,'bzHikHEHLlk44wOnEnwKDZ','complete',30059,NULL,1195,'2012-02-14 16:30:06','2013-02-11 16:11:16',8,'2012-02-14 16:30:05','EXTC5C6-CNID-2GIP',0,'2013-02-11 16:11:16',NULL,NULL,2),(35379,'dYYL05QVjiu4nGPzNS_gCM','archived',30061,NULL,1204,'2012-02-14 16:32:13','2013-03-22 20:15:40',12,'2012-02-14 16:32:12','ExtC2C3-AK83-2GHH',0,'2012-02-16 10:00:44',NULL,NULL,2),(35381,'czXXhdBjTbfzh9sQlrXcpZ','archived',30063,NULL,1204,'2012-02-14 17:00:20','2013-04-03 19:16:11',12,'2012-02-14 17:00:19','ExtC2C3-CKW8-2GIN',0,'2012-02-28 13:26:23',NULL,NULL,2),(35383,'cf7cUCgRPoiiexvXvEBWYc','archived',30065,NULL,1120,'2012-02-14 17:21:16','2013-04-20 19:15:48',8,'2012-02-14 17:21:15','EXTC5C6-D36P-2GIX',0,'2012-03-16 16:53:01',NULL,NULL,2),(35385,'dm4t308FvcSjy-vy4Fjyel','archived',30067,NULL,1213,'2012-02-14 17:48:07','2013-03-27 20:16:27',12,'2012-02-14 17:48:06','ExtC2C3-D4VP-2GIZ',0,'2012-02-21 09:58:35',NULL,NULL,2),(35387,'cwgAfC4Zjpx4FsmCAlEAis','archived',30069,NULL,1213,'2012-02-14 18:02:48','2013-03-27 20:16:29',12,'2012-02-14 18:02:47','ExtC2C3-DEO5-2GJ3',0,'2012-02-21 09:37:50',NULL,NULL,2),(35389,'afP6YNKnrljQZPwnh68wrd','archived',26617,NULL,1213,'2012-02-14 18:10:40','2013-03-27 20:16:29',12,'2012-02-14 18:10:39','ExtC2C3-DOZF-2GJ7',0,'2012-02-21 09:52:18',NULL,NULL,2),(35391,'cS8SWY1znd4Bhvp0ZB5Oht','archived',30071,NULL,1204,'2012-02-14 18:11:11','2013-04-03 19:16:12',12,'2012-02-14 18:11:10','ExtC2C3-DQLT-2GJ9',0,'2012-02-28 15:20:32',NULL,NULL,2),(35393,'d1In9TGJnjLiDvmeJyFH2l','archived',30073,NULL,1120,'2012-02-14 18:28:40','2013-04-20 19:15:48',8,'2012-02-14 18:28:39','EXTC5C6-E4ME-2GJJ',0,'2012-03-16 16:54:17',NULL,NULL,2),(35395,'awZ1uj5BXhelhS2n-LFDtN','archived',30075,NULL,1210,'2012-02-14 20:26:25','2013-04-02 19:16:16',12,'2012-02-14 20:26:24','ExtC2C3-CWSX-2GIV',0,'2012-02-27 11:54:51',NULL,NULL,2),(35397,'aWCnGWE35i84DDc4AT_620','complete',30077,NULL,1191,'2012-02-14 20:46:02','2013-02-11 12:42:17',8,'2012-02-14 20:46:01','EXTC5C6-FTRT-2GJX',0,'2013-02-11 12:42:17',NULL,NULL,2),(35399,'dIdGqs31TcCi9bBWwEIjwK','archived',30079,NULL,851,'2012-02-14 21:07:49','2013-03-27 20:16:30',12,'2012-02-14 21:07:48','EXTC4-FLWG-2GJT',0,'2012-02-21 10:41:49',NULL,NULL,2),(35401,'aX4TUpX4vhV6zX2upgyBW-','archived',30081,NULL,1204,'2012-02-14 21:38:13','2013-03-22 20:15:41',12,'2012-02-14 21:38:12','ExtC2C3-G0YD-2GK1',0,'2012-02-16 09:59:53',NULL,NULL,2),(35403,'ck_aUnN2nh5QcdpkFFRAFT','archived',30083,NULL,493,'2012-02-14 22:03:46','2013-03-27 23:15:34',12,'2012-02-14 22:03:44','EXTC4-GFRR-2GK3',0,'2012-02-21 21:42:55',NULL,NULL,2),(35405,'cyis--0dbd3OJE6byg3Bbw','archived',30085,NULL,851,'2012-02-14 23:26:14','2013-03-26 02:15:28',12,'2012-02-14 23:26:13','EXTC4-HEBR-2GKJ',0,'2012-02-20 00:15:25',NULL,NULL,2),(35407,'aJ6g5H3-fklQtVGeOrV1gM','archived',30087,NULL,1204,'2012-02-14 23:55:39','2013-04-03 19:16:12',12,'2012-02-14 23:55:38','ExtC2C3-HV56-2GKN',0,'2012-02-28 13:21:21',NULL,NULL,2),(35409,'d3XCniMnbox4mZbX2n6MSV','archived',30089,NULL,1210,'2012-02-15 00:09:46','2013-04-02 19:16:17',12,'2012-02-15 00:09:46','ExtC2C3-HP2J-2GKL',0,'2012-02-27 11:57:27',NULL,NULL,2),(35411,'bJfMjsVLLcaOyzS08QFuKX','archived',30091,NULL,1221,'2012-02-15 02:41:01','2013-04-17 19:15:52',12,'2012-02-15 02:41:00','EXTC4-1GTG-2GL1',0,'2012-03-13 11:32:39',NULL,NULL,2),(35413,'ct0LzavN5mJj6ze_167Mdg','archived',30093,NULL,1191,'2012-02-15 02:45:34','2013-03-28 20:15:58',8,'2012-02-15 02:45:33','EXTC5C6-1VJP-2GL5',0,'2012-02-22 16:54:22',NULL,NULL,2),(35415,'aV4DhItqveU6xEO6bqnJsC','archived',30095,NULL,1211,'2012-02-15 06:51:30','2013-03-26 20:16:20',12,'2012-02-15 06:51:28','ExtC2C3-4Q34-2GL7',0,'2012-02-20 15:04:42',NULL,NULL,2),(35417,'dPUMWiNajpwQpUr2zvjodw','archived',30097,NULL,851,'2012-02-15 08:19:29','2013-03-27 20:16:31',12,'2012-02-15 08:19:27','EXTC4-62NO-2GL9',0,'2012-02-21 10:41:03',NULL,NULL,2),(35419,'aQckcJo9Lnhlf9v3x9PAy6','archived',30099,NULL,1189,'2012-02-15 08:54:59','2013-04-11 19:15:57',6,'2012-02-15 08:54:58','Int-6V0D-2FER',0,'2012-03-07 10:29:26',NULL,NULL,2),(35421,'aHrkYalEPn9PKV7j8iaZ2E','archived',1717,NULL,1223,'2012-02-15 09:09:49','2013-03-22 20:15:41',6,'2012-02-15 09:09:48','Int-6ZQV-2GLH',0,'2012-02-16 09:53:00',NULL,NULL,2),(35423,'c87b3n2ZPgD6J3jBqBMipp','archived',30101,NULL,1204,'2012-02-15 09:20:31','2013-04-03 19:16:13',12,'2012-02-15 09:20:30','ExtC2C3-HU6V-2GE7',0,'2012-02-28 15:05:54',NULL,NULL,2),(35425,'dy3WwswMHlhAJIr_hbpS8_','archived',30103,NULL,1191,'2012-02-15 09:39:30','2013-03-28 20:15:59',8,'2012-02-15 09:39:29','EXTC5C6-72ML-2GLL',0,'2012-02-22 16:54:23',NULL,NULL,2),(35427,'dol0Sf0jbfcRoudaurCcel','archived',30105,NULL,1195,'2012-02-15 09:49:25','2013-03-22 20:15:42',8,'2012-02-15 09:49:24','EXTC5C6-7H9U-2GLP',0,'2012-02-16 10:20:45',NULL,NULL,2),(35429,'dRC3rvUoXauk5l4K-9_WYJ','archived',30105,NULL,1120,'2012-02-15 09:55:13','2013-04-20 19:15:49',8,'2012-02-15 09:55:12','EXTC5C6-7LPF-2GLR',0,'2012-03-16 16:55:00',NULL,NULL,2),(35431,'a-Jiq-Z8HiLR0nTcKMG8sW','archived',30083,NULL,1223,'2012-02-15 10:53:49','2013-03-21 20:15:40',12,'2012-02-15 10:53:48','EXTC4-85DR-2GLV',0,'2012-02-15 13:44:35',NULL,NULL,2),(35433,'dn6ti0Jh1mi67yRqWMWu7G','archived',29836,NULL,1120,'2012-02-15 11:26:15','2013-04-23 19:16:05',8,'2012-02-15 11:26:14','EXTC5C6-8IB7-2GM3',0,'2012-03-19 16:07:36',NULL,NULL,2),(35435,'cwxLEtuY1fE5TAP_ASh2oQ','archived',28519,NULL,1223,'2012-02-15 11:27:56','2013-03-21 20:15:41',12,'2012-02-15 11:27:54','EXTC4-8EJB-2GLZ',0,'2012-02-15 13:47:46',NULL,NULL,2),(35437,'bFM6-ZP-vpCOtEz5zPyoAM','archived',30107,NULL,1193,'2012-02-15 11:32:16','2013-04-24 19:15:41',2,'2012-02-15 11:32:15','Int-GART-2G4Z',1,'2012-03-20 16:27:49',NULL,NULL,2),(35439,'aZdInlKIje-QOmH1mFJb3N','archived',80,NULL,1213,'2012-02-15 11:44:43','2013-03-27 20:16:31',6,'2012-02-15 11:44:42','Int-8ZD9-2GMH',0,'2012-02-21 10:08:54',NULL,NULL,2),(35441,'ceu22xRHDhPAtovKyTLk2k','archived',1717,NULL,1210,'2012-02-15 11:45:16','2013-03-30 21:15:44',6,'2012-02-15 11:45:15','Int-906E-2GMJ',0,'2012-02-24 19:47:10',NULL,NULL,2),(35443,'dXCI1N43jbs7bPxMZsYopr','archived',26713,NULL,1183,'2012-02-15 11:49:26','2013-04-19 19:16:08',12,'2012-02-15 11:49:25','ExtC2C3-8NDM-2GMB',0,'2012-03-15 09:00:45',NULL,NULL,2),(35445,'dX2Gtk51boV5ZJvaaicJfY','archived',80,NULL,1204,'2012-02-15 11:53:12','2013-03-30 21:15:45',6,'2012-02-15 11:53:11','Int-94XD-2GMP',0,'2012-02-24 19:41:27',NULL,NULL,2),(35447,'d3BdWCTS1mn7gMjNfMYahL','archived',30109,NULL,1211,'2012-02-15 14:01:16','2013-03-22 20:15:42',12,'2012-02-15 14:01:15','ExtC2C3-ABHR-2GN7',0,'2012-02-16 09:58:16',NULL,NULL,2),(35449,'a7x9AojenhOynG3NPN-O2F','archived',29836,NULL,1195,'2012-02-15 14:44:51','2013-03-22 20:15:43',8,'2012-02-15 14:44:50','EXTC5C6-B36H-2GNN',0,'2012-02-16 10:22:13',NULL,NULL,2),(35451,'aDKIN-bhTcbyJYM2j0dsnd','archived',30111,NULL,1221,'2012-02-15 14:51:20','2013-03-26 20:16:21',12,'2012-02-15 14:51:18','EXTC4-B1M1-2GNL',0,'2012-02-20 14:29:25',NULL,NULL,2),(35452,'bTqX0vhkne-iOGIwtgqAF1','archived',30112,NULL,1213,'2012-02-15 15:53:59','2013-04-11 19:15:58',12,'2012-02-15 15:53:58','ExtC2C3-BL6Y-2GID',0,'2012-03-07 09:20:09',NULL,NULL,2),(35454,'cjn7gPoKvnez2t3y-emUX3','archived',30114,NULL,493,'2012-02-15 16:03:07','2013-03-27 23:15:36',12,'2012-02-15 16:03:06','EXTC4-GXOI-2GKB',0,'2012-02-21 21:48:11',NULL,NULL,2),(35455,'aCJ15gjITn3icjjObG7Pwm','archived',30115,NULL,1183,'2012-02-15 16:55:44','2013-04-19 19:16:09',12,'2012-02-15 16:55:43','ExtC2C3-C74K-2GOE',0,'2012-03-15 08:37:58',NULL,NULL,2),(35457,'cHmksqNq5ibObUecfvzFBp','archived',30117,NULL,851,'2012-02-15 17:21:21','2013-03-26 20:16:21',12,'2012-02-15 17:21:20','EXTC4-CZM2-2GON',0,'2012-02-20 18:15:35',NULL,NULL,2),(35459,'dNJQCFvN5gXOeL4hJlHbFi','archived',30119,NULL,1223,'2012-02-15 18:05:15','2013-03-22 20:15:44',12,'2012-02-15 18:05:11','EXTC4-91E4-2GML',0,'2012-02-16 09:52:38',NULL,NULL,2),(35461,'cCJb8FhLjk37EFZHkQfeQg','archived',30121,NULL,1221,'2012-02-15 18:21:09','2013-03-26 20:16:22',12,'2012-02-15 18:21:08','EXTC4-DMWX-2GP5',0,'2012-02-20 14:30:44',NULL,NULL,2),(35463,'ax6mSjUR9nJ7VCmxyhgqcD','archived',15391,NULL,1120,'2012-02-15 18:21:56','2013-04-23 19:16:06',8,'2012-02-15 18:21:55','EXTC5C6-DVYI-2GPA',0,'2012-03-19 14:44:04',NULL,NULL,2),(35465,'bdiWLkYJDn2QFN412mNix9','archived',30123,NULL,1208,'2012-02-15 18:31:14','2013-03-29 20:16:06',12,'2012-02-15 18:31:13','EXTC4-7ILL-2GF7',0,'2012-02-23 12:59:10',NULL,NULL,2),(35467,'dvkH2VlMbgmjXR_vfP7ll5','archived',30125,NULL,1120,'2012-02-15 18:42:03','2013-04-23 20:15:51',8,'2012-02-15 18:42:02','EXTC5C6-DEFA-2GP1',0,'2012-03-19 18:43:26',NULL,NULL,2),(35469,'bFuU84UVjh1iC0dC10zuIt','archived',30127,NULL,1198,'2012-02-15 20:19:15','2013-03-23 20:15:46',8,'2012-02-15 20:19:14','EXTC5C6-AJTA-2GHF',0,'2012-02-17 10:38:42',NULL,NULL,2),(35471,'bMJcCm_QXkSAErqEnMBHUr','archived',30129,NULL,1191,'2012-02-15 20:41:38','2013-03-28 20:15:59',8,'2012-02-15 20:41:37','EXTC5C6-EFA0-2GPL',0,'2012-02-22 16:54:28',NULL,NULL,2),(35473,'d3KAdnhxDb5kHll8M90pMu','archived',19641,NULL,851,'2012-02-15 20:52:42','2013-03-26 23:15:35',12,'2012-02-15 20:52:41','EXTC4-FL5O-2GPX',0,'2012-02-20 21:15:32',NULL,NULL,2),(35475,'ds0jXY2Rvhp4YUJbJUlOIY','archived',30131,NULL,1187,'2012-02-15 21:07:20','2013-04-17 19:15:53',6,'2012-02-15 21:07:19','Int-FUKD-2GQ3',0,'2012-03-13 10:16:10',NULL,NULL,2),(35477,'bXRkwlXh9n4QOW_UmfnxUf','archived',24607,NULL,1213,'2012-02-15 21:12:59','2013-03-29 20:16:06',6,'2012-02-15 21:12:58','Int-FZWV-2GQB',0,'2012-02-23 14:53:59',NULL,NULL,2),(35479,'cXBwMyEADi0iPz7jiM-eKL','complete',30133,NULL,1191,'2012-02-15 21:48:38','2013-02-11 12:42:33',8,'2012-02-15 21:48:37','EXTC5C6-F8WP-2GPR',0,'2013-02-11 12:42:33',NULL,NULL,2),(35481,'dJui_bnvrn07gYgOtIJs65','archived',24959,NULL,1211,'2012-02-15 22:11:27','2013-03-22 20:15:44',12,'2012-02-15 22:11:26','ExtC2C3-GMOM-2GQH',0,'2012-02-16 09:55:23',NULL,NULL,2),(35483,'bpzLA4bSLppy5krVj7yfrP','archived',30135,NULL,1169,'2012-02-15 22:16:17','2013-04-11 19:15:59',8,'2012-02-15 22:16:16','EXTC5C6-FZBT-2GQ9',0,'2012-03-07 10:56:10',NULL,NULL,2),(35485,'duDaCdX1Hjmz4q4IaIHfzi','archived',30137,NULL,1223,'2012-02-15 23:00:34','2013-03-22 20:15:45',12,'2012-02-15 23:00:32','EXTC4-GZDF-2GQT',0,'2012-02-16 09:52:13',NULL,NULL,2),(35487,'bI___jDNzaq4mMp5LREm64','archived',30139,NULL,1183,'2012-02-15 23:01:48','2013-04-19 19:16:13',12,'2012-02-15 23:01:47','ExtC2C3-FQJQ-2GQ1',0,'2012-03-15 09:02:12',NULL,NULL,2),(35489,'c5mqwZxIDiZBDdoiMmAtvK','complete',30141,NULL,1191,'2012-02-15 23:23:47','2013-02-11 12:52:53',8,'2012-02-15 23:23:46','EXTC5C6-GXYQ-2GQR',0,'2013-02-11 12:52:53',NULL,NULL,2),(35491,'cTCl-V5v9gYiEcfF9EKB8b','archived',30143,NULL,1198,'2012-02-15 23:59:25','2013-04-17 19:15:53',8,'2012-02-15 23:59:24','EXTC5C6-GSMN-2GQN',0,'2012-03-13 11:39:39',NULL,NULL,2),(35493,'cXr62hINnbhzDbv7ZmDtPH','archived',30145,NULL,1120,'2012-02-16 01:52:16','2013-04-23 19:16:07',8,'2012-02-16 01:52:16','EXTC5C6-I9Y2-2GR9',0,'2012-03-19 16:14:12',NULL,NULL,2),(35495,'c2wiJWMe1fB44kgrQV3hRO','archived',30147,NULL,1183,'2012-02-16 02:54:57','2013-04-19 19:16:15',12,'2012-02-16 02:54:56','ExtC2C3-1TCX-2GRL',0,'2012-03-15 08:37:26',NULL,NULL,2),(35497,'c0SJdXOXzaGAh4yfhZkgU3','archived',30149,NULL,1213,'2012-02-16 03:45:34','2013-03-27 20:16:32',6,'2012-02-16 03:45:33','Int-1BG3-2GRH',0,'2012-02-21 10:09:38',NULL,NULL,2),(35499,'b487psWEXigy5pQ59FkJeT','archived',29804,NULL,1120,'2012-02-16 09:51:05','2013-05-24 19:15:51',8,'2012-02-16 09:51:04','EXTC5C6-7F4B-2GSD',0,'2012-04-19 14:35:05',NULL,NULL,2),(35501,'bJ_iQDKuvlvONBcfkywf5y','archived',30151,NULL,1213,'2012-02-16 10:09:30','2013-03-27 20:16:33',12,'2012-02-16 10:09:29','ExtC2C3-7D0I-2GSB',0,'2012-02-21 09:57:06',NULL,NULL,2),(35503,'bjvxUxRBfaK734ju_5axgl','archived',30153,NULL,493,'2012-02-16 10:41:11','2013-03-27 23:15:37',12,'2012-02-16 10:41:10','EXTC4-7YO8-2GSN',0,'2012-02-21 21:56:35',NULL,NULL,2),(35505,'aiTi4Hk8XmOOMsUnvnf19z','archived',30155,NULL,1120,'2012-02-16 11:02:06','2013-04-23 19:16:07',8,'2012-02-16 11:02:05','EXTC5C6-884S-2GST',0,'2012-03-19 14:46:37',NULL,NULL,2),(35507,'biiurP0NzlLAMJoHGxXa-m','complete',30157,NULL,1191,'2012-02-16 11:17:13','2013-02-11 12:43:22',8,'2012-02-16 11:17:12','EXTC5C6-8G9Z-2GT1',0,'2013-02-11 12:43:22',NULL,NULL,2),(35509,'beqXUqpw1bDlCN3CNfCbom','archived',30159,NULL,1221,'2012-02-16 11:44:15','2013-04-17 19:15:37',12,'2012-02-16 11:44:14','EXTC4-8FBF-2GSZ',1,'2012-03-13 11:34:57',NULL,NULL,2),(35511,'dulZelA9TiN42Mh37WkUCi','archived',30161,NULL,851,'2012-02-16 12:24:37','2013-03-27 20:16:34',12,'2012-02-16 12:24:36','EXTC4-BJDT-2G9V',0,'2012-02-21 10:40:35',NULL,NULL,2),(35513,'bYJqS9wS9dSOhEl0ruzQoB','archived',30163,NULL,1208,'2012-02-16 13:12:07','2013-03-27 20:16:35',12,'2012-02-16 13:12:06','EXTC4-9EH0-2GTH',0,'2012-02-21 13:15:32',NULL,NULL,2),(35515,'btdpAuvAjcJ68B3BgR0YDc','archived',28759,NULL,1169,'2012-02-16 14:29:18','2013-04-11 19:16:00',8,'2012-02-16 14:29:17','EXTC5C6-ASOT-2GU9',0,'2012-03-07 10:55:56',NULL,NULL,2),(35517,'bQSCsBb19oFAQrGJPnH0mJ','archived',30165,NULL,1208,'2012-02-16 14:36:59','2013-03-29 20:16:07',12,'2012-02-16 14:36:58','EXTC4-AKJP-2GU5',0,'2012-02-23 12:51:38',NULL,NULL,2),(35519,'bBdqwEikfeYjaRZpeXoSyQ','archived',30167,NULL,1120,'2012-02-16 15:30:23','2013-04-23 20:15:51',8,'2012-02-16 15:30:22','EXTC5C6-BSS9-2GUT',0,'2012-03-19 18:45:14',NULL,NULL,2),(35521,'a1EgapJNvhtQEGZCzVnPC6','archived',30169,NULL,1183,'2012-02-16 15:46:18','2013-04-19 19:16:17',12,'2012-02-16 15:46:17','ExtC2C3-BSR3-2GUR',0,'2012-03-15 08:54:36',NULL,NULL,2),(35523,'dTnayv1_1ouPES-WQ4lxMC','archived',30171,NULL,1191,'2012-02-16 16:01:50','2013-03-28 20:16:00',8,'2012-02-16 16:01:49','EXTC5C6-B66V-2GUF',0,'2012-02-22 16:54:24',NULL,NULL,2),(35525,'cleJS_V1rmjQcFF7rbn37x','archived',30173,NULL,493,'2012-02-16 16:18:26','2013-03-27 20:16:37',12,'2012-02-16 16:18:25','EXTC4-9IW8-2G85',0,'2012-02-21 17:15:33',NULL,NULL,2),(35527,'cC58VIsfDhI4tfB6zFi9IB','archived',30175,NULL,1204,'2012-02-16 16:53:12','2013-03-27 20:16:38',12,'2012-02-16 16:53:11','ExtC2C3-CRDQ-2GVF',0,'2012-02-21 17:15:35',NULL,NULL,2),(35529,'bHMgLTNtbnQyPyZsdFhr-N','archived',30177,NULL,851,'2012-02-16 17:10:08','2013-03-27 20:16:40',12,'2012-02-16 17:10:07','EXTC4-CWIR-2GVL',0,'2012-02-21 10:39:59',NULL,NULL,2),(35531,'cCw9W02L5gdQ40DLZnT6bK','archived',26489,NULL,1120,'2012-02-16 17:10:44','2013-04-23 19:16:08',8,'2012-02-16 17:10:43','EXTC5C6-D1IS-2GVN',0,'2012-03-19 16:17:48',NULL,NULL,2),(35533,'do_typo65ksBbsdC3UnfSU','archived',10617,NULL,1211,'2012-02-16 17:13:07','2013-03-26 20:16:23',12,'2012-02-16 17:13:05','ExtC2C3-C7XG-2GV5',0,'2012-02-20 15:03:19',NULL,NULL,2),(35535,'dKhYeLlODdEjmp4NHVi3O_','archived',5703,NULL,1213,'2012-02-16 17:31:02','2013-03-27 20:16:40',12,'2012-02-16 17:31:01','ExtC2C3-D21B-2GVP',0,'2012-02-21 10:02:26',NULL,NULL,2),(35537,'ae2eyD4Q1lwlRDm59BE_MC','archived',30179,NULL,1183,'2012-02-16 17:41:47','2013-04-19 19:16:18',12,'2012-02-16 17:41:46','ExtC2C3-CSBT-2GVH',0,'2012-03-15 09:02:22',NULL,NULL,2),(35539,'dKOMpDU0vdLRwijJ62piSV','archived',30181,NULL,1223,'2012-02-16 17:43:33','2013-03-23 20:15:47',12,'2012-02-16 17:43:32','EXTC4-DI2Y-2GVX',0,'2012-02-17 15:05:41',NULL,NULL,2),(35541,'dy2kpdQrfdtBr08GXUiEK6','archived',30183,NULL,1120,'2012-02-16 17:54:12','2013-04-23 19:16:08',8,'2012-02-16 17:54:11','EXTC5C6-DP7W-2GVZ',0,'2012-03-19 16:20:44',NULL,NULL,2),(35543,'cl3dlShWrpskV_o8K2nnBP','archived',30185,NULL,1120,'2012-02-16 19:24:48','2013-04-23 19:16:09',8,'2012-02-16 19:24:48','EXTC5C6-ES8H-2GWB',0,'2012-03-19 14:46:55',NULL,NULL,2),(35545,'d_3DQzIKLhZ47BVg36TMjd','archived',27806,NULL,1200,'2012-02-16 20:19:19','2013-04-03 19:16:14',6,'2012-02-16 20:19:18','Int-FM5P-2GWR',0,'2012-02-28 16:08:23',NULL,NULL,2),(35547,'atM-Llyo5eNReD0z2sPTHX','complete',27806,NULL,1219,'2012-02-16 20:22:39','2013-01-07 11:26:42',2,'2012-02-16 20:22:38','Int-10OE-2GKZ',0,'2013-01-07 11:26:42',NULL,NULL,2),(35549,'aVg7ov8h9eYQeB9O-ZBGoX','archived',30187,NULL,1204,'2012-02-16 20:24:18','2013-04-03 19:16:15',12,'2012-02-16 20:24:17','ExtC2C3-F2NW-2GWF',0,'2012-02-28 12:06:43',NULL,NULL,2),(35551,'bQBRf_PBHjTOR43deoB7Yk','archived',27806,NULL,1179,'2012-02-16 20:26:40','2013-04-19 19:16:18',6,'2012-02-16 20:26:40','Int-FQDS-2GWV',0,'2012-03-15 10:15:53',NULL,NULL,2),(35553,'aZ84EE0vjon4pYzCVKJKba','archived',30189,NULL,1204,'2012-02-16 20:33:27','2013-04-03 19:16:15',12,'2012-02-16 20:33:26','ExtC2C3-F703-2GWJ',0,'2012-02-28 12:16:10',NULL,NULL,2),(35555,'aPG0QpH6TgWOoBDyI1t088','archived',14899,NULL,1213,'2012-02-16 20:53:26','2013-03-27 20:16:41',12,'2012-02-16 20:53:25','ExtC2C3-FJ96-2GWN',0,'2012-02-21 09:38:55',NULL,NULL,2),(35557,'bup3n3wq1et6ur_kSRKaOM','archived',30191,NULL,493,'2012-02-16 20:58:07','2013-04-11 19:16:00',12,'2012-02-16 20:58:07','EXTC4-EX6F-2GWD',0,'2012-03-07 09:26:42',NULL,NULL,2),(35559,'deBwaodkPazlarkREnfo97','archived',29525,NULL,1213,'2012-02-16 22:13:42','2013-03-27 20:16:43',12,'2012-02-16 22:13:41','ExtC2C3-AE9L-2GTX',0,'2012-02-21 10:06:31',NULL,NULL,2),(35561,'bgCDwwMXbjR7_DW92o6IvQ','archived',30193,NULL,1210,'2012-02-16 23:07:05','2013-03-30 22:15:37',12,'2012-02-16 23:07:04','ExtC2C3-D457-2GOR',0,'2012-02-24 20:15:38',NULL,NULL,2),(35563,'bv1_spGUjcfz6gquny2mMi','archived',12297,NULL,1189,'2012-02-16 23:13:36','2013-04-11 19:16:01',6,'2012-02-16 23:13:35','Int-HR8P-2GXN',0,'2012-03-07 10:29:31',NULL,NULL,2),(35565,'bFfCVXU15b9OJnEO6ycvMn','complete',30195,NULL,1191,'2012-02-16 23:17:40','2013-02-11 12:43:37',8,'2012-02-16 23:17:39','EXTC5C6-HPYM-2GXJ',0,'2013-02-11 12:43:37',NULL,NULL,2),(35567,'aFnbdzQljn0lzvq_yWi2Jf','archived',30197,NULL,1120,'2012-02-16 23:23:34','2013-03-28 02:15:33',8,'2012-02-16 23:23:33','EXTC5C6-HPGX-2GXH',0,'2012-02-22 00:15:33',NULL,NULL,2),(35569,'actW7Xr5LlSQ7wPsutzvmq','archived',30199,NULL,1204,'2012-02-16 23:28:15','2013-04-11 19:16:02',12,'2012-02-16 23:28:14','ExtC2C3-E7HZ-2G0Z',0,'2012-03-07 09:14:37',NULL,NULL,2),(35571,'aFD6wqS5vcKit3_PMh1drU','archived',30199,NULL,1213,'2012-02-16 23:44:36','2013-04-17 19:15:38',12,'2012-02-16 23:44:35','ExtC2C3-I4UR-2GXV',1,'2012-03-13 10:32:51',NULL,NULL,2),(35573,'b84NG69BblDR6L4xqLrsIL','complete',30201,NULL,1195,'2012-02-17 00:18:09','2013-02-11 16:11:03',8,'2012-02-17 00:18:08','EXTC5C6-HYYJ-2GXP',0,'2013-02-11 16:11:03',NULL,NULL,2),(35575,'cHpeKoHEnbM7beY2Ss_4IF','archived',30203,NULL,1208,'2012-02-17 01:19:43','2013-03-29 20:16:08',12,'2012-02-17 01:19:42','EXTC4-F9N-2GYB',0,'2012-02-23 12:48:26',NULL,NULL,2),(35576,'d76wW6nzngkzM0HFX1EyRj','archived',24435,NULL,1213,'2012-02-17 10:05:09','2013-03-26 20:16:24',12,'2012-02-17 10:05:08','ExtC2C3-7GBN-2GYW',0,'2012-02-20 09:04:53',NULL,NULL,2),(35578,'bIjv0AtdnlQ646NZMs7rmY','archived',30195,NULL,1120,'2012-02-17 10:18:24','2013-04-20 19:15:49',8,'2012-02-17 10:18:23','EXTC5C6-3II-2GY9',0,'2012-03-16 17:04:07',NULL,NULL,2),(35580,'cRddsKe8LoIOPTr2Pnym1N','archived',28075,NULL,1195,'2012-02-17 10:33:32','2013-10-04 19:15:38',8,'2012-02-17 10:33:31','EXTC5C6-7WZX-2GZ6',0,'2012-08-30 17:20:05',NULL,NULL,2),(35582,'aNtavlLIboCO37hi5_TVLu','archived',30204,NULL,1120,'2012-02-17 10:54:57','2013-04-23 19:16:09',8,'2012-02-17 10:54:56','EXTC5C6-DRIP-2GW1',0,'2012-03-19 14:49:35',NULL,NULL,2),(35584,'bCCfAtVhvmx77ags_n4MK6','archived',19249,NULL,1213,'2012-02-17 11:50:55','2013-03-29 20:16:09',6,'2012-02-17 11:50:54','Int-9OGT-2G8D',0,'2012-02-23 14:55:39',NULL,NULL,2),(35586,'bMj9caKoHnXydNELzbAUzn','archived',30206,NULL,1120,'2012-02-17 12:05:52','2013-04-23 19:16:10',8,'2012-02-17 12:05:51','EXTC5C6-EDRF-2GPJ',0,'2012-03-19 16:22:23',NULL,NULL,2),(35588,'a7x4mkUHPkvzZrPdfXN_GA','archived',30208,NULL,1169,'2012-02-17 12:17:05','2013-04-11 19:16:03',8,'2012-02-17 12:17:04','EXTC5C6-9BS9-2GZS',0,'2012-03-07 10:55:44',NULL,NULL,2),(35590,'bkNsYIHXrlrOtywg8lHxNS','archived',30210,NULL,1223,'2012-02-17 12:29:31','2013-04-05 19:15:50',12,'2012-02-17 12:29:30','EXTC4-9701-2GZQ',0,'2012-03-01 10:08:14',NULL,NULL,2),(35592,'ca_NVYf9znjzaotyAAmToa','archived',30212,NULL,1198,'2012-02-17 12:42:53','2013-04-06 19:16:16',8,'2012-02-17 12:42:53','EXTC5C6-8PPK-2GZK',0,'2012-03-02 12:06:07',NULL,NULL,2),(35594,'dOb8zbbL9f4lPUv-d7hUFq','complete',46,NULL,1195,'2012-02-17 13:05:29','2013-02-11 12:42:51',2,'2012-02-17 13:05:28','Int-9QHR-2GZY',0,'2013-02-11 12:42:51',NULL,NULL,2),(35596,'aufPi53g5oEOpHy9_gOB85','complete',46,NULL,1215,'2012-02-17 13:10:37','2013-02-11 12:43:51',6,'2012-02-17 13:10:36','Int-A4KL-2H08',0,'2013-02-11 12:43:51',NULL,NULL,2),(35598,'aUZSx6bWXgJPbWtUlhI97T','archived',4965,NULL,1183,'2012-02-17 13:57:21','2013-04-19 19:16:19',6,'2012-02-17 13:57:21','Int-AGJN-2H0E',0,'2012-03-15 08:41:27',NULL,NULL,2),(35600,'blFWejor9aqjvB38auDwd2','complete',30214,NULL,1189,'2012-02-17 13:58:05','2013-02-11 16:30:59',6,'2012-02-17 13:58:04','Int-AIO8-2H0I',0,'2013-02-11 16:30:59',NULL,NULL,2),(35602,'bKfsp_1Sjjv7z1rrj9-R-5','archived',6355,NULL,1179,'2012-02-17 14:02:19','2013-04-19 19:16:19',6,'2012-02-17 14:02:18','Int-9VCX-2H06',0,'2012-03-15 10:16:01',NULL,NULL,2),(35604,'bu1sEcUEDj-ykWVfB1J0SH','complete',30216,NULL,1191,'2012-02-17 14:11:40','2013-02-11 12:44:05',8,'2012-02-17 14:11:39','EXTC5C6-AOWN-2H0M',0,'2013-02-11 12:44:05',NULL,NULL,2),(35606,'cZcUsn3LDhRB4CN0jyF9Yc','archived',30218,NULL,1204,'2012-02-17 14:47:19','2013-04-03 19:16:16',12,'2012-02-17 14:47:18','ExtC2C3-AZVU-2H0O',0,'2012-02-28 13:46:46',NULL,NULL,2),(35608,'c1cXDuo3nlKlYZ5QT56AXc','archived',2053,NULL,1213,'2012-02-17 14:53:02','2013-04-17 19:15:54',6,'2012-02-17 14:53:01','Int-9R32-2H02',0,'2012-03-13 10:32:14',NULL,NULL,2),(35610,'aygAE0Ok5d4OWygMIs4qv8','archived',30220,NULL,1221,'2012-02-17 15:36:10','2013-03-26 20:16:25',12,'2012-02-17 15:36:09','EXTC4-BIVR-2H12',0,'2012-02-20 14:27:54',NULL,NULL,2),(35612,'cIbMs3KgLbyjXxBWWMxBRy','archived',30222,NULL,1120,'2012-02-17 15:40:35','2013-04-20 19:15:50',8,'2012-02-17 15:40:34','EXTC5C6-BPTD-2H18',0,'2012-03-16 17:07:39',NULL,NULL,2),(35614,'aEI-CW1Jva74nGP3WuGk9G','archived',30224,NULL,1210,'2012-02-17 15:42:09','2013-03-30 21:15:45',12,'2012-02-17 15:42:08','ExtC2C3-BQS0-2H1E',0,'2012-02-24 20:13:42',NULL,NULL,2),(35616,'dGxzDRYazac4CyxpSisULW','complete',3903,NULL,1195,'2012-02-17 16:20:59','2013-02-11 16:11:28',8,'2012-02-17 16:20:58','EXTC5C6-CFRW-2H1K',0,'2013-02-11 16:11:28',NULL,NULL,2),(35618,'bp9yztrxPjYQazFMrkSJCc','complete',30226,NULL,1195,'2012-02-17 16:30:09','2013-02-11 16:12:54',2,'2012-02-17 16:30:08','Int-CGM5-2H1M',0,'2013-02-11 16:12:54',NULL,NULL,2),(35620,'do6Lz_HznlvyHK-UGyYCCC','archived',30228,NULL,1204,'2012-02-17 16:43:16','2013-04-03 19:16:17',12,'2012-02-17 16:43:15','ExtC2C3-CMQS-2H1Q',0,'2012-02-28 13:17:48',NULL,NULL,2),(35622,'aqM1544F5m_50fAz1h_E24','archived',30228,NULL,1213,'2012-02-17 16:53:40','2013-03-29 20:16:09',12,'2012-02-17 16:53:39','ExtC2C3-CWYP-2H1S',0,'2012-02-23 14:59:09',NULL,NULL,2),(35624,'bBENi3Tmjj5jbMf2AvMtPa','archived',25481,NULL,1120,'2012-02-17 17:28:28','2013-03-28 20:16:00',8,'2012-02-17 17:28:27','EXTC5C6-DDPE-2H20',0,'2012-02-22 18:15:33',NULL,NULL,2),(35626,'bWvC5YgFDmtO1vrSC0YbHq','archived',30230,NULL,1120,'2012-02-17 17:50:03','2013-04-23 19:16:10',8,'2012-02-17 17:50:03','EXTC5C6-DN7P-2H22',0,'2012-03-19 16:32:10',NULL,NULL,2),(35628,'a5iN3zr-vmy6GZRxRoukOg','archived',28749,NULL,1120,'2012-02-17 18:14:47','2013-04-20 19:15:50',8,'2012-02-17 18:14:46','EXTC5C6-DWZ3-2H2A',0,'2012-03-16 17:08:42',NULL,NULL,2),(35630,'bz3FdX85npRylPncPqdGAF','complete',26843,NULL,1191,'2012-02-17 18:36:00','2013-02-11 12:44:21',8,'2012-02-17 18:35:59','EXTC5C6-E6OL-2H2I',0,'2013-02-11 12:44:21',NULL,NULL,2),(35632,'bZP0bUyC1cJ7-Q5-VYThb9','archived',30232,NULL,1120,'2012-02-17 19:00:25','2013-04-20 19:15:51',8,'2012-02-17 19:00:24','EXTC5C6-EJWW-2H2O',0,'2012-03-16 17:08:59',NULL,NULL,2),(35634,'decKCJiXzc0QOl3GV7maI0','archived',1539,NULL,1204,'2012-02-17 19:08:37','2013-04-03 19:16:18',12,'2012-02-17 19:08:36','ExtC2C3-CNAH-2GVB',0,'2012-02-28 12:21:08',NULL,NULL,2),(35636,'bQTQU7-t9eElgw-wTqqeEy','archived',7497,NULL,1213,'2012-02-17 19:27:57','2013-03-29 20:16:11',12,'2012-02-17 19:27:56','ExtC2C3-DYEO-2H2C',0,'2012-02-23 14:53:32',NULL,NULL,2),(35638,'ajibQp8CrfJiOL5G8612_x','archived',30234,NULL,851,'2012-02-17 20:13:43','2013-03-27 20:16:44',12,'2012-02-17 20:13:42','EXTC4-ETRU-2H30',0,'2012-02-21 10:39:10',NULL,NULL,2),(35640,'d6ya1HNvDmpQjMxK8QnQX8','archived',30236,NULL,1204,'2012-02-17 20:22:46','2013-03-28 23:15:45',12,'2012-02-17 20:22:45','ExtC2C3-F3C3-2H36',0,'2012-02-22 21:15:33',NULL,NULL,2),(35642,'dk4-NLylLp2y3KD_0SNY00','archived',30238,NULL,1211,'2012-02-17 20:31:25','2013-03-26 20:16:27',12,'2012-02-17 20:31:24','ExtC2C3-FDN1-2GC5',0,'2012-02-20 15:02:22',NULL,NULL,2),(35644,'bVJBCt4DLmOidtCQNndrwR','archived',30240,NULL,1183,'2012-02-17 20:34:57','2013-03-28 23:15:45',12,'2012-02-17 20:34:56','ExtC2C3-EQI1-2H2U',0,'2012-02-22 21:15:35',NULL,NULL,2),(35646,'dffZJ7LFzo_RdecF1p8M6H','archived',30242,NULL,1213,'2012-02-17 20:46:20','2013-03-27 20:16:45',12,'2012-02-17 20:46:19','ExtC2C3-FK9U-2H3A',0,'2012-02-21 09:56:25',NULL,NULL,2),(35648,'d-McYubvvpnOJAdU5idsdb','archived',30242,NULL,1204,'2012-02-17 20:46:28','2013-04-03 19:16:18',12,'2012-02-17 20:46:27','ExtC2C3-FUK1-2H3E',0,'2012-02-28 12:12:31',NULL,NULL,2),(35650,'b6_RkIWD1oBk4bKHEmZlZr','archived',29997,NULL,1213,'2012-02-17 21:14:52','2013-03-29 20:16:11',12,'2012-02-17 21:14:51','ExtC2C3-FZUP-2H3I',0,'2012-02-23 14:58:41',NULL,NULL,2),(35652,'cCEs4FZjjfpPRI8VNhpK2s','archived',72,NULL,1225,'2012-02-17 22:06:22','2013-04-16 19:15:38',6,'2012-02-17 22:06:22','Int-GXJS-2H3Y',0,'2012-03-12 17:18:48',NULL,NULL,2),(35654,'bVVo83zq9dQj0G85vgyLTG','archived',28021,NULL,1202,'2012-02-17 23:15:31','2013-04-17 19:15:54',6,'2012-02-17 23:15:30','Int-HR3T-2H42',0,'2012-03-13 11:14:35',NULL,NULL,2),(35656,'d4myFX89TpMQQ3v_qSsl70','archived',19745,NULL,1179,'2012-02-17 23:19:34','2013-04-19 19:16:19',6,'2012-02-17 23:19:33','Int-HT93-2H44',0,'2012-03-15 10:16:12',NULL,NULL,2),(35658,'aeJw5GGLvdyOXjAlkceYoP','archived',30244,NULL,1213,'2012-02-17 23:21:18','2013-03-27 20:16:46',12,'2012-02-17 23:21:17','ExtC2C3-AVGW-2GNH',0,'2012-02-21 10:00:29',NULL,NULL,2),(35660,'cVtqFxFfDiAO7IRyiREXyT','archived',30246,NULL,1198,'2012-02-17 23:51:50','2013-04-06 19:16:17',8,'2012-02-17 23:51:49','EXTC5C6-BJWP-2GUP',0,'2012-03-02 12:07:33',NULL,NULL,2),(35662,'bJZXoG1C9cQ7aQDCj38thb','archived',26317,NULL,1189,'2012-02-18 04:53:06','2013-04-11 19:16:03',6,'2012-02-18 04:52:55','Int-3BAE-2H4Q',0,'2012-03-07 10:29:25',NULL,NULL,2),(35664,'cotqDbgnXgB6QfUpa4QjYk','archived',26317,NULL,1183,'2012-02-18 05:34:13','2013-07-04 19:15:56',6,'2012-02-18 04:55:50','Int-3AVY-2H4O',1,'2012-05-30 12:36:06',NULL,NULL,2),(35666,'cUUcsZzBHnGQ0WgfAxI3aM','archived',529,NULL,1225,'2012-02-18 05:56:35','2013-04-16 19:15:39',6,'2012-02-18 05:56:34','Int-4IVW-2H4S',0,'2012-03-12 17:18:51',NULL,NULL,2),(35668,'bK3S02JzHbF5eOljmp-K4Y','archived',529,NULL,1215,'2012-02-18 06:01:31','2013-04-10 19:15:52',6,'2012-02-18 06:01:31','Int-4M1C-2H4U',0,'2012-03-06 17:28:50',NULL,NULL,2),(35670,'af9jlOKTvftzqpZ316Oc7g','archived',30248,NULL,493,'2012-02-18 09:16:54','2013-03-27 23:15:39',12,'2012-02-18 09:16:52','EXTC4-6U1J-2H50',0,'2012-02-21 21:41:34',NULL,NULL,2),(35672,'am0-tNoMHpnQ7oqfygWNJp','archived',30250,NULL,833,'2012-02-18 10:28:36','2013-05-09 19:15:51',8,'2012-02-18 10:28:36','EXTC5C6-6XU4-2H52',0,'2012-04-04 09:49:32',NULL,NULL,2),(35674,'bEIeNSPqfgo5iOOmPG_AsU','archived',30252,NULL,1198,'2012-02-18 10:42:40','2013-03-30 22:15:38',8,'2012-02-18 10:42:39','EXTC5C6-H2QF-2GDL',0,'2012-02-24 21:00:39',NULL,NULL,2),(35676,'c27PSQ1bHf2l3f8nDEy9xx','archived',29965,NULL,1198,'2012-02-18 11:43:40','2013-03-26 20:16:28',8,'2012-02-18 11:43:40','EXTC5C6-8YMG-2H5K',0,'2012-02-20 09:16:25',NULL,NULL,2),(35678,'aXEOvS8OfdpyfNkSyHLjY8','archived',30254,NULL,1204,'2012-02-18 11:44:29','2013-04-03 19:16:20',12,'2012-02-18 11:44:28','ExtC2C3-8FIO-2H5E',0,'2012-02-28 13:16:25',NULL,NULL,2),(35680,'aAJaDOZVzp065NWBTJv0pE','archived',30256,NULL,1228,'2012-02-18 11:47:00','2013-04-02 20:15:36',8,'2012-02-18 11:47:00','EXTC5C6-8Q2O-2H5G',0,'2012-02-27 18:41:31',NULL,NULL,2),(35682,'dvCtEA5r1i95Va9owyPXUk','archived',26291,NULL,1210,'2012-02-18 12:07:48','2013-05-01 19:15:50',6,'2012-02-18 12:07:48','Int-98JC-2H5M',0,'2012-03-27 14:56:35',NULL,NULL,2),(35684,'aR85wx6iTg_79rNLHZ2Yj3','archived',29862,NULL,1211,'2012-02-18 12:57:52','2013-03-26 20:16:29',12,'2012-02-18 12:57:51','ExtC2C3-9M7B-2H5Q',0,'2012-02-20 15:01:17',NULL,NULL,2),(35686,'cr25JAr6baUlxbmlyx9x4S','archived',30258,NULL,1204,'2012-02-18 13:00:58','2013-08-27 19:15:44',12,'2012-02-18 13:00:58','ExtC2C3-9H0F-2H5O',0,'2012-07-23 13:14:54',NULL,NULL,2),(35688,'dTKaDL5HjeIkzQF5WffTfg','archived',26541,NULL,1213,'2012-02-18 13:37:43','2013-03-27 20:16:47',12,'2012-02-18 13:37:42','ExtC2C3-7NSH-2GFF',0,'2012-02-21 09:40:52',NULL,NULL,2),(35690,'bu0y26n1rcxACM4RssCbQx','archived',30260,NULL,1183,'2012-02-18 13:46:51','2013-03-29 20:16:12',12,'2012-02-18 13:46:50','ExtC2C3-A8HK-2H5W',0,'2012-02-23 14:15:41',NULL,NULL,2),(35692,'byNfK4LHfakAKWdQO3AsxG','archived',30262,NULL,851,'2012-02-18 14:02:38','2013-03-29 20:16:13',12,'2012-02-18 14:02:37','EXTC4-9X3L-2H5U',0,'2012-02-23 14:15:44',NULL,NULL,2),(35694,'d1YV83tWHiY4K05hziWWy4','archived',23075,NULL,1210,'2012-02-18 14:09:40','2013-03-30 21:15:46',12,'2012-02-18 14:09:39','ExtC2C3-F1IL-2G3Z',0,'2012-02-24 19:56:27',NULL,NULL,2),(35696,'aLrXgUaKflgB0cGpNn2n3n','archived',23075,NULL,1213,'2012-02-18 14:21:20','2013-03-29 20:16:14',12,'2012-02-18 14:21:19','ExtC2C3-AY00-2H6A',0,'2012-02-23 14:58:14',NULL,NULL,2),(35698,'cTsYDPrUHaxyPr42bvqGKB','archived',23075,NULL,1204,'2012-02-18 14:33:21','2013-04-03 19:16:21',12,'2012-02-18 14:33:21','ExtC2C3-B3KR-2H6C',0,'2012-02-28 12:18:15',NULL,NULL,2),(35700,'bsgDTGaPbeslRzrBIf8zZQ','archived',30264,NULL,851,'2012-02-18 14:49:28','2013-03-27 20:16:47',12,'2012-02-18 14:49:27','EXTC4-O45-2H4A',0,'2012-02-21 10:38:18',NULL,NULL,2),(35702,'bCIDxbHV9l1PUo8vfosst_','archived',30266,NULL,1223,'2012-02-18 15:19:33','2013-03-29 20:16:14',12,'2012-02-18 15:19:32','EXTC4-ARID-2H64',0,'2012-02-23 12:26:34',NULL,NULL,2),(35704,'dbSwQmIxXat73OSKTEqiFO','archived',30268,NULL,1120,'2012-02-18 15:26:46','2013-05-24 19:15:51',8,'2012-02-18 15:26:45','EXTC5C6-7TYU-2GZ4',0,'2012-04-19 14:35:06',NULL,NULL,2),(35706,'dU5Eioqszb0RFFIeapnf04','archived',30270,NULL,1120,'2012-02-18 15:48:25','2013-04-23 19:16:11',8,'2012-02-18 15:48:24','EXTC5C6-C08G-2H6G',0,'2012-03-19 17:18:53',NULL,NULL,2),(35708,'aJPZSjcJ5mclZcWfiDd9F8','archived',30272,NULL,1195,'2012-02-18 17:38:45','2013-03-29 20:16:15',8,'2012-02-18 17:38:44','EXTC5C6-DE4X-2H70',0,'2012-02-23 18:15:37',NULL,NULL,2),(35710,'cHtk5nvRXl87NJCCFzsGGr','archived',30199,NULL,1210,'2012-02-18 17:59:10','2013-03-30 21:15:47',12,'2012-02-18 17:59:09','ExtC2C3-DPAX-2H72',0,'2012-02-24 20:08:52',NULL,NULL,2),(35712,'cDI_y9u81l4Ph4UB9Bb18a','archived',30274,NULL,1213,'2012-02-18 18:52:24','2013-03-27 20:16:48',6,'2012-02-18 18:52:23','Int-8NK2-2GZI',0,'2012-02-21 10:11:36',NULL,NULL,2),(35716,'a9XfMrk4vlWlqTetW6xJ4Y','archived',30278,NULL,1169,'2012-02-18 21:15:19','2013-03-29 23:15:41',8,'2012-02-18 21:15:19','EXTC5C6-G1PF-2H80',0,'2012-02-23 21:15:37',NULL,NULL,2),(35718,'aF_FeQbMHbwyny8q1dXG42','archived',7497,NULL,1223,'2012-02-18 21:36:49','2013-03-29 20:16:16',12,'2012-02-18 21:36:48','EXTC4-G0K6-2H7W',0,'2012-02-23 12:37:08',NULL,NULL,2),(35720,'cW6jI4poDkGQbakxHPw399','archived',30197,NULL,1228,'2012-02-18 22:25:39','2013-03-26 20:16:29',8,'2012-02-18 22:25:38','EXTC5C6-H4SZ-2H88',0,'2012-02-20 12:03:08',NULL,NULL,2),(35722,'asXqfS0Kniz6PoWinZJH0K','archived',30280,NULL,1183,'2012-02-19 01:11:26','2013-04-19 19:16:20',12,'2012-02-19 01:11:25','ExtC2C3-6EH-2H8G',0,'2012-03-15 08:54:26',NULL,NULL,2),(35724,'dSBCGCFbficiOpuo2nv_cw','archived',30282,NULL,1208,'2012-02-19 07:05:15','2013-03-30 20:15:48',12,'2012-02-19 07:05:13','EXTC4-4HWP-2H8I',0,'2012-02-24 07:15:38',NULL,NULL,2),(35726,'bUgYS0_v1ljiDJjZ-UancI','archived',30284,NULL,1120,'2012-02-19 08:45:19','2013-04-20 19:15:51',8,'2012-02-19 08:45:18','EXTC5C6-69ZH-2H8K',0,'2012-03-16 17:12:00',NULL,NULL,2),(35728,'apngkCOWjeiOHGcD8C7W8g','archived',30286,NULL,851,'2012-02-19 11:31:27','2013-04-05 19:15:52',12,'2012-02-19 11:31:26','EXTC4-E4W2-2H7K',0,'2012-03-01 14:31:28',NULL,NULL,2),(35730,'aVzX9RcJToB6hXkZFClqEL','archived',30288,NULL,1120,'2012-02-19 11:45:06','2013-03-30 20:15:49',8,'2012-02-19 11:45:04','EXTC5C6-8O8H-2H96',0,'2012-02-24 12:15:37',NULL,NULL,2),(35732,'cONQjGZ2rkOPDX4ipgwPXO','archived',30290,NULL,1120,'2012-02-19 12:21:50','2013-04-20 19:15:51',8,'2012-02-19 12:21:49','EXTC5C6-9E5B-2H9G',0,'2012-03-16 17:17:54',NULL,NULL,2),(35734,'bdtayytw9jWALZVqpu3qrh','archived',30292,NULL,1198,'2012-02-19 12:34:07','2013-06-19 19:15:45',8,'2012-02-19 12:34:07','EXTC5C6-96KT-2H9C',0,'2012-05-15 14:12:37',NULL,NULL,2),(35736,'aVcg14EgHeQOQP0BjtI-EQ','archived',29457,NULL,1189,'2012-02-19 12:34:26','2013-04-11 19:16:03',6,'2012-02-19 12:34:26','Int-9JD1-2H9K',0,'2012-03-07 10:29:30',NULL,NULL,2),(35738,'aBSLE0_IbaRBfk4iTeff8S','archived',29457,NULL,1227,'2012-02-19 12:41:36','2013-04-11 19:16:04',6,'2012-02-19 12:41:36','Int-9Q4T-2H9M',0,'2012-03-07 16:45:25',NULL,NULL,2),(35740,'ae3E3Vq2Pn348n1f4mQDpw','archived',29457,NULL,1179,'2012-02-19 12:53:35','2013-04-19 19:16:21',6,'2012-02-19 12:53:35','Int-9U5V-2H9Q',0,'2012-03-15 10:14:51',NULL,NULL,2),(35742,'bKzQP7NTzkNjk8pXWz3Sbk','complete',30294,NULL,1191,'2012-02-19 13:39:46','2013-02-11 12:51:00',8,'2012-02-19 13:39:45','EXTC5C6-9Z5F-2H9S',0,'2013-02-11 12:51:00',NULL,NULL,2),(35744,'aNbOWHaSnbO4TJMbI44Tb_','archived',30296,NULL,1204,'2012-02-19 14:02:27','2013-03-30 20:15:50',12,'2012-02-19 14:02:26','ExtC2C3-AH55-2H9W',0,'2012-02-24 14:15:45',NULL,NULL,2),(35746,'d8BnFZwFHgSyhDBWDNT8Zw','archived',30298,NULL,1223,'2012-02-19 15:03:05','2013-05-07 19:15:49',12,'2012-02-19 15:03:05','EXTC4-ARWM-2H9Y',0,'2012-04-02 16:00:40',NULL,NULL,2),(35748,'a65YXuRTrdjlcOr7B1Zhov','archived',26723,NULL,1225,'2012-02-19 15:11:39','2013-04-16 19:15:39',6,'2012-02-19 15:11:38','Int-BG2Y-2HA4',0,'2012-03-12 17:18:50',NULL,NULL,2),(35750,'bCUUD2pXvo6j12ZXqunNn7','archived',30300,NULL,1120,'2012-02-19 15:36:14','2013-04-23 20:15:52',8,'2012-02-19 15:36:13','EXTC5C6-BY4S-2HAA',0,'2012-03-19 18:48:17',NULL,NULL,2),(35752,'cvgj2BCQfdTinr0nMl3cmm','archived',30302,NULL,1191,'2012-02-19 15:54:20','2013-03-30 20:15:50',8,'2012-02-19 15:54:19','EXTC5C6-C48S-2HAG',0,'2012-02-24 12:49:52',NULL,NULL,2),(35754,'aa8fTb_tniKifYWstavJZq','archived',30304,NULL,1120,'2012-02-19 16:12:32','2013-04-23 20:15:52',8,'2012-02-19 16:12:31','EXTC5C6-8AVO-2H90',0,'2012-03-19 18:49:28',NULL,NULL,2),(35756,'dnqUB0LxXd87IzioXQU5Gz','archived',30191,NULL,1223,'2012-02-19 17:45:58','2013-04-02 19:16:17',12,'2012-02-19 17:45:58','EXTC4-D6DT-2HAW',0,'2012-02-27 13:36:43',NULL,NULL,2),(35758,'caJuge991cYRUp1oWJKbbV','complete',30306,NULL,1191,'2012-02-19 17:56:12','2013-02-11 16:11:07',8,'2012-02-19 17:56:11','EXTC5C6-FP4F-2GCN',0,'2013-02-11 16:11:07',NULL,NULL,2),(35760,'bfKrHuBQ5i7iViXk17k26y','archived',30308,NULL,1210,'2012-02-19 18:04:37','2013-08-30 19:15:27',12,'2012-02-19 18:04:36','ExtC2C3-H6U6-2GDP',0,'2012-03-27 14:57:56',NULL,NULL,2),(35762,'bK3UdnWS5faQn-vK1XJDri','archived',30310,NULL,1120,'2012-02-19 18:26:55','2013-04-23 19:16:11',8,'2012-02-19 18:26:55','EXTC5C6-DLO6-2HB0',0,'2012-03-19 14:51:55',NULL,NULL,2),(35764,'cosXTX7LXhbPlbf0aQAnBe','archived',30312,NULL,1195,'2012-02-19 18:40:19','2013-05-17 19:15:51',8,'2012-02-19 18:40:18','EXTC5C6-DR1X-2HB2',0,'2012-04-12 12:07:49',NULL,NULL,2),(35766,'boyE-eUancc43GsPIU3Q1Y','archived',26799,NULL,493,'2012-02-19 18:41:57','2013-04-11 19:16:05',12,'2012-02-19 18:41:56','EXTC4-E5YW-2HBE',0,'2012-03-07 09:26:30',NULL,NULL,2),(35768,'cD51u0lJXmePTxxHqxVd0p','archived',26799,NULL,1223,'2012-02-19 18:52:25','2013-05-07 19:15:50',12,'2012-02-19 18:52:25','EXTC4-E4PU-2HB8',0,'2012-04-02 16:01:18',NULL,NULL,2),(35770,'dgCqD98g9fwRjQVyMQBIfs','archived',30314,NULL,1120,'2012-02-19 19:35:43','2013-04-23 19:16:12',8,'2012-02-19 19:35:43','EXTC5C6-F06G-2HBW',0,'2012-03-19 14:55:07',NULL,NULL,2),(35772,'beH5ouMNjdrjyNIi53jkB9','archived',22991,NULL,1193,'2012-02-19 19:39:46','2013-04-24 19:15:45',2,'2012-02-19 19:39:46','Int-F16W-2HBY',0,'2012-03-20 16:22:11',NULL,NULL,2),(35774,'aGhqfFNEThJyjk9TW0HQof','archived',30316,NULL,1225,'2012-02-19 19:42:13','2013-04-16 19:15:40',6,'2012-02-19 19:42:12','Int-ERSM-2HBO',0,'2012-03-12 17:18:56',NULL,NULL,2),(35776,'aLIDv5gcLlJ7xvSYCUYcYg','archived',8585,NULL,1211,'2012-02-19 20:02:48','2013-03-26 20:16:30',12,'2012-02-19 20:02:47','ExtC2C3-F49R-2HC0',0,'2012-02-20 15:06:03',NULL,NULL,2),(35778,'ctmxaqJJTgH5SLp72pLfKV','archived',30318,NULL,493,'2012-02-19 20:32:48','2013-03-30 22:15:39',12,'2012-02-19 20:32:47','EXTC4-E6D0-2H2E',0,'2012-02-24 20:40:41',NULL,NULL,2),(35780,'am_pYXOODlt7aR8amzwZo3','archived',30320,NULL,1211,'2012-02-19 20:37:50','2013-03-26 20:16:31',12,'2012-02-19 20:37:49','ExtC2C3-FKHR-2HC8',0,'2012-02-20 15:06:32',NULL,NULL,2),(35782,'aGOBO3WG1nbRWfXeVBZA-1','archived',537,NULL,1213,'2012-02-19 20:54:29','2013-03-29 20:16:16',6,'2012-02-19 20:54:28','Int-G33A-2HCG',0,'2012-02-23 14:56:28',NULL,NULL,2),(35784,'cwzucLiYDa9zQjAfdojkqc','archived',30322,NULL,1228,'2012-02-19 21:14:02','2013-04-09 19:16:02',8,'2012-02-19 21:14:02','EXTC5C6-G4S2-2HCI',0,'2012-03-05 10:39:21',NULL,NULL,2),(35786,'aUKQLwyeXf-APSERv6gE05','archived',4931,NULL,1183,'2012-02-19 22:00:19','2013-04-19 19:16:21',6,'2012-02-19 22:00:18','Int-F7Y4-2GWL',0,'2012-03-15 08:49:13',NULL,NULL,2),(35788,'bebZjAlP5otPNjjNnCkDjH','archived',30324,NULL,1210,'2012-02-19 22:29:25','2013-03-30 21:15:48',12,'2012-02-19 22:29:24','ExtC2C3-H0FO-2HCQ',0,'2012-02-24 19:55:06',NULL,NULL,2),(35790,'a2Lhy9Qx9dPP9vdhqvC2NO','archived',30326,NULL,1204,'2012-02-19 22:29:32','2013-04-03 19:16:22',12,'2012-02-19 22:29:31','ExtC2C3-EW33-2HBU',0,'2012-02-28 11:06:21',NULL,NULL,2),(35792,'aTJ_Cz32rpPyDzEQjk6y8x','archived',24591,NULL,1213,'2012-02-19 22:42:18','2013-03-29 20:16:17',6,'2012-02-19 22:42:17','Int-HQ6W-2GXL',0,'2012-02-23 14:57:11',NULL,NULL,2),(35794,'cYEUIsENzb1PadnCqjOIaR','archived',30328,NULL,1187,'2012-02-19 22:49:01','2013-04-17 19:15:55',6,'2012-02-19 22:49:00','Int-G2YY-2HCE',0,'2012-03-13 10:16:17',NULL,NULL,2),(35796,'cocXMRLsjifkz3WX9sazY9','complete',30330,NULL,1195,'2012-02-19 23:56:53','2013-02-11 16:11:04',8,'2012-02-19 23:56:52','EXTC5C6-I6S6-2HCY',0,'2013-02-11 16:11:04',NULL,NULL,2),(35798,'cO5LunsSba66yigUliIJ6-','archived',29231,NULL,1204,'2012-02-20 03:19:19','2013-04-03 19:16:22',12,'2012-02-20 03:19:18','ExtC2C3-29SW-2HD6',0,'2012-02-28 11:54:27',NULL,NULL,2),(35800,'ddtUQRqnHjz4qyiyXEbc76','archived',30332,NULL,1210,'2012-02-20 08:40:14','2013-03-30 21:15:48',12,'2012-02-20 08:40:13','ExtC2C3-6669-2HDA',0,'2012-02-24 20:11:44',NULL,NULL,2),(35802,'d940bOBGvfBBsSlp7US5Dq','archived',30334,NULL,1200,'2012-02-20 08:52:47','2013-05-23 19:15:47',6,'2012-02-20 08:52:47','Int-AR4U-2GHR',0,'2012-04-18 13:48:27',NULL,NULL,2),(35804,'cSrnGhPQfiUkrilyDVEI2P','archived',30336,NULL,1228,'2012-02-20 11:21:24','2013-03-26 20:16:32',8,'2012-02-20 11:21:22','EXTC5C6-CR0V-2H6M',0,'2012-02-20 12:03:00',NULL,NULL,2),(35806,'dg-kwtRW9bNAbo-_eGkWmT','archived',30338,NULL,1179,'2012-02-20 11:23:10','2013-04-19 19:16:21',6,'2012-02-20 11:23:09','Int-8BFR-2HE4',0,'2012-03-15 10:14:39',NULL,NULL,2),(35808,'bp8LohCErat7VXCTJ2MKdf','archived',30340,NULL,1198,'2012-02-20 11:55:25','2013-03-30 22:15:39',8,'2012-02-20 11:55:24','EXTC5C6-E75Y-2HBG',0,'2012-02-24 20:52:52',NULL,NULL,2),(35810,'bIWrXBvs1isOSOtXDiZ5JF','archived',30342,NULL,1204,'2012-02-20 12:37:38','2013-08-27 19:15:44',12,'2012-02-20 12:37:37','ExtC2C3-C8B7-2HAK',0,'2012-07-23 13:13:44',NULL,NULL,2),(35812,'cA_PSTqIznUzsNsTOFQ638','archived',30344,NULL,1208,'2012-02-20 12:44:41','2013-03-31 19:15:52',12,'2012-02-20 12:44:40','EXTC4-9APR-2HEC',0,'2012-02-25 13:15:37',NULL,NULL,2),(35814,'axrl0g0vLmglruPURuZe1i','archived',30346,NULL,1120,'2012-02-20 13:14:49','2013-04-23 19:16:12',8,'2012-02-20 13:14:48','EXTC5C6-9TGF-2HEO',0,'2012-03-19 14:56:58',NULL,NULL,2),(35816,'aClGrTnlncYAdc1SE2e1Bk','archived',30348,NULL,493,'2012-02-20 13:42:08','2013-03-27 23:15:41',12,'2012-02-20 13:42:06','EXTC4-9II0-2HEK',0,'2012-02-21 21:47:06',NULL,NULL,2),(35818,'doUZw23MLePkLQISBCL-o2','archived',30350,NULL,1204,'2012-02-20 13:51:05','2013-04-03 19:16:23',12,'2012-02-20 13:51:04','ExtC2C3-7TOF-2H54',0,'2012-02-28 13:06:32',NULL,NULL,2),(35820,'d0cjzbnYDcwAepKGxdurV2','archived',30352,NULL,1120,'2012-02-20 13:52:02','2013-04-23 19:16:13',8,'2012-02-20 13:52:01','EXTC5C6-AHZ7-2HFA',0,'2012-03-19 17:21:31',NULL,NULL,2),(35822,'duj66dOJnpaAtw2C_2VChH','archived',30354,NULL,1120,'2012-02-20 13:52:34','2013-04-23 19:16:13',8,'2012-02-20 13:52:33','EXTC5C6-AGNA-2HF8',0,'2012-03-19 14:59:09',NULL,NULL,2),(35824,'dMSqWyovDfqkMNzg9sTGVJ','archived',30356,NULL,1208,'2012-02-20 13:56:31','2013-03-29 20:16:17',12,'2012-02-20 13:56:30','EXTC4-ADZ3-2HF4',0,'2012-02-23 12:50:29',NULL,NULL,2),(35826,'ajNeKQKoPjbAUW5hB24-iP','archived',30358,NULL,1225,'2012-02-20 14:08:07','2013-04-16 19:15:40',6,'2012-02-20 14:08:07','Int-CZZP-2H1W',0,'2012-03-12 17:18:45',NULL,NULL,2),(35828,'asciRocNnaciyqgZt7xzat','archived',30360,NULL,1208,'2012-02-20 14:27:36','2013-03-29 20:16:19',12,'2012-02-20 14:27:36','EXTC4-AF9A-2HF6',0,'2012-02-23 12:51:03',NULL,NULL,2),(35830,'bmFM2IpRvkFRBz2SpW-EC6','archived',30362,NULL,493,'2012-02-20 15:02:48','2013-03-27 23:15:42',12,'2012-02-20 15:02:47','EXTC4-BAEP-2HG0',0,'2012-02-21 21:40:13',NULL,NULL,2),(35832,'d4DXegJ2fh9lz95sKl7ylN','archived',30364,NULL,1211,'2012-02-20 15:23:20','2013-03-28 00:15:29',12,'2012-02-20 15:23:19','ExtC2C3-B5LV-2HFW',0,'2012-02-21 22:19:01',NULL,NULL,2),(35834,'c1yYmGiqHoGySkFMXnJs3a','archived',30366,NULL,1223,'2012-02-20 15:34:45','2013-03-29 20:16:20',12,'2012-02-20 15:34:44','EXTC4-874Z-2GZA',0,'2012-02-23 12:07:40',NULL,NULL,2),(35836,'bUd8lxW8Pciz0d9SJ6vV1n','archived',23113,NULL,1210,'2012-02-20 15:37:50','2013-03-30 21:15:49',12,'2012-02-20 15:37:49','ExtC2C3-B5GU-2HFU',0,'2012-02-24 20:05:14',NULL,NULL,2),(35838,'ctH_EDDHzcs7QVr6sO8feM','archived',30368,NULL,1120,'2012-02-20 17:32:58','2013-05-24 19:15:52',8,'2012-02-20 17:32:57','EXTC5C6-DC7G-2HGY',0,'2012-04-19 14:35:13',NULL,NULL,2),(35840,'asCVtK1V1ddQPgxYo8IBaV','archived',30127,NULL,1223,'2012-02-20 18:23:27','2013-03-29 20:16:20',12,'2012-02-20 18:23:26','EXTC4-A1GY-2HEY',0,'2012-02-23 12:30:26',NULL,NULL,2),(35842,'dFv_8GA6TlxR-uEUNBqMcv','archived',30370,NULL,1204,'2012-02-20 18:23:36','2013-08-27 19:15:45',12,'2012-02-20 18:23:35','ExtC2C3-DJWX-2HH2',0,'2012-07-23 13:15:23',NULL,NULL,2),(35844,'aKQiq2SHrh_Ojfcu_HEGB0','archived',30372,NULL,1208,'2012-02-20 18:30:51','2013-03-29 20:16:21',12,'2012-02-20 18:30:50','EXTC4-DBJH-2HGW',0,'2012-02-23 12:58:44',NULL,NULL,2),(35846,'dfdl1QZo9jDjBW5myeR7yl','archived',30374,NULL,493,'2012-02-20 18:31:17','2013-03-27 23:15:43',12,'2012-02-20 18:31:16','EXTC4-CC80-2HGI',0,'2012-02-21 21:53:11',NULL,NULL,2),(35848,'cDFZX05dflRkXNstTuNk2R','archived',30127,NULL,493,'2012-02-20 18:39:19','2013-03-27 23:15:44',12,'2012-02-20 18:39:18','EXTC4-A0T5-2HEU',0,'2012-02-21 21:49:49',NULL,NULL,2),(35850,'ctCB_th-nd9QaH4cprGPOW','archived',30376,NULL,1120,'2012-02-20 18:43:18','2013-04-23 20:15:53',8,'2012-02-20 18:43:17','EXTC5C6-DFRD-2HH0',0,'2012-03-19 18:50:31',NULL,NULL,2),(35852,'cIDMYX9QjdRBvtrS7kNBgO','archived',30378,NULL,1179,'2012-02-20 18:44:45','2013-05-23 19:15:46',6,'2012-02-20 18:44:44','Int-E5AI-2HHC',1,'2012-04-18 12:41:27',NULL,NULL,2),(35854,'acFQghO7ffNPifeq0KMhmh','archived',30380,NULL,1210,'2012-02-20 18:53:05','2013-04-02 19:16:18',12,'2012-02-20 18:53:04','ExtC2C3-E6LY-2HHE',0,'2012-02-27 11:54:16',NULL,NULL,2),(35856,'aOqse3ls9gxll5qBmbF08d','archived',30382,NULL,1211,'2012-02-20 19:43:07','2013-04-17 19:15:55',6,'2012-02-20 19:43:06','Int-AY6C-2GNJ',0,'2012-03-13 11:02:56',NULL,NULL,2),(35858,'a3XxjOVvLmwR8uQYXx4U3K','complete',30384,NULL,1219,'2012-02-20 19:47:41','2013-02-11 17:02:46',2,'2012-02-20 19:47:41','Int-ENTK-2HHK',0,'2013-02-11 17:02:46',NULL,NULL,2),(35860,'aTuzhscWjeSB6onoNX9BlF','archived',30386,NULL,1204,'2012-02-20 21:20:08','2013-03-30 21:15:49',12,'2012-02-20 21:20:08','ExtC2C3-ERK7-2HBM',0,'2012-02-24 19:22:27',NULL,NULL,2),(35862,'dPUe6bs3vk_zlwTM1zXSGd','archived',30388,NULL,921,'2012-02-20 21:28:37','2013-04-01 00:15:40',12,'2012-02-20 21:28:36','EXTC4-FZLB-2HI0',0,'2012-02-25 22:15:37',NULL,NULL,2),(35864,'aq0HjmsnXiUAR8IzM_SrdO','archived',6747,NULL,1210,'2012-02-20 21:57:58','2013-03-30 21:15:50',12,'2012-02-20 21:57:57','ExtC2C3-AQ5R-2HFE',0,'2012-02-24 20:09:45',NULL,NULL,2),(35866,'dYS5xcR8fb975ye8nEYO_b','archived',30390,NULL,921,'2012-02-20 22:29:01','2013-04-18 19:15:55',12,'2012-02-20 22:29:00','EXTC4-GNM5-2HI8',0,'2012-03-14 08:44:18',NULL,NULL,2),(35868,'atL2IjUtrhtkYM7dW_lN3Q','archived',30392,NULL,1208,'2012-02-20 22:57:12','2013-03-29 20:16:22',12,'2012-02-20 22:57:10','EXTC4-EJAE-2GW9',0,'2012-02-23 12:52:12',NULL,NULL,2),(35870,'dodnMk3jfhC77_E3IufDvj','archived',18621,NULL,1204,'2012-02-20 22:59:11','2013-04-03 19:16:24',12,'2012-02-20 22:59:10','ExtC2C3-HAOR-2HII',0,'2012-02-28 13:25:34',NULL,NULL,2),(35872,'d-ZVob5DfaJ6-pDBkok1fP','archived',30394,NULL,1198,'2012-02-20 23:24:13','2013-03-30 22:15:40',8,'2012-02-20 23:24:13','EXTC5C6-HJ47-2HIO',0,'2012-02-24 21:03:13',NULL,NULL,2),(35874,'dWx4GA9s9b0BRWp_sgj4Ab','archived',30396,NULL,1120,'2012-02-21 01:49:00','2013-04-23 19:16:14',8,'2012-02-21 01:48:59','EXTC5C6-AX1A-2HFO',0,'2012-03-19 17:28:41',NULL,NULL,2),(35876,'b3WtdU8PDnbi24nHC9GrCE','archived',30398,NULL,1204,'2012-02-21 04:27:21','2013-04-03 19:16:25',12,'2012-02-21 04:27:20','ExtC2C3-2VTO-2HJ4',0,'2012-02-28 11:41:17',NULL,NULL,2),(35878,'almV9NJtrgbydxIyrx1uvn','archived',30400,NULL,493,'2012-02-21 08:19:41','2013-03-27 23:15:45',12,'2012-02-21 08:19:40','EXTC4-I2M1-2HIU',0,'2012-02-21 21:45:39',NULL,NULL,2),(35880,'aK8YBJMcjigkuAiUsNmOre','archived',22,NULL,1208,'2012-02-21 08:49:21','2013-04-20 19:15:52',6,'2012-02-21 08:49:20','Int-6RAU-2HJG',0,'2012-03-16 15:05:01',NULL,NULL,2),(35882,'aK1WuBPNnkfRcKLXcJ7W6s','archived',30402,NULL,1120,'2012-02-21 09:26:32','2013-04-23 19:16:14',8,'2012-02-21 09:26:31','EXTC5C6-75GY-2HJO',0,'2012-03-19 17:30:57',NULL,NULL,2),(35884,'csacdfUAHm0B4pW10x1w7l','archived',30404,NULL,1179,'2012-02-21 10:32:36','2013-04-19 19:16:22',6,'2012-02-21 10:32:36','Int-ADVE-2GTV',0,'2012-03-15 10:16:30',NULL,NULL,2),(35886,'dfTEXMyyncXkAS9UrvNyDf','complete',30406,NULL,1232,'2012-02-21 11:34:26','2013-02-11 12:44:34',2,'2012-02-21 11:34:26','Int-8CT5-2HE6',0,'2013-02-11 12:44:34',NULL,NULL,2),(35888,'cDhdC_yW1bljpxB2_Y16iE','archived',30053,NULL,493,'2012-02-21 11:35:18','2013-03-27 23:15:45',12,'2012-02-21 11:35:17','EXTC4-8ESD-2HK6',0,'2012-02-21 21:40:30',NULL,NULL,2),(35890,'aRKSpGNCPno7_WOco-h03J','archived',30408,NULL,1120,'2012-02-21 11:59:54','2013-04-23 19:16:15',8,'2012-02-21 11:59:53','EXTC5C6-8IC3-2HKC',0,'2012-03-19 15:00:12',NULL,NULL,2),(35892,'d9nwteAY1mM7rRJlxKpwMI','archived',30410,NULL,1204,'2012-02-21 12:05:46','2013-04-03 19:16:25',12,'2012-02-21 12:05:45','ExtC2C3-8TF8-2HKM',0,'2012-02-28 11:31:53',NULL,NULL,2),(35894,'df7lW9ZZXeel02qdz6lAeN','archived',30412,NULL,1208,'2012-02-21 12:14:00','2013-03-29 20:16:22',12,'2012-02-21 12:13:59','EXTC4-926N-2HKO',0,'2012-02-23 12:58:18',NULL,NULL,2),(35896,'bbGKEg2sHbji1kVsNxdj3c','complete',30414,NULL,1232,'2012-02-21 12:24:04','2013-02-11 12:44:49',2,'2012-02-21 12:24:03','Int-9BYW-2HKQ',0,'2013-02-11 12:44:49',NULL,NULL,2),(35898,'aEAzHw57jgkQDYjE59PPo1','archived',26811,NULL,1200,'2012-02-21 12:43:49','2013-04-11 19:16:05',6,'2012-02-21 12:43:48','Int-FVFB-2H7U',0,'2012-03-07 16:39:16',NULL,NULL,2),(35900,'cRoZaKNAfaYA04nkoTRz0p','archived',27696,NULL,1223,'2012-02-21 12:45:09','2013-03-29 20:16:23',12,'2012-02-21 12:45:09','EXTC4-9GEF-2HKS',0,'2012-02-23 12:22:13',NULL,NULL,2),(35902,'a3Y9gBal5aNQKmLKRf83aL','archived',30053,NULL,1210,'2012-02-21 13:00:40','2013-03-30 21:15:51',12,'2012-02-21 13:00:38','ExtC2C3-8EUB-2HK8',0,'2012-02-24 19:44:18',NULL,NULL,2),(35904,'cq9DYdBq5oR7yvXIhpK6cM','archived',30416,NULL,1221,'2012-02-21 13:07:59','2013-03-30 22:15:40',12,'2012-02-21 13:07:58','EXTC4-9EFK-2GZU',0,'2012-02-24 20:33:16',NULL,NULL,2),(35906,'dUOu2KobPalipraJ7Ayeo8','archived',27708,NULL,493,'2012-02-21 13:56:57','2013-03-27 23:15:46',12,'2012-02-21 13:56:56','EXTC4-ACN2-2HLI',0,'2012-02-21 21:43:54',NULL,NULL,2),(35908,'cJC60ByS9cXP1wBI6IQmyD','archived',27708,NULL,1223,'2012-02-21 14:14:23','2013-03-29 20:16:24',12,'2012-02-21 14:14:22','EXTC4-ABL7-2HLC',0,'2012-02-23 12:10:57',NULL,NULL,2),(35910,'dL1Hr7NPnmal6f-gxiCpFf','archived',30418,NULL,921,'2012-02-21 15:25:33','2013-04-01 19:15:45',12,'2012-02-21 15:25:31','EXTC4-BMSA-2HLW',0,'2012-02-26 16:15:37',NULL,NULL,2),(35912,'aIMm8r7GTceyTBHe5p72Vc','archived',29305,NULL,1120,'2012-02-21 16:31:51','2013-04-20 19:15:52',8,'2012-02-21 16:31:50','EXTC5C6-CM5Y-2HMG',0,'2012-03-16 17:19:59',NULL,NULL,2),(35914,'aMCwsscdjb95bBrZ337uA9','archived',30420,NULL,1120,'2012-02-21 16:32:57','2013-04-01 19:15:45',8,'2012-02-21 16:32:57','EXTC5C6-AUAJ-2GUB',0,'2012-02-26 17:15:37',NULL,NULL,2),(35916,'d3KfYXlVjcrildQ6sgaXab','archived',30422,NULL,1210,'2012-02-21 17:24:34','2013-03-30 21:15:52',12,'2012-02-21 17:24:33','ExtC2C3-8R1B-2HKE',0,'2012-02-24 20:04:07',NULL,NULL,2),(35918,'acn4_z9O5gs5_E02lpr3Id','archived',30424,NULL,1204,'2012-02-21 17:39:47','2013-08-30 19:15:28',12,'2012-02-21 17:39:46','ExtC2C3-D1SI-2HMK',0,'2012-04-10 21:09:58',NULL,NULL,2),(35920,'dHu6nzmT5d75RQYF26NsxU','archived',30426,NULL,493,'2012-02-21 17:43:52','2013-03-30 22:15:41',12,'2012-02-21 17:43:51','EXTC4-CS0X-2HGQ',0,'2012-02-24 20:42:14',NULL,NULL,2),(35922,'b3skD1ymzlrz9vVaAYY8vv','archived',30428,NULL,1120,'2012-02-21 17:51:23','2013-04-23 19:16:15',8,'2012-02-21 17:51:23','EXTC5C6-CJKB-2HGK',0,'2012-03-19 15:02:12',NULL,NULL,2),(35924,'cERdE-2Jje5OY0IBJTzOcF','archived',30430,NULL,1228,'2012-02-21 19:10:50','2013-03-27 23:15:46',8,'2012-02-21 19:10:50','EXTC5C6-EQ8M-2HNG',0,'2012-02-21 21:37:01',NULL,NULL,2),(35926,'ddR2vhLLvehioI90jnr66r','archived',30432,NULL,921,'2012-02-21 19:53:03','2013-04-01 22:15:38',12,'2012-02-21 19:53:02','EXTC4-EYRO-2HNQ',0,'2012-02-26 20:15:38',NULL,NULL,2),(35928,'c9prZ4fhjoF5X6d_ouzbxD','archived',737,NULL,1210,'2012-02-21 21:14:44','2013-03-30 21:15:52',6,'2012-02-21 21:14:44','Int-C3NJ-2HM8',0,'2012-02-24 19:50:07',NULL,NULL,2),(35930,'dJpReUok5pDzqjKOdOo6Ez','archived',30434,NULL,1210,'2012-02-21 21:23:54','2013-03-30 21:15:53',12,'2012-02-21 21:23:53','ExtC2C3-7N2T-2H8S',0,'2012-02-24 20:14:40',NULL,NULL,2),(35932,'bisvOIpB5l66P9tszau457','archived',30436,NULL,921,'2012-02-21 21:31:54','2013-04-02 00:15:42',12,'2012-02-21 21:31:53','EXTC4-E4TY-2HN8',0,'2012-02-26 22:15:37',NULL,NULL,2),(35934,'dEo_p9YpTpVlcWO60CcZpj','archived',30438,NULL,921,'2012-02-21 21:36:10','2013-04-16 19:15:41',12,'2012-02-21 21:36:08','EXTC4-GG2U-2HO8',0,'2012-03-12 13:53:39',NULL,NULL,2),(35938,'bX6Oe7RmjgcRObK9_6iP4I','complete',30442,NULL,1219,'2012-02-21 22:41:40','2013-02-11 17:02:34',2,'2012-02-21 22:41:39','Int-H7Z7-2HOU',0,'2013-02-11 17:02:34',NULL,NULL,2),(35940,'csW78V91ni6ipwPXz91OER','archived',30444,NULL,1227,'2012-02-21 22:47:13','2013-04-11 19:16:05',6,'2012-02-21 22:47:13','Int-GTDP-2HOG',0,'2012-03-07 16:46:10',NULL,NULL,2),(35942,'cowsA26JPe_PrfuKCxGisW','archived',30446,NULL,1120,'2012-02-21 22:50:07','2013-05-24 19:15:52',8,'2012-02-21 22:50:06','EXTC5C6-7NDL-2HDQ',0,'2012-04-19 14:35:10',NULL,NULL,2),(35944,'cwCQH_Uifn6682yXk2gGq-','archived',30444,NULL,1225,'2012-02-21 22:57:40','2013-04-19 19:16:23',6,'2012-02-21 22:57:39','Int-HNAN-2HP2',0,'2012-03-15 15:25:27',NULL,NULL,2),(35946,'a_asgK3vndzPI5RAn_WQck','archived',27806,NULL,921,'2012-02-21 23:23:19','2013-04-09 19:16:03',6,'2012-02-21 23:23:18','Int-HZWK-2HP6',0,'2012-03-05 17:26:00',NULL,NULL,2),(35948,'dkISzS_ibiI5Cez_jDKBxY','archived',4999,NULL,921,'2012-02-21 23:32:54','2013-04-02 02:15:43',12,'2012-02-21 23:32:53','EXTC4-HU0I-2HP4',0,'2012-02-27 00:15:37',NULL,NULL,2),(35950,'c4kCl-zJvi-kVYRdBiFTiQ','archived',30448,NULL,1228,'2012-02-22 00:21:07','2013-03-30 22:15:41',8,'2012-02-22 00:21:06','EXTC5C6-EXTB-2HNO',0,'2012-02-24 20:45:04',NULL,NULL,2),(35952,'b0wdrES91aYyQMaEfoCxXJ','archived',30450,NULL,1175,'2012-02-22 00:23:44','2013-04-02 03:15:37',8,'2012-02-22 00:23:43','EXTC5C6-I20V-2HP8',0,'2012-02-27 01:15:37',NULL,NULL,2),(35954,'cw-Rzf841o7QjyrMAehGZe','archived',30452,NULL,1120,'2012-02-22 03:00:07','2013-04-02 05:15:35',8,'2012-02-22 03:00:07','EXTC5C6-1TUY-2HPM',0,'2012-02-27 03:15:38',NULL,NULL,2),(35956,'bw7_qJPs1g_lZPTsBKT-_B','archived',30454,NULL,1120,'2012-02-22 09:33:45','2013-04-23 19:16:16',8,'2012-02-22 09:33:44','EXTC5C6-6WHD-2HQ8',0,'2012-03-19 15:06:51',NULL,NULL,2),(35958,'dxNqmmyfraA58UU1seFweN','archived',30456,NULL,1079,'2012-02-22 10:19:35','2013-04-11 19:16:06',4,'2012-02-22 10:19:34','Int-7VWT-2HQW',0,'2012-03-07 09:31:34',NULL,NULL,2),(35960,'cVb0WliuXhhBcTeuEB1AfQ','archived',30458,NULL,1204,'2012-02-22 10:31:13','2013-04-03 19:16:26',12,'2012-02-22 10:31:13','ExtC2C3-7P9K-2HQO',0,'2012-02-28 13:35:37',NULL,NULL,2),(35962,'b8_YOU1rfoljIIb7KTERLY','archived',30460,NULL,1204,'2012-02-22 10:34:34','2013-04-03 19:16:27',12,'2012-02-22 10:34:33','ExtC2C3-A2HS-2HF0',0,'2012-02-28 15:11:32',NULL,NULL,2),(35964,'dwoUOXgQfeSjWvKW_lY7TB','archived',9,NULL,1204,'2012-02-22 10:36:41','2013-08-27 19:15:45',6,'2012-02-22 10:36:40','Int-8UNX-2GT5',0,'2012-07-23 13:15:09',NULL,NULL,2),(35966,'dqHTXS29bduO_dhc6a5cEr','archived',14011,NULL,1204,'2012-02-22 10:48:53','2013-04-03 19:16:27',12,'2012-02-22 10:48:52','ExtC2C3-7ROC-2HQS',0,'2012-02-28 13:03:31',NULL,NULL,2),(35968,'aht53stajnKyiT6CrOXCkw','archived',30462,NULL,1204,'2012-02-22 11:24:38','2013-04-03 19:16:28',12,'2012-02-22 11:24:36','ExtC2C3-GIS6-2HI6',0,'2012-02-28 12:05:09',NULL,NULL,2),(35970,'cQ6KJSnOrpXQ4aBzLAVUZT','archived',7555,NULL,1225,'2012-02-22 12:01:08','2013-04-16 19:15:41',6,'2012-02-22 12:01:08','Int-986N-2HRE',0,'2012-03-12 17:18:52',NULL,NULL,2),(35972,'db1M6P54nj4R0HL4GEW2XA','archived',857,NULL,1210,'2012-02-22 12:41:07','2013-03-30 21:15:53',12,'2012-02-22 12:41:06','ExtC2C3-9CWL-2HRM',0,'2012-02-24 19:57:28',NULL,NULL,2),(35974,'dfUQqEOUPjD44tD8zOvOfw','archived',30464,NULL,551,'2012-02-22 14:18:32','2013-04-09 20:15:43',10,'2012-02-22 14:18:31','EXTC5C6-ALX3-2HS6',0,'2012-03-05 18:35:13',NULL,NULL,2),(35976,'akOpp0MhnkgRP8HXB7TtvN','archived',28587,NULL,1223,'2012-02-22 14:36:02','2013-03-29 20:16:25',12,'2012-02-22 14:36:01','EXTC4-D75Z-2HGU',0,'2012-02-23 12:09:10',NULL,NULL,2),(35978,'dJSDaWzEnplOHix6j9ga-E','archived',30466,NULL,1204,'2012-02-22 15:09:59','2013-04-03 19:16:29',12,'2012-02-22 15:09:58','ExtC2C3-B5JN-2HT4',0,'2012-02-28 11:02:52',NULL,NULL,2),(35980,'cdFwD-qobjdlcnmcsscwQC','complete',30468,NULL,1240,'2012-02-22 15:29:07','2013-02-11 16:11:15',8,'2012-02-22 15:29:07','EXTC5C6-BFDG-2HTI',0,'2013-02-11 16:11:15',NULL,NULL,2),(35982,'d2U7qJdO9cCRDsjiXOM6mf','archived',13649,NULL,1204,'2012-02-22 15:30:10','2013-04-03 19:16:29',12,'2012-02-22 15:30:09','ExtC2C3-BSY1-2HTY',0,'2012-02-28 15:13:29',NULL,NULL,2),(35984,'bwyVOSy79nQ7Rdgq8GSA_o','archived',30470,NULL,1198,'2012-02-22 15:46:45','2013-03-30 22:15:42',8,'2012-02-22 15:46:44','EXTC5C6-DRJF-2HMQ',0,'2012-02-24 20:51:56',NULL,NULL,2),(35986,'bPX6T0zH9nfyvytxeOGKyG','archived',30472,NULL,1204,'2012-02-22 16:12:48','2013-07-16 19:15:58',6,'2012-02-22 16:12:47','Int-IH60-2GY3',0,'2012-06-11 14:56:13',NULL,NULL,2),(35988,'cIs6GjOaLh6kFpoNC1AqkW','archived',30474,NULL,493,'2012-02-22 16:22:17','2013-03-30 22:15:43',12,'2012-02-22 16:22:16','EXTC4-BHDH-2HTM',0,'2012-02-24 20:43:16',NULL,NULL,2),(35990,'ayqLywieLlYyPxKzaHburH','archived',30408,NULL,1175,'2012-02-22 16:25:09','2013-04-05 19:15:52',8,'2012-02-22 16:25:08','EXTC5C6-CEVA-2HUI',0,'2012-03-01 13:36:41',NULL,NULL,2),(35992,'afLYIIE5Dfnk5wOjofaK84','archived',30476,NULL,921,'2012-02-22 16:29:02','2013-04-02 19:16:20',12,'2012-02-22 16:29:00','EXTC4-BVDB-2HU2',0,'2012-02-27 17:15:55',NULL,NULL,2),(35994,'dN9Zo8Uuzl-5b8L5KCGqyX','archived',30474,NULL,1223,'2012-02-22 16:44:06','2013-03-29 20:16:25',12,'2012-02-22 16:44:05','EXTC4-BHCP-2HTK',0,'2012-02-23 12:08:27',NULL,NULL,2),(35996,'aejdoVjO1jzjpvH0-rz5Az','archived',455,NULL,1120,'2012-02-22 16:54:08','2013-05-24 19:15:53',8,'2012-02-22 16:54:07','EXTC5C6-CL2S-2HUO',0,'2012-04-19 14:35:15',NULL,NULL,2),(35998,'dG0kbEhpHntAwv7Kh4xOtC','archived',30478,NULL,1244,'2012-02-22 17:09:10','2013-05-25 19:15:50',8,'2012-02-22 17:09:09','EXTC5C6-D10G-2HUY',0,'2012-04-20 10:42:28',NULL,NULL,2),(36000,'bCem7Q2Fbmr6LzDZ7n1cJE','archived',30480,NULL,1175,'2012-02-22 17:27:08','2013-04-05 19:15:53',8,'2012-02-22 17:27:07','EXTC5C6-FDIX-2HNW',0,'2012-03-01 13:37:37',NULL,NULL,2),(36002,'d5fWoKEE9njPVCTukEOygf','archived',30482,NULL,1120,'2012-02-22 17:45:49','2013-04-23 19:16:16',8,'2012-02-22 17:45:48','EXTC5C6-DBER-2HV2',0,'2012-03-19 17:33:15',NULL,NULL,2),(36004,'bm7xmbGe1kN7yHHambUnrw','archived',30478,NULL,921,'2012-02-22 17:48:32','2013-04-09 19:16:04',12,'2012-02-22 17:48:31','EXTC4-D9GZ-2HV0',0,'2012-03-05 17:16:37',NULL,NULL,2),(36006,'agrjA52xje-A-0-QR2fvSP','complete',12691,NULL,1055,'2012-02-22 17:51:50','2013-02-11 13:18:42',2,'2012-02-22 17:51:49','Int-DCGN-2HV4',0,'2013-02-11 13:18:42',NULL,NULL,2),(36008,'cCwROeAWbjyPEMgHX2ej5t','complete',30478,NULL,1240,'2012-02-22 17:52:57','2013-02-11 16:11:00',8,'2012-02-22 17:52:56','EXTC5C6-DR86-2HVA',0,'2013-02-11 16:11:00',NULL,NULL,2),(36010,'az8GNlSmLg_OqRhAn5z8xs','archived',30484,NULL,493,'2012-02-22 18:35:30','2013-03-30 22:15:43',12,'2012-02-22 18:35:29','EXTC4-DURK-2HVG',0,'2012-02-24 20:37:10',NULL,NULL,2),(36012,'cKFDxIG6vkLy0GehTuKXFr','archived',30486,NULL,1179,'2012-02-22 18:53:49','2013-04-19 19:16:23',6,'2012-02-22 18:53:48','Int-DEHQ-2HV6',0,'2012-03-15 10:16:38',NULL,NULL,2),(36014,'cB7uVOwfDfn7L56Tcol9X5','archived',30488,NULL,1204,'2012-02-22 19:41:32','2013-04-03 19:16:30',12,'2012-02-22 19:41:31','ExtC2C3-HXW1-2H8E',0,'2012-02-28 13:43:05',NULL,NULL,2),(36016,'dCxkXxdQfj6RILZKJwLOTR','archived',30490,NULL,1198,'2012-02-22 19:58:55','2013-03-30 22:15:44',8,'2012-02-22 19:58:54','EXTC5C6-ES92-2HVW',0,'2012-02-24 21:05:36',NULL,NULL,2),(36018,'ct1g3Zvh9dWiPTN44pnEk8','archived',30492,NULL,1204,'2012-02-22 20:24:25','2013-04-03 19:16:30',12,'2012-02-22 20:24:24','ExtC2C3-6Q3Q-2HQ4',0,'2012-02-28 15:17:05',NULL,NULL,2),(36020,'dPFvVPfRDhO5yZS_ptiBpT','archived',30494,NULL,1223,'2012-02-22 21:02:39','2013-05-16 19:15:50',12,'2012-02-22 21:02:38','EXTC4-FOXG-2HWE',1,'2012-04-11 10:51:46',NULL,NULL,2),(36022,'bb4F6hSUPa9QoTR6ze2ggw','archived',25467,NULL,1055,'2012-02-22 21:20:09','2013-04-11 19:16:06',8,'2012-02-22 21:20:08','EXTC5C6-GBZ6-2HWQ',0,'2012-03-07 09:52:02',NULL,NULL,2),(36024,'cF_tmLZYTlbRC5txR_1fWN','archived',30496,NULL,1244,'2012-02-22 21:32:15','2013-04-03 00:15:44',8,'2012-02-22 21:32:15','EXTC5C6-FY8P-2HWK',0,'2012-02-27 22:15:56',NULL,NULL,2),(36026,'dnwU7I4mLc34e7tYQPpSik','archived',30496,NULL,1120,'2012-02-22 21:38:46','2013-04-23 19:16:17',8,'2012-02-22 21:38:46','EXTC5C6-GN39-2HX4',0,'2012-03-19 15:10:46',NULL,NULL,2),(36028,'bsDomsUZ9ftPJHGh4jI_Id','archived',29481,NULL,1055,'2012-02-22 21:42:08','2013-04-11 19:16:07',8,'2012-02-22 21:42:08','EXTC5C6-GNDJ-2HX6',0,'2012-03-07 09:51:53',NULL,NULL,2),(36030,'dBkPS1HEbiwAAsQbkNh6sa','archived',30498,NULL,493,'2012-02-22 21:59:58','2013-03-30 22:15:44',12,'2012-02-22 21:59:57','EXTC4-GJJ5-2HWY',0,'2012-02-24 20:37:24',NULL,NULL,2),(36032,'b5Vw32sdTpGQiNaeecqZcq','archived',30500,NULL,1204,'2012-02-22 22:19:07','2013-04-03 01:15:43',12,'2012-02-22 22:19:06','ExtC2C3-GSNC-2HXC',0,'2012-02-27 23:15:56',NULL,NULL,2),(36034,'cC-zF4tvPny4AnfsMiNpns','archived',30502,NULL,1223,'2012-02-22 22:38:34','2013-03-29 20:16:26',12,'2012-02-22 22:38:33','EXTC4-H0OI-2HXI',0,'2012-02-23 12:34:16',NULL,NULL,2),(36036,'bAIhA6bx9aM788gcpcvRC0','archived',30504,NULL,1228,'2012-02-22 23:35:57','2013-03-30 22:15:45',8,'2012-02-22 23:35:56','EXTC5C6-HP4J-2HXO',0,'2012-02-24 20:44:14',NULL,NULL,2),(36038,'ahgONPCr1jB4lkxiTWaU6H','archived',30506,NULL,493,'2012-02-22 23:36:34','2013-03-30 22:15:46',12,'2012-02-22 23:36:33','EXTC4-HUPH-2HXY',0,'2012-02-24 20:39:47',NULL,NULL,2),(36040,'b1VIlzMMPcoiUeVz2u8akG','complete',30508,NULL,1240,'2012-02-22 23:48:40','2013-02-11 16:11:21',8,'2012-02-22 23:48:40','EXTC5C6-I3L4-2HY4',0,'2013-02-11 16:11:21',NULL,NULL,2),(36042,'aJEtOqg19ag4fgBcR59Rfw','archived',30504,NULL,1120,'2012-02-22 23:52:55','2013-04-23 19:16:17',8,'2012-02-22 23:52:55','EXTC5C6-I9ZC-2HY8',0,'2012-03-19 15:13:05',NULL,NULL,2),(36044,'cgG7gJF1rdqAeLU_2q6ZIV','archived',30504,NULL,551,'2012-02-23 00:04:54','2013-04-09 20:15:44',10,'2012-02-23 00:04:53','EXTC5C6-IG42-2HYA',0,'2012-03-05 18:20:57',NULL,NULL,2),(36046,'aomjMoElXnN7dmQ6VUkmde','archived',30510,NULL,1244,'2012-02-23 00:06:34','2013-05-25 19:15:51',8,'2012-02-23 00:06:33','EXTC5C6-I440-2HY6',0,'2012-04-20 10:42:45',NULL,NULL,2),(36048,'bj3W2BiWjlGkosdA2o6XHj','archived',29947,NULL,921,'2012-02-23 00:55:48','2013-04-16 19:15:42',12,'2012-02-23 00:55:47','EXTC4-6OM-2HYI',0,'2012-03-12 13:57:48',NULL,NULL,2),(36050,'bNr5vzJ9Hppi5vHvLbUwEy','archived',30512,NULL,1198,'2012-02-23 07:14:05','2013-03-30 22:15:46',8,'2012-02-23 07:14:04','EXTC5C6-58KW-2HYQ',0,'2012-02-24 20:58:31',NULL,NULL,2),(36052,'bKDDKprADeTlYFlgIV9ODQ','complete',30514,NULL,1195,'2012-02-23 09:00:13','2013-02-11 16:11:22',8,'2012-02-23 09:00:12','EXTC5C6-GP1Y-2HOC',0,'2013-02-11 16:11:22',NULL,NULL,2),(36054,'a6-2EiywXdGjlK7a8rHZ8T','archived',30516,NULL,1204,'2012-02-23 09:45:50','2013-04-03 19:16:31',12,'2012-02-23 09:45:49','ExtC2C3-I7LD-2HPC',0,'2012-02-28 11:11:04',NULL,NULL,2),(36056,'bCse8B8pjhU6T_IeZ4Abys','archived',30518,NULL,921,'2012-02-23 10:16:37','2013-04-16 19:15:43',12,'2012-02-23 10:16:36','EXTC4-9QQI-2HL2',0,'2012-03-12 13:58:09',NULL,NULL,2),(36058,'aJ4l3EnJXfNyJIkUw77cBE','archived',3317,NULL,1215,'2012-02-23 10:56:36','2013-04-10 19:15:53',6,'2012-02-23 10:56:35','Int-8EMQ-2HZO',0,'2012-03-06 17:28:28',NULL,NULL,2),(36060,'ccjrDBFeXaeiieQurnzjo0','archived',30520,NULL,1055,'2012-02-23 11:25:46','2013-04-11 19:16:07',8,'2012-02-23 11:25:46','EXTC5C6-8ME6-2HZS',0,'2012-03-07 09:52:14',NULL,NULL,2),(36062,'aoJsbtZ-TenkraqC1c_MJY','archived',25643,NULL,1204,'2012-02-23 11:33:07','2013-04-03 19:16:31',12,'2012-02-23 11:33:06','ExtC2C3-8P9O-2HZU',0,'2012-02-28 13:56:23',NULL,NULL,2),(36064,'cIHJwFcBHavPvtvThDPsO-','archived',30522,NULL,1223,'2012-02-23 11:35:10','2013-05-10 19:15:44',12,'2012-02-23 11:35:09','EXTC4-8HUA-2HR2',0,'2012-04-05 10:43:24',NULL,NULL,2),(36066,'af2mfdfovhBzLOXVMiSedC','archived',25643,NULL,1210,'2012-02-23 11:47:39','2013-08-30 19:15:29',12,'2012-02-23 11:47:37','ExtC2C3-8ZMY-2HZY',0,'2012-03-27 14:58:07',NULL,NULL,2),(36068,'dHykhuAa5e5QSNvFes5x3U','archived',30524,NULL,1120,'2012-02-23 12:03:32','2013-05-24 19:15:53',8,'2012-02-23 12:03:31','EXTC5C6-92LQ-2I00',0,'2012-04-19 14:35:04',NULL,NULL,2),(36070,'bdDJE0TpHg25D0JvxiNZJp','archived',30526,NULL,1175,'2012-02-23 12:49:41','2013-04-05 19:15:54',8,'2012-02-23 12:49:40','EXTC5C6-9E1I-2I04',0,'2012-03-01 13:37:48',NULL,NULL,2),(36072,'bx-77qb4Tf2A-WW0QTCz-D','archived',30528,NULL,1120,'2012-02-23 13:12:34','2013-05-01 19:15:51',8,'2012-02-23 13:12:33','EXTC5C6-9QEC-2I0I',0,'2012-03-27 11:35:02',NULL,NULL,2),(36074,'cBBgEoFlLlh5ccTzSdZgrm','archived',22305,NULL,1204,'2012-02-23 13:24:59','2013-04-03 19:16:32',12,'2012-02-23 13:24:58','ExtC2C3-A2W8-2I0Q',0,'2012-02-28 11:25:58',NULL,NULL,2),(36076,'aqjJ0uyTDb5jnRFF_lWJDu','complete',30530,NULL,1195,'2012-02-23 13:25:26','2013-02-11 16:11:25',8,'2012-02-23 13:25:25','EXTC5C6-9PPT-2I0G',0,'2013-02-11 16:11:25',NULL,NULL,2),(36078,'cSHpyq_DjbX7XvPN2IWJKX','archived',22305,NULL,1210,'2012-02-23 13:35:26','2013-03-30 21:15:54',12,'2012-02-23 13:35:24','ExtC2C3-ADD8-2I0U',0,'2012-02-24 20:10:47',NULL,NULL,2),(36080,'aJStjprc1etQeOEq_POAZ6','archived',30532,NULL,921,'2012-02-23 13:51:51','2013-04-16 19:15:44',12,'2012-02-23 13:51:49','EXTC4-9G6I-2I0A',0,'2012-03-12 13:53:23',NULL,NULL,2),(36082,'aqeuiRQ2bcikrVKdODIHh_','complete',30534,NULL,1240,'2012-02-23 13:53:43','2013-02-11 12:53:16',8,'2012-02-23 13:53:42','EXTC5C6-ALWL-2I0Y',0,'2013-02-11 12:53:16',NULL,NULL,2),(36084,'cb4MJFNfrp4kSkJzmrMXH-','archived',30536,NULL,759,'2012-02-23 13:58:59','2013-04-05 19:15:44',10,'2012-02-23 13:58:58','EXTC5C6-ANIQ-2I10',1,'2012-03-01 13:20:40',NULL,NULL,2),(36086,'c90Hw3Mpfjx4e0WARbxsiQ','archived',30538,NULL,1120,'2012-02-23 14:33:32','2013-04-23 19:16:18',8,'2012-02-23 14:33:31','EXTC5C6-B225-2I1I',0,'2012-03-19 17:38:11',NULL,NULL,2),(36088,'dr3TeDDtTf0AWOU1SFec-n','archived',30540,NULL,1120,'2012-02-23 14:38:33','2013-04-23 19:16:18',8,'2012-02-23 14:38:32','EXTC5C6-A08U-2I0O',0,'2012-03-19 17:45:03',NULL,NULL,2),(36090,'clNZ2_05zi04Jn9KSbGf3P','archived',30542,NULL,1208,'2012-02-23 14:56:19','2013-04-03 19:16:33',12,'2012-02-23 14:56:18','EXTC4-B0RR-2I1A',0,'2012-02-28 15:15:48',NULL,NULL,2),(36092,'dKMhbOADPmFOLhCXTaRGM6','archived',30544,NULL,1204,'2012-02-23 15:07:41','2013-04-03 19:16:34',12,'2012-02-23 15:07:41','ExtC2C3-B49T-2I1M',0,'2012-02-28 11:04:18',NULL,NULL,2),(36094,'dRpjhh5draGzfnH9t74KjN','archived',30408,NULL,759,'2012-02-23 16:12:13','2013-04-05 19:15:54',10,'2012-02-23 16:12:12','EXTC5C6-CFZV-2I2A',0,'2012-03-01 13:20:17',NULL,NULL,2),(36096,'cFF1nmABXaulrdPDIHMhoy','archived',13257,NULL,921,'2012-02-23 16:22:22','2013-04-09 19:16:04',6,'2012-02-23 16:22:22','Int-CFSS-2I28',0,'2012-03-05 17:24:46',NULL,NULL,2),(36098,'dlk4IX3I1hTRL9xO8oTg3g','complete',30546,NULL,1225,'2012-02-23 16:37:31','2013-02-11 16:55:24',6,'2012-02-23 16:37:31','Int-CKOE-2I2C',0,'2013-02-11 16:55:24',NULL,NULL,2),(36100,'dDihWH5s9ny4BMDLtQp_an','archived',30548,NULL,1204,'2012-02-23 16:40:47','2013-04-03 19:16:34',6,'2012-02-23 16:40:46','Int-CMAQ-2I2G',0,'2012-02-28 13:29:42',NULL,NULL,2),(36102,'dGjTu8hybbD6fWUjMoxlic','archived',30550,NULL,1208,'2012-02-23 16:57:26','2013-04-23 19:16:19',12,'2012-02-23 16:57:25','EXTC4-CLJQ-2I2E',0,'2012-03-19 09:51:47',NULL,NULL,2),(36104,'b7VuYKlUfk4OBS5mJEkDeh','archived',30552,NULL,1175,'2012-02-23 17:05:08','2013-04-05 19:15:55',8,'2012-02-23 17:05:08','EXTC5C6-9GY1-2I0C',0,'2012-03-01 13:38:07',NULL,NULL,2),(36106,'b_vqwEtjfdGAiSpdJGPYl9','archived',30554,NULL,1204,'2012-02-23 17:06:08','2013-04-03 19:16:35',12,'2012-02-23 17:06:07','ExtC2C3-CTMX-2I2M',0,'2012-02-28 10:59:55',NULL,NULL,2),(36108,'ccFl7dcLfmvRYhy9zSdCTD','archived',30556,NULL,1204,'2012-02-23 17:16:10','2013-04-03 19:16:35',12,'2012-02-23 17:16:09','ExtC2C3-C3AB-2I1W',0,'2012-02-28 11:50:21',NULL,NULL,2),(36110,'akk_4dCXvpf7H7LaPcuvwo','archived',30558,NULL,1120,'2012-02-23 17:20:43','2013-05-24 19:15:55',8,'2012-02-23 17:20:43','EXTC5C6-95GQ-2HRC',0,'2012-04-19 14:36:57',NULL,NULL,2),(36112,'doM4y7ze5o87K8M1WL06lu','archived',30560,NULL,1246,'2012-02-23 18:02:29','2013-04-20 19:15:53',12,'2012-02-23 18:02:28','EXTC4-DQS6-2I3E',0,'2012-03-16 12:02:25',NULL,NULL,2),(36114,'cmlcyB9u1bgO5Foc-rkSLh','archived',30562,NULL,1208,'2012-02-23 18:15:54','2013-06-21 19:15:44',12,'2012-02-23 18:15:53','EXTC4-DO4D-2I3A',0,'2012-05-17 10:57:40',NULL,NULL,2),(36116,'drMSeMYKjidAdxWrCo4czb','archived',30564,NULL,1211,'2012-02-23 18:32:42','2013-03-30 22:15:47',12,'2012-02-23 18:32:41','ExtC2C3-DJ2Y-2I36',0,'2012-02-24 20:18:46',NULL,NULL,2),(36118,'asdLq9JwXnbzNsdFRuPCCe','archived',30566,NULL,1204,'2012-02-23 18:52:33','2013-08-27 19:15:46',12,'2012-02-23 18:52:32','ExtC2C3-E051-2I3I',0,'2012-07-23 13:10:21',NULL,NULL,2),(36120,'dkh7y-OE5jT4b70FWvrzoQ','archived',30568,NULL,1225,'2012-02-23 18:55:42','2013-07-06 19:15:42',6,'2012-02-23 18:55:41','Int-E5O3-2I3M',0,'2012-06-01 14:26:15',NULL,NULL,2),(36122,'aBvHzPqj9d4RAsJdaSu6Vc','archived',30570,NULL,1246,'2012-02-23 18:58:50','2013-04-18 19:15:56',12,'2012-02-23 18:58:49','EXTC4-EBTV-2I3W',0,'2012-03-14 11:46:11',NULL,NULL,2),(36124,'d5oSroGNHo3Bn0EKV-pgvG','archived',29973,NULL,921,'2012-02-23 19:14:41','2013-04-09 19:16:05',12,'2012-02-23 19:14:41','EXTC4-E9JY-2I3Q',0,'2012-03-05 17:18:13',NULL,NULL,2),(36126,'cNgEcV7jXcbRd6XUOZiw8Z','archived',30572,NULL,1120,'2012-02-23 19:24:25','2013-04-23 19:16:20',8,'2012-02-23 19:24:24','EXTC5C6-EN7U-2I4A',0,'2012-03-19 17:49:31',NULL,NULL,2),(36128,'dB5Y4NW-5bK4tbxyA-W6Cz','archived',30574,NULL,1225,'2012-02-23 19:41:42','2013-05-09 23:15:49',6,'2012-02-23 19:41:41','Int-EAJA-2I3S',0,'2012-04-04 22:07:35',NULL,NULL,2),(36130,'aCOK9ntQDpL5Gp8RcFIkL6','archived',30576,NULL,1179,'2012-02-23 20:00:47','2013-04-19 19:16:24',6,'2012-02-23 20:00:46','Int-7JKL-2HQI',0,'2012-03-15 10:16:47',NULL,NULL,2),(36132,'dQTg8ybr1c_7TfirptNDjp','complete',30578,NULL,1240,'2012-02-23 21:26:06','2013-02-11 16:10:59',8,'2012-02-23 21:26:05','EXTC5C6-G8CL-2I52',0,'2013-02-11 16:10:59',NULL,NULL,2),(36134,'apDNtH971kV4p-CtN5ridY','archived',28257,NULL,1244,'2012-02-23 21:29:47','2013-05-25 19:15:52',8,'2012-02-23 21:29:46','EXTC5C6-GEW1-2I56',0,'2012-04-20 10:42:18',NULL,NULL,2),(36136,'bTF9iPI5jp-5L4isEAmMHF','complete',28257,NULL,1240,'2012-02-23 21:35:46','2013-02-11 16:10:58',8,'2012-02-23 21:35:45','EXTC5C6-8SFK-2HZW',0,'2013-02-11 16:10:58',NULL,NULL,2),(36138,'dTiHbOnSjatPlWJi9Ezwad','archived',23095,NULL,1250,'2012-02-23 21:39:37','2013-04-12 19:15:52',10,'2012-02-23 21:39:36','EXTC5C6-G1BN-2I4Y',0,'2012-03-08 09:08:24',NULL,NULL,2),(36140,'dCQPY216bapQoLbcfnoMKN','archived',30580,NULL,493,'2012-02-23 21:51:07','2013-03-30 22:15:48',12,'2012-02-23 21:51:07','EXTC4-A1CB-2HEW',0,'2012-02-24 20:38:50',NULL,NULL,2),(36142,'aVXZdK4LThyyLc9W7Dfgg8','archived',30582,NULL,551,'2012-02-23 21:57:16','2013-09-11 19:15:30',10,'2012-02-23 21:57:15','EXTC5C6-GS89-2I5E',0,'2012-08-07 16:42:49',NULL,NULL,2),(36144,'bx02MlVnnn7zwsTbJwbvX4','archived',29818,NULL,1225,'2012-02-23 22:03:43','2013-04-16 19:15:44',6,'2012-02-23 22:03:43','Int-GZQ2-2I5G',0,'2012-03-12 17:18:49',NULL,NULL,2),(36146,'c1sngNrEjnDB5Y4hGYVLfv','archived',19839,NULL,921,'2012-02-23 22:35:37','2013-04-04 01:15:54',12,'2012-02-23 22:35:36','EXTC4-7ETU-2HJS',0,'2012-02-28 23:15:48',NULL,NULL,2),(36148,'cTOLIo57LpVzco5kXJK8WI','complete',28129,NULL,1240,'2012-02-23 22:50:11','2013-02-11 16:11:02',8,'2012-02-23 22:50:10','EXTC5C6-HK65-2I5U',0,'2013-02-11 16:11:02',NULL,NULL,2),(36150,'agH_qncMPaF4ZnE-SSr1Do','archived',30584,NULL,1244,'2012-02-23 23:10:12','2013-05-25 19:15:52',8,'2012-02-23 23:10:11','EXTC5C6-HNLL-2I5W',0,'2012-04-20 10:42:08',NULL,NULL,2),(36152,'d0Ju-0xdvo05mDeMcCc1ce','archived',27498,NULL,1120,'2012-02-24 00:02:35','2013-04-23 19:16:20',8,'2012-02-24 00:02:35','EXTC5C6-I0XL-2I62',0,'2012-03-19 17:48:39',NULL,NULL,2),(36154,'dff2JnJdTeIzCxJUlABino','archived',12385,NULL,1179,'2012-02-24 00:22:11','2013-04-19 19:16:24',6,'2012-02-24 00:22:10','Int-97AE-2HEA',0,'2012-03-15 10:16:55',NULL,NULL,2),(36156,'cg75PIZDfpwi4zwI5NXPwx','archived',30586,NULL,921,'2012-02-24 00:55:01','2013-04-13 19:15:50',6,'2012-02-24 00:55:00','Int-IBPM-2I64',0,'2012-03-09 12:21:24',NULL,NULL,2),(36158,'dvmvDNuc1juOp9pAmvLRoR','archived',30588,NULL,1210,'2012-02-24 03:15:08','2013-03-30 21:15:55',12,'2012-02-24 03:15:07','ExtC2C3-112A-2I68',0,'2012-02-24 20:06:54',NULL,NULL,2),(36160,'aOlvpYTN9oflMjHXPRn_0s','archived',27806,NULL,1240,'2012-02-24 06:06:37','2013-04-09 19:16:06',2,'2012-02-24 06:06:36','Int-4O2N-2I6A',0,'2012-03-05 17:47:04',NULL,NULL,2),(36162,'agrbH5fO5huBSmC-BJuEs1','archived',28811,NULL,1211,'2012-02-24 08:00:46','2013-04-09 19:16:07',12,'2012-02-24 08:00:45','ExtC2C3-5VW1-2I6C',0,'2012-03-05 17:29:04',NULL,NULL,2),(36164,'dXGQh9WiTmXyKOOQYqXkVe','complete',30590,NULL,1240,'2012-02-24 08:29:38','2013-02-11 16:11:14',8,'2012-02-24 08:29:37','EXTC5C6-651O-2I6E',0,'2013-02-11 16:11:14',NULL,NULL,2),(36166,'ams25otjrpZQr3sYaSLWRR','archived',30592,NULL,1228,'2012-02-24 09:27:46','2013-03-30 22:15:48',8,'2012-02-24 09:27:45','EXTC5C6-G8FC-2HWO',0,'2012-02-24 20:49:54',NULL,NULL,2),(36168,'d8cQxIpEbhmOzTU6CKwm8P','archived',30594,NULL,1223,'2012-02-24 09:32:04','2013-04-26 19:15:48',12,'2012-02-24 09:32:02','EXTC4-6UYY-2I6I',0,'2012-03-22 17:06:44',NULL,NULL,2),(36170,'cJeGhIexjfgOocrVQ2QUM9','complete',30596,NULL,1240,'2012-02-24 09:36:33','2013-02-11 16:11:18',8,'2012-02-24 09:36:32','EXTC5C6-6SDZ-2HYY',0,'2013-02-11 16:11:18',NULL,NULL,2),(36172,'b4x8GPTLboNRKws99rz2hY','archived',30596,NULL,1244,'2012-02-24 09:36:37','2013-05-25 19:15:53',8,'2012-02-24 09:36:36','EXTC5C6-6XA0-2I6K',0,'2012-04-20 10:39:41',NULL,NULL,2),(36174,'aIB5gt3jrox4y6I9vvieUg','archived',26983,NULL,1175,'2012-02-24 10:18:34','2013-04-26 19:15:48',8,'2012-02-24 10:18:34','EXTC5C6-7WVV-2I6Y',0,'2012-03-22 18:09:20',NULL,NULL,2),(36176,'akrHD3mY1iN4RTApHXu8KP','archived',30598,NULL,1244,'2012-02-24 10:27:27','2013-04-04 19:15:56',8,'2012-02-24 10:27:21','EXTC5C6-APBC-2I12',0,'2012-02-29 11:15:46',NULL,NULL,2),(36178,'cFggtsVyTjvlm2AH6UKKzN','archived',29379,NULL,1228,'2012-02-24 11:09:23','2013-05-15 22:15:40',2,'2012-02-24 11:09:22','Int-89IE-2I74',1,'2012-04-10 21:01:51',NULL,NULL,2),(36180,'aTdpDeQ4reiPRfpPYwFF6l','archived',14067,NULL,1195,'2012-02-24 11:51:08','2013-05-17 19:15:52',8,'2012-02-24 11:51:07','EXTC5C6-8RDG-2I7G',0,'2012-04-12 12:06:10',NULL,NULL,2),(36182,'by_IurewfdWQseL5h8kpe6','archived',30600,NULL,1211,'2012-02-24 12:10:55','2013-03-30 22:15:49',12,'2012-02-24 12:10:53','ExtC2C3-90CW-2I7M',0,'2012-02-24 20:19:46',NULL,NULL,2),(36184,'c2NmQJM3zefAFH4FnvY1uF','archived',30602,NULL,921,'2012-02-24 12:23:55','2013-04-04 19:15:57',12,'2012-02-24 12:23:54','EXTC4-8D0S-2I78',0,'2012-02-29 13:15:43',NULL,NULL,2),(36186,'c0eWz61c5crATxdmifMzwV','complete',30604,NULL,1240,'2012-02-24 12:51:26','2013-02-11 16:11:20',8,'2012-02-24 12:51:25','EXTC5C6-7B3W-2HZ6',0,'2013-02-11 16:11:20',NULL,NULL,2),(36188,'b7zlKmE5nhb6ZOjNAf6irZ','archived',30606,NULL,921,'2012-02-24 14:03:23','2013-04-04 19:15:57',12,'2012-02-24 14:03:22','EXTC4-AI8V-2I8G',0,'2012-02-29 14:15:47',NULL,NULL,2),(36190,'cXOfStOsfcMi8jh-1HWK-8','archived',30608,NULL,1223,'2012-02-24 14:15:07','2013-03-30 22:15:49',12,'2012-02-24 14:15:06','EXTC4-9KN7-2I7Y',0,'2012-02-24 20:23:59',NULL,NULL,2),(36192,'aK4FFq6arfXAxylcH0c_kx','complete',30045,NULL,921,'2012-02-24 15:07:57','2013-02-11 13:52:57',12,'2012-02-24 15:07:57','EXTC4-AJ3L-2I8I',0,'2013-02-11 13:52:57',NULL,NULL,2),(36194,'c3k-eBt59fMRFQXqhUzxeW','archived',29601,NULL,1197,'2012-02-24 15:13:07','2013-07-06 19:15:42',2,'2012-02-24 15:13:07','Int-BLX5-2I94',0,'2012-06-01 14:11:33',NULL,NULL,2),(36196,'dFn0jfk8zhQ7kYHkV1JaNl','archived',30610,NULL,1175,'2012-02-24 15:37:13','2013-04-26 19:15:41',2,'2012-02-24 15:37:12','Int-AC53-2I88',1,'2012-03-22 18:08:54',NULL,NULL,2),(36198,'bsMjBn9izndyesgrmizTvY','archived',30612,NULL,1252,'2012-02-24 15:38:07','2013-04-16 19:15:45',12,'2012-02-24 15:38:06','EXTC4-BBO1-2I8W',0,'2012-03-12 14:22:55',NULL,NULL,2),(36200,'avRMzZL2nokB7Fq9-2Iinz','archived',16881,NULL,1225,'2012-02-24 15:56:37','2013-04-16 19:15:45',6,'2012-02-24 15:56:37','Int-BXZ3-2I9A',0,'2012-03-12 17:18:47',NULL,NULL,2),(36202,'aabWfZp-5if6zxqDUfxetw','archived',507,NULL,1215,'2012-02-24 16:19:25','2013-04-10 19:15:53',6,'2012-02-24 16:19:24','Int-CKQS-2HME',0,'2012-03-06 17:29:06',NULL,NULL,2),(36204,'cezfDtPOTnaifBB1KsYdq7','archived',30614,NULL,1221,'2012-02-24 16:39:11','2013-04-17 19:15:56',6,'2012-02-24 16:39:11','Int-73LF-2HZ2',0,'2012-03-13 11:33:16',NULL,NULL,2),(36206,'drxBALb5fo9RkbvL1zdBZV','complete',30616,NULL,1217,'2012-02-24 16:46:44','2013-02-11 16:09:02',4,'2012-02-24 16:46:43','Int-CLAM-2I9O',0,'2013-02-11 16:09:02',NULL,NULL,2),(36208,'cOGYblhJLllyF4g2XrxBsK','archived',30618,NULL,1217,'2012-02-24 17:06:33','2013-05-09 19:15:51',4,'2012-02-24 17:06:33','Int-D1LJ-2IA0',0,'2012-04-04 15:24:06',NULL,NULL,2),(36210,'acJ1Oeh5XpSiHtJVYsU57-','archived',30620,NULL,1208,'2012-02-24 17:07:40','2013-04-04 19:15:58',12,'2012-02-24 17:07:39','EXTC4-CVSF-2I9W',0,'2012-02-29 17:15:39',NULL,NULL,2),(36211,'amgFTwjSrakPBhrNXBh9pg','archived',913,NULL,1227,'2012-02-24 17:38:43','2013-04-11 19:16:08',6,'2012-02-24 17:38:41','Int-DH7L-2IAA',0,'2012-03-07 16:45:59',NULL,NULL,2),(36213,'a9IDwBYDXmMiyA7HDtIQiY','archived',30621,NULL,1221,'2012-02-24 17:52:32','2013-04-17 19:15:56',6,'2012-02-24 17:52:31','Int-D7TY-2IA2',0,'2012-03-13 11:32:51',NULL,NULL,2),(36215,'bfeWjMkojjKB4d5ztA9oFF','archived',30623,NULL,1228,'2012-02-24 18:09:38','2013-04-17 19:15:57',8,'2012-02-24 18:09:37','EXTC5C6-C1P4-2I1U',0,'2012-03-13 11:35:31',NULL,NULL,2),(36217,'bhOi8DEkjj04XLr1OKfV76','complete',30625,NULL,1250,'2012-02-24 18:15:57','2013-02-11 12:45:10',10,'2012-02-24 18:15:56','EXTC5C6-DBIO-2IA6',0,'2013-02-11 12:45:10',NULL,NULL,2),(36219,'drP5dL2ejotyW6mWkcEYFS','archived',6191,NULL,1254,'2012-02-24 18:36:26','2013-04-30 19:15:44',12,'2012-02-24 18:36:25','EXTC4-DUXY-2IAJ',0,'2012-03-26 13:53:39',NULL,NULL,2),(36221,'dx2AmI3w9kT4IMcXeeGvqm','archived',14485,NULL,1175,'2012-02-24 19:14:37','2013-05-02 19:15:51',2,'2012-02-24 19:14:36','Int-DP9F-2IAH',0,'2012-03-28 10:31:04',NULL,NULL,2),(36223,'ayfn9FAy5h_yp7wOtYgtzR','archived',30627,NULL,1210,'2012-02-24 19:55:05','2013-08-30 19:15:30',12,'2012-02-24 19:55:04','ExtC2C3-ES5Q-2IAT',0,'2012-03-27 14:58:18',NULL,NULL,2),(36225,'aVB4X11jrpRO4eVPDsV4Md','archived',951,NULL,551,'2012-02-24 20:44:57','2013-09-11 19:15:31',10,'2012-02-24 20:44:56','EXTC5C6-FRE3-2IB3',0,'2012-08-07 16:42:47',NULL,NULL,2),(36227,'bPYTJVbCHbdljJJMXlM98b','archived',27386,NULL,1258,'2012-02-24 21:57:19','2013-07-03 19:15:46',2,'2012-02-24 21:57:19','Int-GSRU-2IB7',0,'2012-05-29 15:37:27',NULL,NULL,2),(36229,'a0ysUskRbkq4qUoeQZRyl8','archived',30629,NULL,1227,'2012-02-24 22:37:31','2013-04-11 19:16:08',6,'2012-02-24 22:37:30','Int-H74V-2IBB',0,'2012-03-07 16:45:48',NULL,NULL,2),(36231,'bAob-QOIfoTzAQe5LaoshH','complete',30631,NULL,1195,'2012-02-25 01:14:28','2013-02-11 16:11:11',8,'2012-02-25 01:14:27','EXTC5C6-B75A-2HT8',0,'2013-02-11 16:11:11',NULL,NULL,2),(36233,'aw5wtyS3TmD4CnBgEs0xuB','archived',10169,NULL,1175,'2012-02-25 10:28:10','2013-05-02 19:15:51',8,'2012-02-25 10:28:09','EXTC5C6-7UZA-2ICD',0,'2012-03-28 10:30:53',NULL,NULL,2),(36235,'cHe8XDnhTjI6GtZbIYedPc','complete',10169,NULL,1195,'2012-02-25 10:32:09','2013-02-11 16:11:06',8,'2012-02-25 10:32:08','EXTC5C6-7US8-2ICB',0,'2013-02-11 16:11:06',NULL,NULL,2),(36237,'cNZ2wxwoLmCRPWSn3lZD-E','complete',10169,NULL,1240,'2012-02-25 10:36:33','2013-02-11 16:11:05',8,'2012-02-25 10:36:32','EXTC5C6-79FJ-2IBX',0,'2013-02-11 16:11:05',NULL,NULL,2),(36239,'d-UUQMIPHnFB93Va9p5gJO','archived',30633,NULL,1211,'2012-02-25 10:38:06','2013-04-17 19:15:57',6,'2012-02-25 10:38:06','Int-7UL2-2IC7',0,'2012-03-13 11:03:11',NULL,NULL,2),(36241,'bHZrxyHPXe7zy47FXQdyap','complete',10169,NULL,1244,'2012-02-25 10:39:57','2013-02-11 16:11:13',8,'2012-02-25 10:39:56','EXTC5C6-7MBZ-2IC3',0,'2013-02-11 16:11:13',NULL,NULL,2),(36243,'daCpHfyRTgJix49blrhv-U','archived',30635,NULL,1252,'2012-02-25 10:56:09','2013-06-04 19:15:44',12,'2012-02-25 10:56:09','EXTC4-7T0Q-2IC5',0,'2012-04-30 09:00:13',NULL,NULL,2),(36245,'bgXu-AWGrhy5V-bLOmFG2H','archived',10169,NULL,1246,'2012-02-25 11:04:04','2013-04-20 19:15:54',12,'2012-02-25 11:04:03','EXTC4-7UNE-2IC9',0,'2012-03-16 12:03:29',NULL,NULL,2),(36247,'bqKM5kOqHlyzN0P1-QyaUY','archived',30637,NULL,1200,'2012-02-25 11:27:45','2013-04-11 19:16:09',6,'2012-02-25 11:27:44','Int-7BBO-2I6O',0,'2012-03-07 16:37:27',NULL,NULL,2),(36249,'bJDOK8rQ1bT73T4PTA7Grn','complete',30639,NULL,1240,'2012-02-25 11:42:32','2013-02-11 12:45:30',8,'2012-02-25 11:42:32','EXTC5C6-7ZK9-2ICJ',0,'2013-02-11 12:45:30',NULL,NULL,2),(36251,'btgWv7bZHgBO6dB6iNkgLO','archived',30641,NULL,1204,'2012-02-25 12:04:28','2013-04-03 19:16:36',12,'2012-02-25 12:04:27','ExtC2C3-8SEH-2ICX',0,'2012-02-28 15:19:15',NULL,NULL,2),(36253,'cw7D_zjYLcaya8NXyCQhyr','archived',30643,NULL,1211,'2012-02-25 13:38:47','2013-04-02 19:16:21',12,'2012-02-25 13:38:46','ExtC2C3-A8CM-2ID9',0,'2012-02-27 12:38:16',NULL,NULL,2),(36255,'bRWhjGiPrpliGLBsgtaBkq','complete',699,NULL,1200,'2012-02-25 13:44:21','2013-02-11 16:25:09',6,'2012-02-25 13:44:21','Int-A45S-2ID7',0,'2013-02-11 16:25:09',NULL,NULL,2),(36257,'bw058EM11koP_YzYxAW8gK','archived',30643,NULL,921,'2012-02-25 13:46:29','2013-04-05 19:15:55',12,'2012-02-25 13:46:28','EXTC4-AJXS-2IDJ',0,'2012-03-01 14:16:02',NULL,NULL,2),(36259,'doqBr_hCXg262BH66KLPYA','archived',30099,NULL,1225,'2012-02-25 13:48:35','2013-04-16 19:15:45',6,'2012-02-25 13:48:35','Int-7205-2IBV',0,'2012-03-12 17:18:53',NULL,NULL,2),(36261,'dQz5BEAh5h24pLPbJXi6RP','archived',30645,NULL,1202,'2012-02-25 15:16:05','2013-04-10 19:15:54',6,'2012-02-25 15:16:04','Int-BL2M-2IDR',0,'2012-03-06 11:17:56',NULL,NULL,2),(36263,'a_mXdFbpznm63fG1HLGZ4u','archived',30645,NULL,1179,'2012-02-25 15:26:05','2013-04-19 19:16:24',6,'2012-02-25 15:26:05','Int-BVH1-2IDT',0,'2012-03-15 10:17:06',NULL,NULL,2),(36265,'aB4lrLt8TamiRF_dd6od7R','archived',30647,NULL,1120,'2012-02-25 16:02:02','2013-04-05 19:15:56',8,'2012-02-25 16:02:01','EXTC5C6-C85O-2IE7',0,'2012-03-01 16:15:51',NULL,NULL,2),(36267,'dmau4xYrrem4zxLxspCyTI','archived',26437,NULL,1227,'2012-02-25 16:19:46','2013-04-11 19:16:09',6,'2012-02-25 16:19:46','Int-CE7L-2IE9',0,'2012-03-07 16:45:37',NULL,NULL,2),(36269,'bstBP5UXDduiYLcmJOAFux','archived',23315,NULL,1202,'2012-02-25 17:33:53','2013-05-01 23:15:40',6,'2012-02-25 17:33:53','Int-CJS7-2IED',1,'2012-03-27 21:44:16',NULL,NULL,2),(36273,'dGhUlS--Po6i6qyv7ekX0A','archived',30651,NULL,1204,'2012-02-25 19:08:56','2013-08-27 19:15:47',12,'2012-02-25 19:08:55','ExtC2C3-E2CY-2IEN',0,'2012-07-23 13:14:29',NULL,NULL,2),(36275,'dXAWGpbyTeeRU8mtFVVKnu','archived',30653,NULL,1204,'2012-02-25 19:48:40','2013-04-03 19:16:36',6,'2012-02-25 19:48:40','Int-F3TN-2IF9',0,'2012-02-28 13:28:38',NULL,NULL,2),(36277,'anFpx0a3fijO5h8jPV5MXj','archived',30655,NULL,493,'2012-02-25 20:01:32','2013-04-02 19:16:23',12,'2012-02-25 20:01:31','EXTC4-BVWF-2IDV',0,'2012-02-27 13:10:00',NULL,NULL,2),(36279,'aJzZGPkM5fqjoFnTVAx9-w','archived',30657,NULL,1120,'2012-02-25 20:01:48','2013-04-20 19:15:55',8,'2012-02-25 20:01:47','EXTC5C6-DP7L-2I3C',0,'2012-03-16 17:23:23',NULL,NULL,2),(36281,'ctpy_EapjdyysexfiSLLcl','archived',30659,NULL,1250,'2012-02-25 20:04:09','2013-04-05 22:15:50',10,'2012-02-25 20:04:09','EXTC5C6-HLE2-2IBD',0,'2012-03-01 20:15:47',NULL,NULL,2),(36283,'cNLGowGPXkGA1n3dKmr9k_','archived',30661,NULL,1198,'2012-02-25 20:08:07','2013-04-02 19:16:23',8,'2012-02-25 20:08:06','EXTC5C6-EVPW-2IF5',0,'2012-02-27 16:36:30',NULL,NULL,2),(36285,'b1aqpJGuHmTyK69_SorJq2','archived',28593,NULL,493,'2012-02-25 20:15:23','2013-04-02 19:16:24',6,'2012-02-25 20:15:23','Int-FH7I-2IFJ',0,'2012-02-27 13:09:16',NULL,NULL,2),(36287,'aGzbKObQbmLl0SjOhpb6uw','archived',28593,NULL,1228,'2012-02-25 20:17:48','2013-04-02 20:15:37',2,'2012-02-25 20:17:48','Int-FN01-2IFL',0,'2012-02-27 18:40:10',NULL,NULL,2),(36289,'dstYPk4sXfkAsqxkChe5bU','archived',30655,NULL,1223,'2012-02-25 20:18:34','2013-04-02 19:16:24',12,'2012-02-25 20:18:33','EXTC4-FGTG-2IFH',0,'2012-02-27 13:36:30',NULL,NULL,2),(36291,'c-uh0mazHk5jLaHC87o2wy','archived',28593,NULL,1202,'2012-02-25 20:20:31','2013-04-02 19:16:24',6,'2012-02-25 20:20:30','Int-FOMM-2IFN',0,'2012-02-27 13:01:14',NULL,NULL,2),(36293,'bmMfkS4g1ozkmBClyfMGTa','archived',30655,NULL,1211,'2012-02-25 20:36:00','2013-04-02 19:16:25',12,'2012-02-25 20:36:00','ExtC2C3-FPBG-2IFR',0,'2012-02-27 12:33:59',NULL,NULL,2),(36295,'d58aU8LHLioP-K-ChnmbG0','archived',28593,NULL,1223,'2012-02-25 20:40:33','2013-04-02 19:16:26',12,'2012-02-25 20:40:32','EXTC4-FP71-2IFP',0,'2012-02-27 13:37:05',NULL,NULL,2),(36297,'aecV0AtnfeePf6q7hgxN0L','complete',26503,NULL,1236,'2012-02-25 20:54:05','2013-02-11 16:53:35',2,'2012-02-25 20:54:05','Int-AZPP-2IDN',0,'2013-02-11 16:53:35',NULL,NULL,2),(36299,'ctsHiLzmvmxjAPj_eLOHsU','archived',30663,NULL,1175,'2012-02-25 21:39:11','2013-04-02 20:15:38',8,'2012-02-25 21:39:10','EXTC5C6-GKK7-2IFZ',0,'2012-02-27 18:21:50',NULL,NULL,2),(36301,'bgUgov5v1fhzmqGCW8tR06','archived',30663,NULL,1120,'2012-02-25 21:48:45','2013-04-06 00:15:41',8,'2012-02-25 21:48:44','EXTC5C6-GKU0-2IG3',0,'2012-03-01 22:15:47',NULL,NULL,2),(36303,'cIcJSWr1PlQPPCz5BuRUSi','archived',15956,NULL,1254,'2012-02-25 22:43:15','2013-04-19 19:16:25',12,'2012-02-25 22:43:14','EXTC4-F79X-2IFB',0,'2012-03-15 17:08:38',NULL,NULL,2),(36305,'avi77ahq1gMOyMLw82wU4B','archived',26915,NULL,1198,'2012-02-25 23:23:12','2013-04-02 19:16:26',8,'2012-02-25 23:23:11','EXTC5C6-HP3A-2IGB',0,'2012-02-27 16:17:48',NULL,NULL,2),(36307,'cKTFK2-V9nL7gbmoC_-KMp','archived',30665,NULL,493,'2012-02-25 23:23:40','2013-04-02 19:16:27',12,'2012-02-25 23:23:39','EXTC4-GE08-2IFX',0,'2012-02-27 13:06:06',NULL,NULL,2),(36309,'a2XnjbqePc27CId2I7Y1H_','archived',30667,NULL,1208,'2012-02-26 03:41:33','2013-04-06 06:15:40',12,'2012-02-26 03:41:32','EXTC4-2IFU-2IGL',0,'2012-03-02 04:15:47',NULL,NULL,2),(36311,'drut4KTyflazgzi3uVcJ_A','archived',24435,NULL,1210,'2012-02-26 09:37:17','2013-04-02 19:16:28',12,'2012-02-26 09:37:16','ExtC2C3-6SCK-2IGN',0,'2012-02-27 11:51:35',NULL,NULL,2),(36313,'cX7TMUCBPb7kgnOQ1kgEjz','archived',30669,NULL,493,'2012-02-26 11:39:20','2013-04-02 19:16:28',6,'2012-02-26 11:39:19','Int-AL2L-2HS4',0,'2012-02-27 13:05:03',NULL,NULL,2),(36315,'a_EE2-rA5eQRMD80Q1bQ-1','archived',30671,NULL,1200,'2012-02-26 11:39:31','2013-04-11 19:16:09',6,'2012-02-26 11:39:31','Int-9VZ9-2ID1',0,'2012-03-07 16:35:00',NULL,NULL,2),(36317,'ctE4YCsDLdc6eRpQ4MQAaV','archived',18829,NULL,1254,'2012-02-26 11:53:31','2013-04-20 19:15:55',12,'2012-02-26 11:53:30','EXTC4-8X0N-2IGP',0,'2012-03-16 15:13:30',NULL,NULL,2),(36319,'dI_LKyd-bg9zjhwduSebyd','archived',30384,NULL,1179,'2012-02-26 12:13:33','2013-04-19 19:16:26',6,'2012-02-26 12:13:32','Int-9BY8-2IGX',0,'2012-03-15 10:17:16',NULL,NULL,2),(36321,'ay4CPgGCvoGz2sUKpBetp2','complete',30673,NULL,1200,'2012-02-26 12:43:30','2013-02-11 16:26:57',6,'2012-02-26 12:43:30','Int-7F21-2HJU',0,'2013-02-11 16:26:57',NULL,NULL,2),(36323,'cVEx5kwwTbUPJmCYKxkghc','archived',30675,NULL,1258,'2012-02-26 13:27:38','2013-05-23 19:15:47',2,'2012-02-26 13:27:38','Int-AA0W-2IH1',0,'2012-04-18 16:37:44',NULL,NULL,2),(36325,'cXRcFeivXfDOfQu2AjlBPh','archived',30677,NULL,1223,'2012-02-26 13:47:57','2013-04-02 19:16:29',12,'2012-02-26 13:47:56','EXTC4-9ATK-2IGV',0,'2012-02-27 13:37:15',NULL,NULL,2),(36327,'c3aazkJfXiXRzC_2vR1W4R','complete',30679,NULL,921,'2012-02-26 14:39:36','2013-02-11 13:50:27',12,'2012-02-26 14:39:35','EXTC4-AN3X-2IH7',0,'2013-02-11 13:50:27',NULL,NULL,2),(36329,'c4tUciDMPoB4QyzgqFu91m','archived',30677,NULL,1210,'2012-02-26 14:57:08','2013-04-02 19:16:29',12,'2012-02-26 14:57:07','ExtC2C3-AOW6-2IH9',0,'2012-02-27 11:50:16',NULL,NULL,2),(36331,'b-xrb8WUzew41_8GwgHRTC','archived',30681,NULL,1210,'2012-02-26 15:55:09','2013-08-30 19:15:31',12,'2012-02-26 15:55:08','ExtC2C3-C0D8-2HUA',0,'2012-03-27 14:57:43',NULL,NULL,2),(36333,'abNi7W331fPRsyhVUm35ct','archived',30683,NULL,1198,'2012-02-26 15:56:52','2013-04-06 19:16:18',8,'2012-02-26 15:56:51','EXTC5C6-9EZC-2HEI',0,'2012-03-02 12:05:26',NULL,NULL,2),(36335,'dXzaLpns1dw6nRiQUehw9u','archived',30685,NULL,1223,'2012-02-26 16:04:41','2013-04-05 19:15:56',12,'2012-02-26 16:04:40','EXTC4-BQRW-2IHF',0,'2012-03-01 10:07:06',NULL,NULL,2),(36337,'cqy706lHrlr4iliyv3CU3J','archived',30687,NULL,1120,'2012-02-26 16:40:55','2013-04-23 19:16:21',8,'2012-02-26 16:40:55','EXTC5C6-CMFN-2IHT',0,'2012-03-19 17:50:40',NULL,NULL,2),(36339,'b1VEnD3wnnXlK6uFaMEqly','complete',30689,NULL,1195,'2012-02-26 16:59:57','2013-02-11 12:53:33',8,'2012-02-26 16:59:57','EXTC5C6-AB0R-2IH3',0,'2013-02-11 12:53:33',NULL,NULL,2),(36341,'a5TyVhhorm_itShShRDOmu','archived',567,NULL,1258,'2012-02-26 17:05:45','2013-05-23 19:15:48',2,'2012-02-26 17:05:45','Int-CM4H-2IHR',0,'2012-04-18 16:37:46',NULL,NULL,2),(36343,'dRb9shqnDmRQ6QhRI31Kiz','archived',30677,NULL,1204,'2012-02-26 17:07:40','2013-04-03 19:16:37',12,'2012-02-26 17:07:39','ExtC2C3-CHUZ-2IHN',0,'2012-02-28 11:08:41',NULL,NULL,2),(36345,'ctMS-UnlrncihpPN8Eu_T1','archived',30691,NULL,1223,'2012-02-26 17:17:27','2013-04-02 19:16:30',12,'2012-02-26 17:17:26','EXTC4-CJGV-2IHP',0,'2012-02-27 15:05:06',NULL,NULL,2),(36347,'ap_NAraYTbtBxXTKrMsDSf','archived',30693,NULL,921,'2012-02-26 17:35:14','2013-07-04 19:17:40',12,'2012-02-26 17:35:13','EXTC4-D35S-2II9',0,'2012-05-30 12:19:26',NULL,NULL,2),(36349,'d2j_74tn5oh4919jUMD294','complete',30695,NULL,1234,'2012-02-26 17:35:33','2013-02-11 16:12:05',4,'2012-02-26 17:35:33','Int-AOAD-2HSC',0,'2013-02-11 16:12:05',NULL,NULL,2),(36351,'d3Z0qTwlbg_QykXt5zJsP5','archived',4667,NULL,1240,'2012-02-26 17:44:51','2013-04-27 19:15:45',8,'2012-02-26 17:44:50','EXTC5C6-DMQT-2IIL',0,'2012-03-23 10:06:16',NULL,NULL,2),(36353,'cVvEKA2YPpokGX7TB9FsG2','archived',30697,NULL,1204,'2012-02-26 17:49:28','2013-04-03 19:16:38',12,'2012-02-26 17:49:27','ExtC2C3-CTSG-2IHX',0,'2012-02-28 11:47:10',NULL,NULL,2),(36355,'dsu2vO8bvcDOG-w9U3tiCM','archived',2835,NULL,1225,'2012-02-26 18:31:52','2013-04-16 19:15:46',6,'2012-02-26 18:31:52','Int-E3H2-2IIX',0,'2012-03-12 17:18:54',NULL,NULL,2),(36357,'cLqln8n0rfTjflsoLFL8Oq','archived',30699,NULL,921,'2012-02-26 19:05:19','2013-04-16 19:15:46',12,'2012-02-26 19:05:18','EXTC4-C2RN-2IE3',0,'2012-03-12 13:50:05',NULL,NULL,2),(36359,'dBsJkg4pXcxk2dBaxWJwqk','archived',12007,NULL,1225,'2012-02-26 19:07:43','2013-04-16 19:15:47',6,'2012-02-26 19:07:42','Int-E90P-2IIZ',0,'2012-03-12 17:18:54',NULL,NULL,2),(36361,'cFeb7rN6jkAjcl02o5Txjm','archived',30701,NULL,1252,'2012-02-26 19:11:03','2013-04-16 19:15:48',12,'2012-02-26 19:11:02','EXTC4-D9H2-2IID',0,'2012-03-12 14:24:49',NULL,NULL,2),(36363,'deTrip0JPj6kZjvn-7oRp6','archived',30703,NULL,1244,'2012-02-26 19:18:50','2013-05-25 19:15:53',8,'2012-02-26 19:18:49','EXTC5C6-EOXY-2IJ7',0,'2012-04-20 10:41:11',NULL,NULL,2),(36365,'cPxdWfD-vpW5flr6HtzFp6','archived',30689,NULL,1223,'2012-02-26 19:24:37','2013-04-05 19:15:57',12,'2012-02-26 19:24:36','EXTC4-EMZF-2IJ5',0,'2012-03-01 10:08:58',NULL,NULL,2),(36367,'aCJ6uPRmjp6R1vQCd3lvpl','archived',377,NULL,1225,'2012-02-26 19:46:36','2013-04-16 19:15:48',6,'2012-02-26 19:46:35','Int-F6VH-2IJD',0,'2012-03-12 17:18:42',NULL,NULL,2),(36369,'amEXJt7LPfAP8u34cDpU5J','archived',5743,NULL,1202,'2012-02-26 20:05:22','2013-04-12 19:15:53',6,'2012-02-26 20:05:22','Int-F9KJ-2IJH',0,'2012-03-08 15:47:38',NULL,NULL,2),(36371,'dOOuBqXRvj_ztqp4RS0Gr9','archived',30705,NULL,1252,'2012-02-26 20:21:00','2013-04-06 23:15:37',12,'2012-02-26 20:20:59','EXTC4-FCAV-2IJL',0,'2012-03-02 21:15:50',NULL,NULL,2),(36373,'bdrdPv7-Xn97hyZ0a1nPjR','archived',28863,NULL,1225,'2012-02-26 20:45:42','2013-04-16 19:15:48',6,'2012-02-26 20:45:41','Int-E9MF-2IEP',0,'2012-03-12 17:18:45',NULL,NULL,2),(36375,'bEA6efdN1md4uxsVjgwUs-','archived',30707,NULL,1120,'2012-02-26 21:13:17','2013-04-20 19:15:56',8,'2012-02-26 21:13:13','EXTC5C6-FECC-2IJR',0,'2012-03-16 17:26:08',NULL,NULL,2),(36377,'ccOJ2WEdzpmj2gL402Ww66','archived',29285,NULL,1223,'2012-02-26 21:15:26','2013-04-02 19:16:30',12,'2012-02-26 21:15:25','EXTC4-FX5T-2IKD',0,'2012-02-27 15:06:00',NULL,NULL,2),(36379,'c33DeoS79mbQTkaTrtjwxU','archived',30328,NULL,1211,'2012-02-26 21:30:10','2013-04-17 19:15:38',6,'2012-02-26 21:30:10','Int-GDI4-2IKL',1,'2012-03-13 11:03:38',NULL,NULL,2),(36381,'bxrIaNRgHh05IeqcqLJfvG','archived',5013,NULL,1225,'2012-02-26 21:32:17','2013-04-16 19:15:49',6,'2012-02-26 21:32:17','Int-GI75-2IKN',0,'2012-03-12 17:18:46',NULL,NULL,2),(36383,'cbVZhgQabjgQOWy4JBVEpV','archived',27472,NULL,1202,'2012-02-26 21:53:40','2013-04-10 19:15:54',6,'2012-02-26 21:53:40','Int-A8U8-2HRU',0,'2012-03-06 11:21:09',NULL,NULL,2),(36385,'a1fWuv26Lf6RQK1hxAX43A','archived',30709,NULL,1179,'2012-02-26 22:10:47','2013-04-19 19:16:26',6,'2012-02-26 22:10:46','Int-CNQF-2IHV',0,'2012-03-15 10:17:30',NULL,NULL,2),(36387,'awRRJCiMLnviPAjM_tn54L','archived',30711,NULL,493,'2012-02-26 22:12:42','2013-04-02 19:16:31',12,'2012-02-26 22:12:41','EXTC4-8IKF-2HR4',0,'2012-02-27 13:04:39',NULL,NULL,2),(36389,'clHGm1zqjp6RCfN2Ja0zbu','archived',30713,NULL,1211,'2012-02-26 22:31:19','2013-04-02 19:16:32',12,'2012-02-26 22:31:18','ExtC2C3-DI3D-2IIJ',0,'2012-02-27 12:23:14',NULL,NULL,2),(36391,'cD0K3e1M1b4z0EQd-Fp52y','archived',30709,NULL,1258,'2012-02-26 22:32:58','2013-04-20 19:15:56',2,'2012-02-26 22:32:57','Int-H5D9-2IL3',0,'2012-03-16 16:29:28',NULL,NULL,2),(36393,'aZQC5zAQXaci4Kcqzv32Un','archived',30715,NULL,1204,'2012-02-26 22:37:10','2013-04-03 19:16:39',12,'2012-02-26 22:37:09','ExtC2C3-GQ1X-2IKX',0,'2012-02-28 13:18:52',NULL,NULL,2),(36395,'dIiOvUO_DdZBp5u-QR6aS1','archived',30717,NULL,1211,'2012-02-26 23:10:55','2013-04-02 19:16:33',12,'2012-02-26 23:10:54','ExtC2C3-HHJK-2IL7',0,'2012-02-27 12:24:39',NULL,NULL,2),(36397,'d_0SdelJDlp7AQkjQbfdyu','archived',21995,NULL,1210,'2012-02-26 23:12:56','2013-04-02 19:16:33',12,'2012-02-26 23:12:55','ExtC2C3-51DX-2HPU',0,'2012-02-27 11:48:16',NULL,NULL,2),(36399,'bZbJgzmHjomR9A3WEB74FC','archived',30719,NULL,1198,'2012-02-26 23:15:54','2013-04-02 19:16:34',8,'2012-02-26 23:15:53','EXTC5C6-HRVL-2IL9',0,'2012-02-27 16:20:42',NULL,NULL,2),(36401,'cwFiBLKrDmrRH0ybJoB8LR','archived',30721,NULL,1225,'2012-02-26 23:17:10','2013-04-16 19:15:49',6,'2012-02-26 23:17:09','Int-G2FR-2IB5',0,'2012-03-12 17:18:44',NULL,NULL,2),(36403,'dNaSiCAerld7DKsNsnbvID','archived',30723,NULL,1175,'2012-02-26 23:23:14','2013-04-05 19:15:58',8,'2012-02-26 23:23:14','EXTC5C6-HX7S-2ILB',0,'2012-03-01 13:37:29',NULL,NULL,2),(36405,'alEP_LeBXc05YG1H6y0lLb','archived',30725,NULL,1200,'2012-02-26 23:40:04','2013-04-11 19:16:10',6,'2012-02-26 23:40:03','Int-I177-2ILF',0,'2012-03-07 16:38:17',NULL,NULL,2),(36407,'daTXW3R2DiJzAhA-nT9Fw-','archived',28083,NULL,921,'2012-02-26 23:59:38','2013-04-16 19:15:50',12,'2012-02-26 23:59:37','EXTC4-HXXW-2ILD',0,'2012-03-12 13:57:59',NULL,NULL,2),(36409,'a5CL82LLnodygygHGNtIKZ','archived',30332,NULL,1228,'2012-02-27 07:38:57','2013-04-09 19:16:07',8,'2012-02-27 07:38:55','EXTC5C6-5QUY-2ILP',0,'2012-03-05 10:39:30',NULL,NULL,2),(36411,'d0eeyO33Xbo6OhNjiK9ukE','archived',30727,NULL,1244,'2012-02-27 08:18:32','2013-05-25 19:15:54',8,'2012-02-27 08:18:31','EXTC5C6-64X5-2ILT',0,'2012-04-20 10:39:52',NULL,NULL,2),(36413,'bUCSDnt3fbDkHzFn_G8ohw','archived',30729,NULL,1252,'2012-02-27 09:24:27','2013-04-09 19:16:08',12,'2012-02-27 09:24:25','EXTC4-5VQ5-2ILR',0,'2012-03-05 17:03:30',NULL,NULL,2),(36415,'c1iD6RSU5aH7oyrbhTVPJI','archived',30731,NULL,1254,'2012-02-27 09:52:23','2013-04-30 19:15:44',12,'2012-02-27 09:52:22','EXTC4-6WAU-2ILZ',0,'2012-03-26 13:53:39',NULL,NULL,2),(36417,'d4zMajc-jgi79We97iEAPw','archived',30733,NULL,1228,'2012-02-27 10:42:56','2013-04-02 20:15:38',8,'2012-02-27 10:42:55','EXTC5C6-7J33-2HZA',0,'2012-02-27 18:44:03',NULL,NULL,2),(36419,'cRsU9yl1DeMilyvgwbGFGC','complete',30059,NULL,1240,'2012-02-27 11:19:36','2013-02-11 16:11:10',8,'2012-02-27 11:19:35','EXTC5C6-8OTL-2IMV',0,'2013-02-11 16:11:10',NULL,NULL,2),(36421,'akqwBp9CjfSl3sFuTPA-3J','archived',30735,NULL,1120,'2012-02-27 11:27:23','2013-04-23 19:16:21',8,'2012-02-27 11:27:22','EXTC5C6-8KG0-2IMR',0,'2012-03-19 17:52:10',NULL,NULL,2),(36425,'dZLpEG4iXbbOm1h8sandXA','archived',29305,NULL,1240,'2012-02-27 12:42:12','2013-04-07 19:15:38',8,'2012-02-27 12:42:11','EXTC5C6-9PLQ-2IND',0,'2012-03-03 13:15:51',NULL,NULL,2),(36427,'a1puBXoIDi1kjSjg4gYOxb','archived',245,NULL,1120,'2012-02-27 13:24:57','2013-05-24 19:15:55',8,'2012-02-27 13:24:56','EXTC5C6-A5L4-2INR',0,'2012-04-19 14:35:09',NULL,NULL,2),(36429,'bGg95-MJzkGP8sPbNIQbWw','archived',30739,NULL,1120,'2012-02-27 13:33:09','2013-04-23 19:16:22',8,'2012-02-27 13:33:08','EXTC5C6-A9L4-2INX',0,'2012-03-19 15:49:15',NULL,NULL,2),(36431,'blPeryasnadBz0jNlG721c','archived',8305,NULL,1261,'2012-02-27 14:14:21','2013-04-11 19:16:11',12,'2012-02-27 14:14:20','ExtC2C3-AFFY-2IO1',0,'2012-03-07 11:46:26',NULL,NULL,2),(36433,'d_CvjSDablAlrVE7RNCOdj','archived',30741,NULL,1261,'2012-02-27 14:22:58','2013-04-07 19:15:39',12,'2012-02-27 14:22:57','ExtC2C3-9YNG-2INL',0,'2012-03-03 15:15:49',NULL,NULL,2),(36435,'cxXVXFRK1a1yDucPOc7Kw1','archived',30743,NULL,1261,'2012-02-27 15:45:04','2013-04-11 19:16:11',12,'2012-02-27 15:45:03','ExtC2C3-B8RR-2IOD',0,'2012-03-07 11:48:59',NULL,NULL,2),(36437,'ckHri6r4TaUy9vM5-5sR3w','archived',6007,NULL,1261,'2012-02-27 15:54:09','2013-05-16 19:15:52',6,'2012-02-27 15:54:08','Int-C36S-2IP1',0,'2012-04-11 10:16:51',NULL,NULL,2),(36439,'bA-MNtMujo2AJ6PnEQg64l','archived',30745,NULL,1261,'2012-02-27 15:55:32','2013-04-11 19:16:12',12,'2012-02-27 15:55:30','ExtC2C3-BXHV-2IOZ',0,'2012-03-07 11:50:21',NULL,NULL,2),(36441,'dMJ4OqLlbiF4IJ7vX2KKGe','archived',30747,NULL,921,'2012-02-27 15:57:17','2013-04-07 19:15:40',12,'2012-02-27 15:57:16','EXTC4-B0I8-2IOB',0,'2012-03-03 16:15:50',NULL,NULL,2),(36443,'d9xJ9hzNPaulu-j6Dt_Qon','archived',30749,NULL,1263,'2012-02-27 16:03:56','2013-04-03 19:16:39',12,'2012-02-27 16:03:55','EXTC4-BIV0-2IOJ',0,'2012-02-28 10:57:49',NULL,NULL,2),(36445,'bdta5ENd9j7PHo7Qkn_3kC','archived',30751,NULL,921,'2012-02-27 17:03:27','2013-04-16 19:15:51',6,'2012-02-27 17:03:26','Int-CZ2H-2IPT',0,'2012-03-12 13:51:37',NULL,NULL,2),(36447,'cVZob411blu56BjAwMb-Xj','archived',7555,NULL,1261,'2012-02-27 17:11:23','2013-04-11 19:16:13',6,'2012-02-27 17:11:22','Int-D880-2IPZ',0,'2012-03-07 11:54:47',NULL,NULL,2),(36449,'dyASUKAebjEkefGyHTm8cK','archived',30753,NULL,1244,'2012-02-27 17:46:08','2013-04-07 20:15:36',8,'2012-02-27 17:46:07','EXTC5C6-DH3L-2IQB',0,'2012-03-03 18:15:50',NULL,NULL,2),(36451,'abpd1DQpPbzldgA4I0hRyY','archived',30755,NULL,1271,'2012-02-27 17:51:40','2013-06-08 19:15:58',12,'2012-02-27 17:51:39','ExtC2C3-D14M-2IPV',0,'2012-05-04 09:12:41',NULL,NULL,2),(36453,'dPo3Vvp0baPyWYLVm-ZmY2','archived',30757,NULL,1244,'2012-02-27 18:29:00','2013-04-07 21:15:38',8,'2012-02-27 18:29:00','EXTC5C6-DYM3-2IIT',0,'2012-03-03 19:15:51',NULL,NULL,2),(36455,'d-YYCTryDnq7h3Fuk13GIw','archived',30759,NULL,1252,'2012-02-27 19:20:04','2013-04-16 19:15:52',12,'2012-02-27 19:20:03','EXTC4-EAT6-2IR1',0,'2012-03-12 14:22:19',NULL,NULL,2),(36457,'cv7CkTpcrjTBsrnpb-pMAh','archived',30761,NULL,1271,'2012-02-27 19:24:05','2013-06-08 19:15:59',12,'2012-02-27 19:24:03','ExtC2C3-DLBB-2IQJ',0,'2012-05-04 09:11:22',NULL,NULL,2),(36459,'a9zDKNQ2favjx16gSN31NR','archived',30763,NULL,1271,'2012-02-27 19:59:12','2013-06-08 19:16:00',12,'2012-02-27 19:59:11','ExtC2C3-ER7T-2IR7',0,'2012-05-04 09:18:32',NULL,NULL,2),(36461,'bzQM8VWafiWjm5Y3W8DljD','archived',26317,NULL,1271,'2012-02-27 20:04:10','2013-04-23 19:16:22',6,'2012-02-27 20:04:09','Int-FE42-2IRL',0,'2012-03-19 13:06:59',NULL,NULL,2),(36463,'dGU-KI0pfkp5Swfcuo8UQF','archived',26317,NULL,1261,'2012-02-27 20:06:32','2013-04-11 19:16:13',6,'2012-02-27 20:06:32','Int-FHP1-2IRN',0,'2012-03-07 11:56:55',NULL,NULL,2),(36465,'aR5jhcTLLhoPDtd-FFgSVs','archived',26317,NULL,1269,'2012-02-27 20:08:47','2013-04-23 19:16:23',6,'2012-02-27 20:08:47','Int-FIZB-2IRP',0,'2012-03-19 15:17:53',NULL,NULL,2),(36467,'aO02TUVsPb1Be5LSWI4VEk','archived',28217,NULL,1244,'2012-02-27 20:28:38','2013-05-25 19:15:54',8,'2012-02-27 20:28:37','EXTC5C6-EER5-2IR3',0,'2012-04-20 10:41:56',NULL,NULL,2),(36469,'aFgVzaL45pLOjWo4OIY6iv','archived',30765,NULL,1265,'2012-02-27 21:06:43','2013-04-03 19:16:40',12,'2012-02-27 21:06:43','EXTC4-9GDN-2IN7',0,'2012-02-28 10:56:20',NULL,NULL,2),(36471,'arggOqhYXnc6Kp9m7qAaXZ','archived',30767,NULL,1258,'2012-02-27 21:21:46','2013-04-20 19:15:57',2,'2012-02-27 21:21:45','Int-9SHR-2ICZ',0,'2012-03-16 16:30:19',NULL,NULL,2),(36473,'cNGbfICJniHlIB5JJx8ClL','archived',30767,NULL,1120,'2012-02-27 21:21:50','2013-04-20 19:15:57',2,'2012-02-27 21:21:50','Int-BK02-2IOL',0,'2012-03-16 17:27:03',NULL,NULL,2),(36475,'cYZCEC7M5pgRLHLwnRd76Y','archived',30216,NULL,1120,'2012-02-27 21:21:51','2013-05-24 19:15:56',8,'2012-02-27 21:21:50','EXTC5C6-GD17-2ISB',0,'2012-04-19 14:35:05',NULL,NULL,2),(36477,'a1OQggLvPn7BhdCCGN3rMb','archived',30767,NULL,921,'2012-02-27 21:21:55','2013-04-09 19:16:08',6,'2012-02-27 21:21:54','Int-F8RW-2IRH',0,'2012-03-05 17:23:38',NULL,NULL,2),(36479,'a6IZcv-wvnc5fXCuAd0Kuo','complete',30769,NULL,1240,'2012-02-27 21:32:35','2013-02-11 16:11:27',8,'2012-02-27 21:32:35','EXTC5C6-G8JQ-2IS7',0,'2013-02-11 16:11:27',NULL,NULL,2),(36481,'bejByAB9bi9QUDRyyh1X5X','archived',30767,NULL,1271,'2012-02-27 21:44:54','2013-04-23 19:16:23',6,'2012-02-27 21:44:54','Int-GOKC-2ISL',0,'2012-03-19 13:14:06',NULL,NULL,2),(36483,'cbB3QFhrLoRQ-8kC1ta_FI','archived',30771,NULL,1244,'2012-02-27 21:51:34','2013-05-25 19:15:55',8,'2012-02-27 21:51:33','EXTC5C6-GG0E-2ISD',0,'2012-04-20 10:41:46',NULL,NULL,2),(36485,'akNMAjAnzd2igrawi21JM0','archived',30767,NULL,1269,'2012-02-27 22:03:52','2013-04-23 19:16:23',6,'2012-02-27 22:03:52','Int-GXGY-2IST',0,'2012-03-19 15:18:38',NULL,NULL,2),(36487,'c79t2pdtXgfQK3UN1dUfV0','archived',30773,NULL,1261,'2012-02-27 22:24:00','2013-04-11 19:16:14',12,'2012-02-27 22:23:59','ExtC2C3-GWD1-2ISR',0,'2012-03-07 11:39:32',NULL,NULL,2),(36489,'cxpF7iIYflP7Zk2GZ1YizC','archived',30755,NULL,1261,'2012-02-27 22:41:29','2013-04-11 19:16:14',12,'2012-02-27 22:41:29','ExtC2C3-H4TT-2ISX',0,'2012-03-07 11:38:24',NULL,NULL,2),(36491,'aUDZAATSfiYiHXo7goLZK8','archived',30775,NULL,1261,'2012-02-27 23:26:14','2013-04-08 02:15:42',12,'2012-02-27 23:26:13','ExtC2C3-HQDE-2IT5',0,'2012-03-04 00:15:51',NULL,NULL,2),(36493,'atbN7eLCLpnjtgiNj8P_J0','archived',30777,NULL,1120,'2012-02-28 00:17:45','2013-04-20 19:15:57',8,'2012-02-28 00:17:44','EXTC5C6-5CN-2ITJ',0,'2012-03-16 17:28:48',NULL,NULL,2),(36495,'bWfYR-9fHaejlVS2ReDn_b','archived',30779,NULL,1271,'2012-02-28 02:42:29','2013-06-08 19:16:01',12,'2012-02-28 02:42:28','ExtC2C3-1AET-2ITN',0,'2012-05-04 09:01:12',NULL,NULL,2),(36497,'aqOnYVV1jgZk92NFaC0VZP','archived',30781,NULL,1261,'2012-02-28 09:48:02','2013-04-11 19:16:15',12,'2012-02-28 09:48:00','ExtC2C3-75U1-2IU5',0,'2012-03-07 10:30:55',NULL,NULL,2),(36499,'boFvKPqXvb_Pr6j5zUeElB','archived',30783,NULL,1261,'2012-02-28 10:01:44','2013-04-11 19:16:16',12,'2012-02-28 10:01:43','ExtC2C3-7953-2IU7',0,'2012-03-07 10:32:35',NULL,NULL,2),(36501,'aHDCACuXbaX4e9Vv1l8cLO','archived',30785,NULL,1250,'2012-02-28 10:40:54','2013-04-12 19:15:53',10,'2012-02-28 10:40:54','EXTC5C6-7Z1A-2IUJ',0,'2012-03-08 09:08:16',NULL,NULL,2),(36503,'d7lCSnx-5gL75-llDkISUQ','archived',30787,NULL,1271,'2012-02-28 10:41:07','2013-06-08 19:16:02',12,'2012-02-28 10:41:06','ExtC2C3-80FT-2IUL',0,'2012-05-04 09:20:49',NULL,NULL,2),(36505,'d_qESiMtvgtBCghD9meS89','archived',30785,NULL,1120,'2012-02-28 10:51:13','2013-04-23 19:16:24',8,'2012-02-28 10:51:12','EXTC5C6-89PA-2IUT',0,'2012-03-19 15:22:02',NULL,NULL,2),(36507,'dTPSP3aMzmiPnwaH42IHUy','archived',30789,NULL,1261,'2012-02-28 11:06:44','2013-04-11 19:16:16',12,'2012-02-28 11:06:43','ExtC2C3-7L97-2IUD',0,'2012-03-07 10:22:54',NULL,NULL,2),(36509,'diHVExlPnc5k9im8UoCpo0','archived',30791,NULL,1254,'2012-02-28 11:12:46','2013-04-20 19:15:58',12,'2012-02-28 11:12:45','EXTC4-8DJN-2IUZ',0,'2012-03-16 15:34:52',NULL,NULL,2),(36511,'cnlDF5ZZTcl6a8Glb54vo6','archived',30793,NULL,1261,'2012-02-28 11:13:37','2013-04-11 19:16:17',12,'2012-02-28 11:13:36','ExtC2C3-7R3A-2IUH',0,'2012-03-07 10:37:33',NULL,NULL,2),(36513,'cTZ2DLOvfb8yz5psvBjf6h','archived',30795,NULL,1261,'2012-02-28 11:45:05','2013-04-11 19:16:18',12,'2012-02-28 11:45:05','ExtC2C3-8EF8-2IV5',0,'2012-03-07 11:52:03',NULL,NULL,2),(36515,'bwUvaJJOzdrBwDHytz7N07','archived',30797,NULL,1265,'2012-02-28 11:49:01','2013-04-17 19:15:58',12,'2012-02-28 11:49:00','EXTC4-8P1D-2IVB',0,'2012-03-13 11:28:21',NULL,NULL,2),(36517,'a2uyiSnJLfNznNIXrL8fyS','archived',30799,NULL,1271,'2012-02-28 12:11:09','2013-06-08 19:16:02',12,'2012-02-28 12:11:08','ExtC2C3-90VR-2IVF',0,'2012-05-04 09:16:39',NULL,NULL,2),(36519,'dMXLljbYjmXz57bXa6EL0B','archived',30801,NULL,1271,'2012-02-28 12:16:22','2013-06-08 19:16:03',12,'2012-02-28 12:16:21','ExtC2C3-8QGP-2IVD',0,'2012-05-04 09:03:40',NULL,NULL,2),(36521,'dTzWrhQ-1dk4hQhsst3y4F','complete',30803,NULL,1240,'2012-02-28 12:26:20','2013-02-11 16:10:57',8,'2012-02-28 12:26:20','EXTC5C6-CYYU-2IPR',0,'2013-02-11 16:10:57',NULL,NULL,2),(36523,'b2gfk8A7bnBj28WxW-Veb5','complete',30805,NULL,921,'2012-02-28 12:39:21','2013-02-11 13:43:12',12,'2012-02-28 12:39:20','EXTC4-9IDK-2IVX',0,'2013-02-11 13:43:12',NULL,NULL,2),(36525,'aEuACYtuPoHyR5W8Kl8qvP','archived',30807,NULL,1261,'2012-02-28 12:48:01','2013-04-11 19:16:18',12,'2012-02-28 12:48:00','ExtC2C3-987R-2IVP',0,'2012-03-07 10:41:23',NULL,NULL,2),(36527,'b7wUX1QU9lhi4pGdeF1ePB','archived',30809,NULL,1261,'2012-02-28 13:07:37','2013-04-11 19:16:19',12,'2012-02-28 13:07:37','ExtC2C3-9S8P-2IW5',0,'2012-03-07 10:28:07',NULL,NULL,2),(36529,'afC65-yZzl3O_UK-PCcLvS','archived',30811,NULL,1271,'2012-02-28 13:18:04','2013-06-08 19:16:04',12,'2012-02-28 13:18:03','ExtC2C3-9SRQ-2IW7',0,'2012-05-04 09:19:41',NULL,NULL,2),(36531,'d_s0Q5aYLkOjiSEpB0Bg2Y','archived',30813,NULL,1252,'2012-02-28 13:26:54','2013-04-16 19:15:52',12,'2012-02-28 13:26:52','EXTC4-9TZL-2IW9',0,'2012-03-12 14:24:37',NULL,NULL,2),(36533,'c9dnnozvDhFOpc8Hv7VN4O','archived',30815,NULL,551,'2012-02-28 14:17:58','2013-09-11 19:15:31',10,'2012-02-28 14:17:57','EXTC5C6-9CBY-2HRK',0,'2012-08-07 16:42:48',NULL,NULL,2),(36535,'auxx99Kr5hMzmlCOPB5GgH','archived',30817,NULL,1261,'2012-02-28 14:21:59','2013-04-11 19:16:20',12,'2012-02-28 14:21:59','ExtC2C3-AUHE-2IX3',0,'2012-03-07 10:25:39',NULL,NULL,2),(36537,'aRorIFoQTopykvzKPUEbZG','archived',30819,NULL,1261,'2012-02-28 14:30:08','2013-04-08 19:15:39',12,'2012-02-28 14:30:06','ExtC2C3-AOMR-2IWV',0,'2012-03-04 15:15:51',NULL,NULL,2),(36539,'byEzXV_jzjqjLseJpbKoSa','archived',30821,NULL,1261,'2012-02-28 14:36:53','2013-04-11 19:16:20',12,'2012-02-28 14:36:52','ExtC2C3-AU8L-2IX1',0,'2012-03-07 10:43:21',NULL,NULL,2),(36543,'cTLrL7UcDeSPLSsjgdxxHT','archived',30825,NULL,1271,'2012-02-28 14:49:09','2013-06-08 19:16:04',12,'2012-02-28 14:49:08','ExtC2C3-B25F-2IX9',0,'2012-05-04 09:10:11',NULL,NULL,2),(36545,'cZRO44LcnaAPITB-d4j-jD','archived',30827,NULL,1271,'2012-02-28 15:15:58','2013-06-08 19:16:05',12,'2012-02-28 15:15:57','ExtC2C3-BEFO-2IXP',0,'2012-05-04 09:01:24',NULL,NULL,2),(36547,'a2Vs9QwQXfIQ0OmxDqbUo3','archived',30829,NULL,1261,'2012-02-28 15:19:52','2013-04-11 19:16:21',12,'2012-02-28 15:19:51','ExtC2C3-B58X-2IXD',0,'2012-03-07 10:34:00',NULL,NULL,2),(36549,'ciqYV8BbnbM4VCjjeUdawt','archived',30831,NULL,1271,'2012-02-28 15:27:45','2013-06-08 19:16:06',12,'2012-02-28 15:27:45','ExtC2C3-BKYI-2IXT',0,'2012-05-04 09:11:52',NULL,NULL,2),(36553,'cX1FtV-l5bh5q99JU9rlec','archived',30835,NULL,1269,'2012-02-28 15:58:58','2013-04-23 19:16:24',6,'2012-02-28 15:58:58','Int-C3VL-2IY3',0,'2012-03-19 15:19:23',NULL,NULL,2),(36555,'doLrmBAGrmXllA79z1KNcE','archived',30837,NULL,1265,'2012-02-28 16:04:35','2013-04-17 19:15:58',6,'2012-02-28 16:04:34','Int-BUD4-2IXZ',0,'2012-03-13 11:29:02',NULL,NULL,2),(36557,'cOcKUTIHTeIy9Qd9FRJDE3','archived',30839,NULL,1254,'2012-02-28 16:39:36','2013-04-19 19:16:28',12,'2012-02-28 16:39:35','EXTC4-CCYO-2IYB',0,'2012-03-15 17:05:18',NULL,NULL,2),(36559,'bLEpAAP8TiqQ0X97L4b5mY','archived',30689,NULL,1263,'2012-02-28 16:44:43','2013-04-27 19:15:46',12,'2012-02-28 16:44:43','EXTC4-DIWH-2IQF',0,'2012-03-23 14:43:58',NULL,NULL,2),(36561,'bqNXkob4jiZiFSgkcte2cg','archived',30841,NULL,1265,'2012-02-28 16:52:14','2013-04-09 19:16:09',12,'2012-02-28 16:52:12','EXTC4-BBKI-2IXJ',0,'2012-03-05 15:49:39',NULL,NULL,2),(36563,'d6wdFqDNPnmlBZ2Sn1B4-q','archived',30843,NULL,1250,'2012-02-28 17:07:46','2013-04-12 19:15:54',10,'2012-02-28 17:07:45','EXTC5C6-CAZC-2IY5',0,'2012-03-08 09:08:37',NULL,NULL,2),(36565,'bNRjSciPnpJP6TJNSj1Evt','complete',2609,NULL,1240,'2012-02-28 17:44:55','2013-02-11 16:11:12',8,'2012-02-28 17:44:54','EXTC5C6-A9X9-2IWF',0,'2013-02-11 16:11:12',NULL,NULL,2),(36567,'d79drAjNre-kmfae6qRz2W','archived',30845,NULL,1120,'2012-02-28 18:02:20','2013-04-23 19:16:25',8,'2012-02-28 18:02:19','EXTC5C6-AZI2-2IX5',0,'2012-03-19 17:56:30',NULL,NULL,2),(36569,'dlGqbO50Lmsja7b2Sv8tME','archived',30847,NULL,1271,'2012-02-28 18:49:36','2013-06-08 19:16:06',12,'2012-02-28 18:49:35','ExtC2C3-DXM1-2IZ1',0,'2012-05-04 09:12:56',NULL,NULL,2),(36571,'bPKSP-qE9l-BT_4W-yCcsP','archived',30849,NULL,1252,'2012-02-28 19:01:49','2013-04-16 19:15:53',12,'2012-02-28 19:01:48','EXTC4-EGJO-2IZ5',0,'2012-03-12 14:24:26',NULL,NULL,2),(36573,'abzc67xAjbtiMwunmtD0nU','archived',30851,NULL,921,'2012-02-28 19:06:06','2013-04-09 19:16:09',6,'2012-02-28 19:06:05','Int-DVWM-2IYZ',0,'2012-03-05 17:22:12',NULL,NULL,2),(36575,'cZutW7btDekjjzOe_jn5wj','archived',30853,NULL,1244,'2012-02-28 19:33:23','2013-05-25 19:15:56',8,'2012-02-28 19:33:23','EXTC5C6-ES4U-2IZF',0,'2012-04-20 10:40:04',NULL,NULL,2),(36577,'cP1yGDsIvnSROelx5w7Bby','archived',26497,NULL,1271,'2012-02-28 19:41:45','2013-06-08 19:16:07',12,'2012-02-28 19:41:44','ExtC2C3-ESE4-2IZH',0,'2012-05-04 09:20:27',NULL,NULL,2),(36579,'dmAKU687PiUOM4v11QwyLl','archived',1773,NULL,1271,'2012-02-28 19:47:03','2013-06-08 19:16:07',6,'2012-02-28 19:47:02','Int-DUQO-2IQN',0,'2012-05-04 08:42:09',NULL,NULL,2),(36581,'bQgvg-dfrciygFjPNrUzCF','archived',28875,NULL,1055,'2012-02-28 20:19:38','2013-04-11 19:15:45',8,'2012-02-28 20:19:37','EXTC4-F1F5-2IZR',1,'2012-03-07 09:51:14',NULL,NULL,2),(36583,'bauNuz6LHn770XYUI5VGUy','archived',30855,NULL,1120,'2012-02-28 20:20:14','2013-04-23 19:16:25',8,'2012-02-28 20:20:13','EXTC5C6-FJ7P-2IZV',0,'2012-03-19 15:43:30',NULL,NULL,2),(36585,'dAedDBdXHadjUQpC1z-lBH','archived',30857,NULL,1261,'2012-02-28 20:30:53','2013-04-08 23:15:47',12,'2012-02-28 20:30:51','ExtC2C3-F4XT-2IZT',0,'2012-03-04 21:15:51',NULL,NULL,2),(36587,'bnRKPAgkrfOzf2EDV462TU','archived',30859,NULL,1261,'2012-02-28 20:33:40','2013-04-11 19:16:22',12,'2012-02-28 20:33:39','ExtC2C3-ERNB-2IZD',0,'2012-03-07 11:40:08',NULL,NULL,2),(36589,'a5ipzvxfzo3PcnW34os0W2','archived',30053,NULL,1265,'2012-02-28 20:35:44','2013-04-05 19:15:59',12,'2012-02-28 20:35:43','EXTC4-CJAY-2IYD',0,'2012-03-01 13:23:25',NULL,NULL,2),(36591,'dUjo-DR4HohyIcy0h3TeAO','archived',30855,NULL,1271,'2012-02-28 20:57:07','2013-06-08 19:16:08',12,'2012-02-28 20:57:06','ExtC2C3-FQ6V-2IZZ',0,'2012-05-04 09:19:17',NULL,NULL,2),(36593,'cQQPXqWL5nhi3ZLr0tvGm0','archived',4999,NULL,1271,'2012-02-28 20:57:54','2013-06-08 19:16:09',12,'2012-02-28 20:57:53','ExtC2C3-FPGD-2IZX',0,'2012-05-04 09:01:37',NULL,NULL,2),(36595,'bfpnL8fnDaEQrLTqu7eCFy','archived',30861,NULL,1261,'2012-02-28 21:02:09','2013-04-23 19:16:26',12,'2012-02-28 21:02:08','ExtC2C3-8D22-2IUX',0,'2012-03-19 15:29:20',NULL,NULL,2),(36597,'bCaUf0geXaDPceEgHQ7_s9','complete',30863,NULL,1240,'2012-02-28 21:18:28','2013-02-11 16:11:23',8,'2012-02-28 21:18:28','EXTC5C6-G61R-2J09',0,'2013-02-11 16:11:23',NULL,NULL,2),(36599,'d9xV6UTsPakiUqw2yZE6Jm','archived',24613,NULL,1267,'2012-02-28 21:20:41','2013-05-01 23:15:43',6,'2012-02-28 21:20:41','Int-G92Y-2J0B',0,'2012-03-27 21:44:45',NULL,NULL,2),(36601,'bzCJgY9d1h4l0AlpQuLdnD','archived',30865,NULL,1254,'2012-02-28 21:29:08','2013-04-19 19:16:28',12,'2012-02-28 21:29:08','EXTC4-G3MI-2J03',0,'2012-03-15 17:09:56',NULL,NULL,2),(36603,'bKp_6XNAHk0QEVF8MDpyoQ','archived',30867,NULL,1263,'2012-02-28 22:28:12','2013-04-04 20:15:40',12,'2012-02-28 22:28:10','EXTC4-GNAQ-2J0F',0,'2012-02-29 19:12:33',NULL,NULL,2),(36605,'aGc-fs08vdf7s8pli1ocWT','archived',30869,NULL,921,'2012-02-28 22:29:42','2013-04-16 19:15:54',12,'2012-02-28 22:29:41','EXTC4-G5O7-2J07',0,'2012-03-12 13:50:15',NULL,NULL,2),(36607,'b1r67nqpTckAmZVxzEfGbI','archived',30871,NULL,1271,'2012-02-28 22:50:28','2013-06-08 19:16:09',12,'2012-02-28 22:50:27','ExtC2C3-G4WV-2J05',0,'2012-05-04 09:16:53',NULL,NULL,2),(36609,'aZIAJlaXPoyyC_KU3Q6Y3p','archived',30873,NULL,1261,'2012-02-28 22:59:50','2013-04-11 19:16:23',12,'2012-02-28 22:59:49','ExtC2C3-H5M8-2J0N',0,'2012-03-07 10:44:20',NULL,NULL,2),(36611,'af5-zrh0fkr4BA3z9yhVS4','archived',4521,NULL,1265,'2012-02-28 23:26:33','2013-04-05 20:15:43',12,'2012-02-28 23:26:32','EXTC4-HFU4-2J0R',0,'2012-03-01 18:22:06',NULL,NULL,2),(36613,'aUaKt5nDbfB7AWsgFm0jUM','archived',30875,NULL,921,'2012-02-29 00:51:34','2013-04-13 19:15:52',12,'2012-02-29 00:51:32','EXTC4-I12Z-2J0X',0,'2012-03-09 12:22:06',NULL,NULL,2),(36615,'aOI7m7fancA68RUl7K2Eae','archived',30877,NULL,1271,'2012-02-29 00:52:34','2013-06-08 19:16:10',12,'2012-02-29 00:52:33','ExtC2C3-I2Z8-2J0Z',0,'2012-05-04 09:09:56',NULL,NULL,2),(36617,'bCWvXlT4rdoiO2F3p37jYT','archived',30877,NULL,1261,'2012-02-29 00:52:43','2013-04-11 19:16:24',12,'2012-02-29 00:52:43','ExtC2C3-APS-2J13',0,'2012-03-07 10:48:36',NULL,NULL,2),(36619,'cvpf8u0d9mD4Xc65_OiQlF','archived',30147,NULL,1271,'2012-02-29 01:26:11','2013-04-09 04:15:44',12,'2012-02-29 01:26:09','ExtC2C3-KO4-2J15',0,'2012-03-05 02:15:52',NULL,NULL,2),(36621,'bD5D4osiLbb6vZIVIfukx6','archived',30879,NULL,551,'2012-02-29 06:17:41','2013-09-11 19:15:32',10,'2012-02-29 06:17:40','EXTC5C6-9OJ3-2IW3',0,'2012-08-07 16:42:49',NULL,NULL,2),(36623,'duHwJG-FnnoOzkoI-BKy08','archived',30881,NULL,921,'2012-02-29 07:27:25','2013-04-09 19:16:10',12,'2012-02-29 07:27:24','EXTC4-DBEU-2IYL',0,'2012-03-05 08:15:50',NULL,NULL,2),(36625,'dd3bDndyDlV4XGdZSJ6ZkT','archived',30883,NULL,1208,'2012-02-29 09:08:22','2013-04-23 19:16:27',12,'2012-02-29 09:08:22','EXTC4-HG9F-2J0T',0,'2012-03-19 09:52:08',NULL,NULL,2),(36627,'cvw97ojB9d9lu-awuhVyD3','archived',30885,NULL,1281,'2012-02-29 09:48:36','2013-05-24 19:15:56',4,'2012-02-29 09:48:36','Int-7AFF-2J1P',0,'2012-04-19 15:29:33',NULL,NULL,2),(36629,'cSoVzj7WbgWPiND2ptu52j','archived',30887,NULL,1208,'2012-02-29 11:06:08','2013-04-23 19:16:28',12,'2012-02-29 11:06:07','EXTC4-7NVK-2J21',0,'2012-03-19 09:53:10',NULL,NULL,2),(36631,'c9wAaRKZ1e2BJd1k6ouxNv','archived',22,NULL,1271,'2012-02-29 11:19:37','2013-06-08 19:16:11',6,'2012-02-29 11:19:37','Int-8P7J-2J2N',0,'2012-05-04 08:45:47',NULL,NULL,2),(36633,'baLX9X8DbnIlFY8q1RncY1','archived',30889,NULL,1258,'2012-02-29 11:21:43','2013-04-20 19:15:59',2,'2012-02-29 11:21:42','Int-7XPE-2J29',0,'2012-03-16 16:29:13',NULL,NULL,2),(36635,'alL1gSuP5bF43dBYdPpGXf','complete',30891,NULL,1191,'2012-02-29 11:57:27','2013-02-11 12:51:22',8,'2012-02-29 11:57:26','EXTC5C6-8GLY-2J2J',0,'2013-02-11 12:51:22',NULL,NULL,2),(36637,'bZ9lIRlDvkcRrbVeGTStyv','archived',845,NULL,1055,'2012-02-29 12:13:09','2013-04-11 19:16:24',2,'2012-02-29 12:13:08','Int-979H-2J2V',0,'2012-03-07 09:52:08',NULL,NULL,2),(36639,'dUaDrTKFbibiz8OM0VSy2B','archived',30893,NULL,1120,'2012-02-29 12:15:16','2013-05-24 19:15:56',8,'2012-02-29 12:15:15','EXTC5C6-8UJQ-2J2P',0,'2012-04-19 14:35:08',NULL,NULL,2),(36641,'bmgMV9GAHh9zWzfF5-ssqF','archived',13171,NULL,921,'2012-02-29 13:28:14','2013-06-04 19:15:45',6,'2012-02-29 13:28:14','Int-9Y2R-2J3B',0,'2012-04-30 10:39:03',NULL,NULL,2),(36643,'bFUB5qDO1mXA1mg04eyRj6','archived',30895,NULL,1120,'2012-02-29 13:29:30','2013-04-23 19:16:29',8,'2012-02-29 13:29:29','EXTC5C6-AAUC-2J3J',0,'2012-03-19 18:11:33',NULL,NULL,2),(36645,'btFnkHdOvfnlZgxVwwv2Jv','archived',30897,NULL,1261,'2012-02-29 14:24:46','2013-04-23 19:16:29',12,'2012-02-29 14:24:45','ExtC2C3-AI1A-2J3P',0,'2012-03-19 15:28:56',NULL,NULL,2),(36647,'cC3-twc2rpFzuaTxyv4XgP','archived',30899,NULL,1263,'2012-02-29 14:34:56','2013-04-10 19:15:55',12,'2012-02-29 14:34:55','EXTC4-AXV1-2J43',0,'2012-03-06 10:37:23',NULL,NULL,2),(36649,'b_Xklzz6znayHQH35bv0O5','complete',30901,NULL,1217,'2012-02-29 14:56:45','2013-02-11 13:18:11',4,'2012-02-29 14:56:44','Int-AD6X-2J3L',0,'2013-02-11 13:18:11',NULL,NULL,2),(36651,'aX71qQfePpjkPD1jrqgOaj','archived',22,NULL,1261,'2012-02-29 15:04:10','2013-04-11 19:16:25',6,'2012-02-29 15:04:10','Int-BLBZ-2J4H',0,'2012-03-07 10:15:43',NULL,NULL,2),(36653,'byFa8nE1Tny4KYKlaGO8Pb','complete',22,NULL,1277,'2012-02-29 15:08:18','2013-02-11 13:19:16',6,'2012-02-29 15:08:18','Int-BNRY-2J4J',0,'2013-02-11 13:19:16',NULL,NULL,2),(36655,'d99Ebp1LzdGRQ_7azxJrYN','archived',13849,NULL,1254,'2012-02-29 15:13:03','2013-07-04 19:15:56',6,'2012-02-29 15:13:02','Int-BDBU-2J4D',1,'2012-05-30 11:58:35',NULL,NULL,2),(36657,'ds0HG2Hmvoe7o9qQPKtzOs','archived',30903,NULL,1271,'2012-02-29 16:15:07','2013-06-08 19:16:11',12,'2012-02-29 16:15:05','ExtC2C3-BW10-2J4P',0,'2012-05-04 09:21:15',NULL,NULL,2),(36659,'aCkwYkU2ve1RymYEoi9PWE','complete',5147,NULL,1277,'2012-02-29 16:54:30','2012-12-05 16:38:34',6,'2012-02-29 16:54:29','Int-D085-2J5R',0,'2012-12-05 16:38:34',NULL,NULL,2),(36661,'cBjdzfg8noBBwbr-NWiBOt','archived',5147,NULL,1285,'2012-02-29 16:57:12','2013-04-30 19:15:46',6,'2012-02-29 16:57:11','Int-D1YL-2J5T',0,'2012-03-26 14:41:41',NULL,NULL,2),(36663,'doSSCGLEfceATOqr3LMoIS','archived',30905,NULL,1261,'2012-02-29 16:58:34','2013-04-11 19:16:25',12,'2012-02-29 16:58:32','ExtC2C3-CQMQ-2J57',0,'2012-03-07 10:42:40',NULL,NULL,2),(36665,'aNumLrMNPmcPNDq1WHFXlU','archived',5147,NULL,1283,'2012-02-29 16:59:49','2013-05-09 19:15:52',6,'2012-02-29 16:59:48','Int-D3GC-2J5V',0,'2012-04-04 13:46:30',NULL,NULL,2),(36667,'dRB6iTURjfF6gzABucpQWP','archived',30907,NULL,551,'2012-02-29 17:11:18','2013-04-09 20:15:44',10,'2012-02-29 17:11:18','EXTC5C6-D3NF-2J5X',0,'2012-03-05 18:22:09',NULL,NULL,2),(36669,'atYwZhaIfoSzVONz9WOQsd','archived',30909,NULL,1277,'2012-02-29 17:11:22','2013-04-18 19:15:57',12,'2012-02-29 17:11:22','ExtC2C3-CVNI-2J5J',0,'2012-03-14 17:06:18',NULL,NULL,2),(36671,'bciBBlK4nf85BWvz5abPlN','archived',30911,NULL,1277,'2012-02-29 17:33:36','2013-04-09 20:15:45',12,'2012-02-29 17:33:35','ExtC2C3-CRCY-2J5B',0,'2012-03-05 18:15:49',NULL,NULL,2),(36673,'dLwzwQSqHhIP_-xrGNWJFS','archived',30913,NULL,1277,'2012-02-29 17:35:28','2013-04-18 19:15:57',12,'2012-02-29 17:35:27','ExtC2C3-CQ5Z-2J55',0,'2012-03-14 12:54:06',NULL,NULL,2),(36675,'dvHhE6-61fxA1HcZwZS6s7','archived',30915,NULL,1265,'2012-02-29 17:56:01','2013-04-09 19:16:11',12,'2012-02-29 17:56:01','EXTC4-F5C8-2IRD',0,'2012-03-05 15:38:41',NULL,NULL,2),(36677,'d8qwJ4FVzkYi-NBhL4TX06','archived',30917,NULL,921,'2012-02-29 18:19:25','2013-04-16 19:15:55',12,'2012-02-29 18:19:24','EXTC4-DJ7E-2J6D',0,'2012-03-12 13:57:21',NULL,NULL,2),(36679,'c7-HHcxT9h156H179fQ_C4','archived',30919,NULL,1271,'2012-02-29 18:29:34','2013-06-08 19:16:12',12,'2012-02-29 18:29:34','ExtC2C3-DT4C-2J6R',0,'2012-05-04 09:17:31',NULL,NULL,2),(36681,'bsYANeST5kR6Vo40UH8NuS','archived',30432,NULL,1261,'2012-02-29 19:24:12','2013-04-11 19:16:26',12,'2012-02-29 19:24:10','ExtC2C3-EQ49-2J7B',0,'2012-03-07 10:34:31',NULL,NULL,2),(36683,'dT8syrD0Tl05WTjqvl5scj','archived',30921,NULL,1254,'2012-02-29 19:35:48','2013-04-19 19:16:29',12,'2012-02-29 19:35:47','EXTC4-EXNC-2IZN',0,'2012-03-15 16:42:09',NULL,NULL,2),(36685,'d9scpXEUvfb6GagJqT6sQy','archived',30923,NULL,1265,'2012-02-29 20:19:44','2013-04-17 19:15:59',12,'2012-02-29 20:19:43','EXTC4-EUAV-2J7J',0,'2012-03-13 11:28:31',NULL,NULL,2),(36687,'bfGA2weXrip6o1rf3453Hb','archived',30925,NULL,1254,'2012-02-29 20:21:07','2013-04-30 19:15:47',12,'2012-02-29 20:21:06','EXTC4-ANF4-2J3V',0,'2012-03-26 13:53:35',NULL,NULL,2),(36689,'avke2OQxLcwyYzTkCfT6ur','archived',30927,NULL,1254,'2012-02-29 20:41:13','2013-04-30 19:15:49',12,'2012-02-29 20:41:12','EXTC4-75Q8-2IM3',0,'2012-03-26 13:53:36',NULL,NULL,2),(36691,'bKMMWz8NfdW7lAb0BADrbc','complete',30929,NULL,1240,'2012-02-29 20:42:13','2013-02-11 16:10:54',8,'2012-02-29 20:42:12','EXTC5C6-FV1I-2J83',0,'2013-02-11 16:10:54',NULL,NULL,2),(36693,'cb8ClhbK9pjlTeASdFACXl','archived',30931,NULL,1271,'2012-02-29 20:57:06','2013-06-08 19:16:13',12,'2012-02-29 20:57:05','ExtC2C3-7PIP-2J23',0,'2012-05-04 09:17:43',NULL,NULL,2),(36695,'ajAsiZVQDhwBGS5VkxA5nC','archived',30933,NULL,1254,'2012-02-29 20:59:47','2013-04-30 19:15:50',12,'2012-02-29 20:59:46','EXTC4-F1HS-2J7L',0,'2012-03-26 13:53:37',NULL,NULL,2),(36697,'bPj0jLbBvb5yF5K4Xl7Uvn','archived',30935,NULL,1208,'2012-02-29 21:06:59','2013-04-23 19:16:30',12,'2012-02-29 21:06:58','EXTC4-FIT0-2J7X',0,'2012-03-19 09:51:23',NULL,NULL,2),(36699,'dAQ85wDZ1o8kaPzBDRF5iE','complete',4999,NULL,1277,'2012-02-29 21:42:24','2013-02-11 16:05:34',12,'2012-02-29 21:42:23','ExtC2C3-G2IH-2J8D',0,'2013-02-11 16:05:34',NULL,NULL,2),(36701,'bUWKiKZITn4PZ0vLvakf0o','archived',30937,NULL,1277,'2012-02-29 21:54:29','2013-04-10 00:15:52',12,'2012-02-29 21:54:29','ExtC2C3-G91Q-2J8X',0,'2012-03-05 22:15:44',NULL,NULL,2),(36703,'bkVnC-5s9l5zPGQ6DxIZj9','archived',30939,NULL,1120,'2012-02-29 22:09:25','2013-05-24 19:15:57',8,'2012-02-29 22:09:24','EXTC5C6-GLE5-2J9F',0,'2012-04-19 14:35:12',NULL,NULL,2),(36705,'dKXN0DllrijR8eo4slpJvt','complete',6459,NULL,1277,'2012-02-29 22:14:13','2013-02-11 16:05:32',12,'2012-02-29 22:14:12','ExtC2C3-GLY9-2J9H',0,'2013-02-11 16:05:32',NULL,NULL,2),(36707,'cvPjNF4bzphQTSyPbCnPu3','archived',30941,NULL,1244,'2012-02-29 22:24:52','2013-05-25 19:15:56',8,'2012-02-29 22:24:52','EXTC5C6-D9OA-2IIF',0,'2012-04-20 10:41:20',NULL,NULL,2),(36709,'apwSFC0HDbLlrIQ0dMRUt_','archived',30943,NULL,1277,'2012-02-29 22:41:08','2013-04-18 19:15:58',12,'2012-02-29 22:41:07','ExtC2C3-GFSK-2J93',0,'2012-03-14 17:11:08',NULL,NULL,2),(36711,'aWMc_rsULhuA7A8LVrhiim','archived',30945,NULL,1277,'2012-02-29 22:43:40','2013-04-10 01:15:45',12,'2012-02-29 22:43:39','ExtC2C3-G15O-2J8B',0,'2012-03-05 23:15:43',NULL,NULL,2),(36713,'cbLx0u0QPgMB2M-e9m75Iv','archived',17763,NULL,1271,'2012-02-29 22:48:10','2013-04-23 19:16:31',6,'2012-02-29 22:48:08','Int-HAMQ-2JA5',0,'2012-03-19 13:17:48',NULL,NULL,2),(36715,'b23JqDGBzfzB4TnnKyILeX','archived',30947,NULL,1254,'2012-02-29 23:06:59','2013-04-10 01:15:46',12,'2012-02-29 23:06:58','EXTC4-HBVO-2JA7',0,'2012-03-05 23:15:45',NULL,NULL,2),(36717,'bwPtABbxjhjls9Km_rMcrc','archived',30949,NULL,1265,'2012-03-01 00:46:26','2013-04-05 20:15:43',12,'2012-03-01 00:46:25','EXTC4-GRVT-2ISN',0,'2012-03-01 18:27:13',NULL,NULL,2),(36719,'dvD_nv1eTmxl8HPlBC1YOS','archived',30951,NULL,1277,'2012-03-01 00:48:28','2013-04-10 03:15:46',12,'2012-03-01 00:48:28','ExtC2C3-27A-2JAV',0,'2012-03-06 01:15:45',NULL,NULL,2),(36721,'bv7XJxuDfiA4dKKdGea7Cv','archived',30953,NULL,1261,'2012-03-01 01:59:31','2013-04-23 19:16:32',12,'2012-03-01 01:59:30','ExtC2C3-XSP-2JB5',0,'2012-03-19 15:28:31',NULL,NULL,2),(36723,'b-_fTfNjvhxjQm9br65QUi','archived',30955,NULL,1261,'2012-03-01 02:37:10','2013-04-11 19:16:27',12,'2012-03-01 02:37:09','ExtC2C3-1O11-2JBL',0,'2012-03-07 10:24:39',NULL,NULL,2),(36725,'b_9vNv0m5ecQ6SxxSwGheq','archived',30957,NULL,1252,'2012-03-01 05:33:13','2013-04-16 19:15:56',12,'2012-03-01 05:33:12','EXTC4-88J4-2ICP',0,'2012-03-12 14:25:02',NULL,NULL,2),(36727,'d2cETuxSDmniO1iIoRt_DD','archived',30959,NULL,1277,'2012-03-01 06:19:31','2013-04-18 19:16:02',12,'2012-03-01 06:19:30','ExtC2C3-48J3-2JCN',0,'2012-03-14 17:11:51',NULL,NULL,2),(36729,'cJI71KODPe7P5uTwS91KV3','archived',30961,NULL,1271,'2012-03-01 09:19:38','2013-06-08 19:16:14',12,'2012-03-01 09:19:37','ExtC2C3-B2WJ-2J45',0,'2012-05-04 09:17:07',NULL,NULL,2),(36731,'bU0fJ_VrjfJRK4lI1ofNA9','archived',27478,NULL,1269,'2012-03-01 09:57:54','2013-04-23 19:16:32',6,'2012-03-01 09:57:53','Int-7M17-2JDB',0,'2012-03-19 15:22:51',NULL,NULL,2),(36733,'bBEXlHIBbemRo3rCnwt6Yp','archived',27965,NULL,1258,'2012-03-01 10:17:06','2013-05-23 19:15:48',2,'2012-03-01 10:17:05','Int-7U9W-2JDL',0,'2012-04-18 16:37:45',NULL,NULL,2),(36735,'bMRnxucSThXzO0leBIs2ou','archived',25141,NULL,1254,'2012-03-01 10:27:36','2013-04-19 19:16:29',12,'2012-03-01 10:27:35','EXTC4-7TX2-2JDJ',0,'2012-03-15 16:44:38',NULL,NULL,2),(36737,'aGLHX2ZC9nQyxhxIqlA-Q2','complete',30963,NULL,1277,'2012-03-01 10:30:59','2013-02-11 16:05:38',12,'2012-03-01 10:30:57','ExtC2C3-7B4W-2JD5',0,'2013-02-11 16:05:38',NULL,NULL,2),(36739,'cD20V_gXHm64LrZUxMT72_','archived',30965,NULL,1269,'2012-03-01 10:40:38','2013-05-22 19:15:51',6,'2012-03-01 10:40:37','Int-7QIZ-2JDF',0,'2012-04-17 13:59:05',NULL,NULL,2),(36741,'ahkYh3X-nbviBL34VL16Dr','archived',30967,NULL,1208,'2012-03-01 10:54:58','2013-04-23 19:16:33',12,'2012-03-01 10:54:57','EXTC4-7SM8-2JDH',0,'2012-03-19 09:56:27',NULL,NULL,2),(36743,'bryxZ5xmnjmBS84imxzUVp','complete',22497,NULL,1277,'2012-03-01 11:04:29','2013-02-11 16:04:49',12,'2012-03-01 11:04:27','ExtC2C3-7XGL-2JDN',0,'2013-02-11 16:04:49',NULL,NULL,2),(36745,'dOpxsBmCjebjJS7iqrb4Gc','archived',30969,NULL,1208,'2012-03-01 11:30:36','2013-04-10 19:15:56',12,'2012-03-01 11:30:35','EXTC4-84KV-2JDR',0,'2012-03-06 12:15:50',NULL,NULL,2),(36747,'aX4NotN91cByfbJr8ixv2C','archived',30971,NULL,1265,'2012-03-01 11:41:45','2013-04-17 19:16:00',12,'2012-03-01 11:41:44','EXTC4-8F67-2JE5',0,'2012-03-13 11:28:09',NULL,NULL,2),(36749,'alV_Zc_Lzo1A6VzqhOWFMT','archived',30973,NULL,1277,'2012-03-01 11:47:56','2013-04-18 19:16:03',12,'2012-03-01 11:47:55','ExtC2C3-7Z40-2JDP',0,'2012-03-14 13:44:08',NULL,NULL,2),(36751,'dIopkLAHXpk4RVr9HMtGER','archived',30975,NULL,1265,'2012-03-01 11:50:26','2013-04-17 19:16:01',12,'2012-03-01 11:50:25','EXTC4-9BQQ-2IVT',0,'2012-03-13 11:28:42',NULL,NULL,2),(36753,'a3jt3fPLzdf6XlnvGNQbb8','complete',30977,NULL,1277,'2012-03-01 11:52:32','2013-02-11 13:52:30',12,'2012-03-01 11:52:31','ExtC2C3-869O-2JDV',0,'2013-02-11 13:52:30',NULL,NULL,2),(36755,'aqMJd1h4fayyG5MtpFCqOj','archived',30979,NULL,1277,'2012-03-01 12:15:39','2013-04-18 19:16:04',12,'2012-03-01 12:15:38','ExtC2C3-96BI-2JEP',0,'2012-03-14 13:45:02',NULL,NULL,2),(36757,'dajQZW5drc8Q6TMRyRAHzt','archived',30981,NULL,1261,'2012-03-01 12:16:17','2013-04-11 19:16:28',12,'2012-03-01 12:16:16','ExtC2C3-8Z3I-2JEN',0,'2012-03-07 11:49:09',NULL,NULL,2),(36759,'b8PvBI5uHoZlZ2J-31CTa9','archived',30983,NULL,1261,'2012-03-01 12:55:04','2013-04-11 19:16:28',6,'2012-03-01 12:55:04','Int-F1L8-2J7N',0,'2012-03-07 11:56:01',NULL,NULL,2),(36761,'dw0hi0yVXlRiwCuN7aR-Fj','archived',14525,NULL,1254,'2012-03-01 13:36:11','2013-04-19 19:16:30',12,'2012-03-01 13:36:10','EXTC4-A4UW-2JFL',0,'2012-03-15 17:06:41',NULL,NULL,2),(36763,'bSYFFy6z9fjzawy4Ef0o4L','archived',30985,NULL,1267,'2012-03-01 14:11:52','2013-05-01 23:15:44',12,'2012-03-01 14:11:51','ExtC2C3-ABSO-2JFR',0,'2012-03-27 21:45:09',NULL,NULL,2),(36765,'aZ3IDA3RroUPLk5Eu7PfO2','archived',30987,NULL,1217,'2012-03-01 14:15:54','2013-05-09 19:15:52',4,'2012-03-01 14:15:53','Int-AP05-2JG5',0,'2012-04-04 15:24:46',NULL,NULL,2),(36767,'cRRK_MDivmDkAELvN_VBpj','archived',24632,NULL,1271,'2012-03-01 15:03:56','2013-06-08 19:16:15',12,'2012-03-01 15:03:54','ExtC2C3-BA6T-2JGN',0,'2012-05-04 09:12:08',NULL,NULL,2),(36769,'a1Ew5k_6Pi-RbkJTA7dlgq','archived',2723,NULL,1281,'2012-03-01 15:33:30','2013-04-19 19:16:30',4,'2012-03-01 15:33:29','Int-BQDO-2JH1',0,'2012-03-15 10:33:13',NULL,NULL,2),(36771,'drhAVfe6TgjPz1lOeWUdQc','archived',30989,NULL,1277,'2012-03-01 15:36:31','2013-04-18 19:16:04',12,'2012-03-01 15:36:29','ExtC2C3-BDEM-2JGP',0,'2012-03-14 17:09:19',NULL,NULL,2),(36773,'cFYxXYNb9a3QjT6V1HfHDA','archived',3317,NULL,1244,'2012-03-01 15:42:09','2013-05-25 19:15:57',2,'2012-03-01 15:42:09','Int-C124-2JH9',0,'2012-04-20 10:40:34',NULL,NULL,2),(36775,'cIyaWhnJjn070DvjYr7Sdk','archived',3317,NULL,1260,'2012-03-01 15:46:52','2013-05-04 19:15:44',6,'2012-03-01 15:46:51','Int-C5EH-2JHD',0,'2012-03-30 09:05:45',NULL,NULL,2),(36777,'aKtM8YJHjhX73JE6zD_a8T','archived',30991,NULL,1254,'2012-03-01 16:10:38','2013-04-19 19:16:31',12,'2012-03-01 16:10:37','EXTC4-AXV1-2JGF',0,'2012-03-15 17:07:24',NULL,NULL,2),(36779,'cw7274S_9n0yyrPyVnsvC3','archived',30993,NULL,1263,'2012-03-01 16:11:21','2013-04-10 19:15:57',12,'2012-03-01 16:11:20','EXTC4-C3LA-2JHB',0,'2012-03-06 10:36:31',NULL,NULL,2),(36781,'aymgD_xIHiHlJ7iC43nFYh','complete',30995,NULL,1277,'2012-03-01 16:27:28','2013-02-11 13:41:16',12,'2012-03-01 16:27:27','ExtC2C3-FFWH-2J7T',0,'2013-02-11 13:41:16',NULL,NULL,2),(36783,'cA_n26sQ9aSl0oE_xte38l','archived',30997,NULL,1254,'2012-03-01 16:30:55','2013-04-19 19:16:31',12,'2012-03-01 16:30:54','EXTC4-CA6F-2JHF',0,'2012-03-15 17:15:55',NULL,NULL,2),(36785,'dBie6vWhHekyQKd4vOpKTy','archived',30999,NULL,1120,'2012-03-01 17:01:49','2013-04-23 19:16:33',8,'2012-03-01 17:01:48','EXTC5C6-G59X-2J8L',0,'2012-03-19 15:46:51',NULL,NULL,2),(36787,'c0BpvrVRPo9kJrkXGcwFfP','archived',31001,NULL,1261,'2012-03-01 17:10:47','2013-04-11 19:16:28',12,'2012-03-01 17:10:46','ExtC2C3-D0EZ-2JHV',0,'2012-03-07 11:31:40',NULL,NULL,2),(36789,'aYjfkdqe5jcldYmjiLd-Dj','archived',31003,NULL,1277,'2012-03-01 17:14:26','2013-04-18 19:16:05',12,'2012-03-01 17:14:25','ExtC2C3-CT2Z-2JHT',0,'2012-03-14 17:08:06',NULL,NULL,2),(36791,'dmFtH6pw9gaRlLUaRswllf','archived',31005,NULL,1277,'2012-03-01 17:28:44','2013-04-18 19:16:06',12,'2012-03-01 17:28:42','ExtC2C3-AGYW-2JG1',0,'2012-03-14 12:54:11',NULL,NULL,2),(36793,'dEfJ6Q6Ova-5HSgyGfRm-U','archived',5073,NULL,1261,'2012-03-01 17:47:38','2013-04-11 19:16:29',12,'2012-03-01 17:47:37','ExtC2C3-DHXQ-2JI9',0,'2012-03-07 10:50:55',NULL,NULL,2),(36795,'aZd5YG27DplODhIqcj1vqN','archived',22455,NULL,1244,'2012-03-01 17:57:51','2013-10-04 19:15:39',2,'2012-03-01 17:57:50','Int-DHN6-2JI7',0,'2012-08-30 17:17:55',NULL,NULL,2),(36799,'dfkzoAzp9pS57uk7ShMqUh','archived',5859,NULL,1260,'2012-03-01 18:30:58','2013-05-04 19:15:44',6,'2012-03-01 18:30:58','Int-E84U-2JIL',0,'2012-03-30 09:06:12',NULL,NULL,2),(36801,'cTv7P7hBTpRO4xloQZX0SJ','complete',31009,NULL,1277,'2012-03-01 18:48:53','2013-02-11 13:50:42',12,'2012-03-01 18:48:52','ExtC2C3-9ERN-2JET',0,'2013-02-11 13:50:42',NULL,NULL,2),(36803,'aeedvssVjpjkT7bHFPrrxy','archived',31011,NULL,1261,'2012-03-01 19:02:43','2013-04-11 19:16:30',12,'2012-03-01 19:02:42','ExtC2C3-CM50-2JHL',0,'2012-03-07 10:46:15',NULL,NULL,2),(36805,'bmjtboUB1hJkQTN_nbsRas','archived',31007,NULL,1271,'2012-03-01 19:12:31','2013-04-10 21:15:42',12,'2012-03-01 19:12:15','ExtC2C3-E640-2JIH',0,'2012-03-06 19:15:44',NULL,NULL,2),(36807,'aUr1bMw9jdVjzN8uZ11vXo','archived',31013,NULL,1120,'2012-03-01 19:17:52','2013-04-23 20:15:54',8,'2012-03-01 19:17:51','EXTC5C6-AFX5-2IO5',0,'2012-03-19 18:57:06',NULL,NULL,2),(36809,'cbGIbN_LTbzA36Yr8xKHnB','complete',31015,NULL,1277,'2012-03-01 19:24:49','2013-02-11 13:46:57',12,'2012-03-01 19:24:49','ExtC2C3-EEFO-2JIP',0,'2013-02-11 13:46:57',NULL,NULL,2),(36811,'af7b25naDpj5gKwTaOefEh','archived',31017,NULL,851,'2012-03-01 19:35:39','2013-04-13 19:15:54',12,'2012-03-01 19:35:38','EXTC4-EJUX-2JIV',0,'2012-03-09 14:38:13',NULL,NULL,2),(36813,'dhvFmQn2TjUiVW3_mBS1qm','archived',31019,NULL,1258,'2012-03-01 19:48:28','2013-04-20 19:15:59',2,'2012-03-01 19:48:27','Int-DVDI-2JIF',0,'2012-03-16 16:29:45',NULL,NULL,2),(36815,'aDOGBSTobgH4WzowdpFCSk','archived',6287,NULL,1261,'2012-03-01 20:20:52','2013-04-11 19:16:30',12,'2012-03-01 20:20:51','ExtC2C3-H42W-2J9Z',0,'2012-03-07 11:48:04',NULL,NULL,2),(36817,'cl8sO4cj5g9jM52VC-CNwj','archived',31021,NULL,1263,'2012-03-01 20:25:13','2013-04-10 19:15:57',12,'2012-03-01 20:25:11','EXTC4-EZWA-2JJ3',0,'2012-03-06 10:35:25',NULL,NULL,2),(36819,'b9QlzBCuDi7OwxDfNcMFJ6','archived',31023,NULL,1271,'2012-03-01 20:26:49','2013-06-08 19:16:15',12,'2012-03-01 20:26:49','ExtC2C3-F83B-2JJ5',0,'2012-05-04 09:01:59',NULL,NULL,2),(36821,'cfjAUYErXo3i0cOcpeqs_m','complete',31025,NULL,1277,'2012-03-01 20:46:41','2013-02-11 13:52:43',12,'2012-03-01 20:46:39','ExtC2C3-EDU8-2JIN',0,'2013-02-11 13:52:43',NULL,NULL,2),(36823,'dToQ4m2rTgtRYYcPN0fKQy','archived',3271,NULL,1254,'2012-03-01 21:01:43','2013-04-20 19:15:59',12,'2012-03-01 21:01:42','EXTC4-FUB1-2JJT',0,'2012-03-16 15:15:26',NULL,NULL,2),(36825,'aoLhutglPaBQAf8WSMgn_j','archived',31027,NULL,1265,'2012-03-01 21:05:05','2013-04-09 19:16:13',12,'2012-03-01 21:05:04','EXTC4-FFGU-2JJD',0,'2012-03-05 15:36:30',NULL,NULL,2),(36827,'bZJc74wGfoojXkqv46bPLu','archived',31029,NULL,1289,'2012-03-01 21:18:38','2013-04-22 22:15:49',12,'2012-03-01 21:18:37','ExtC2C3-FRWH-2JJR',0,'2012-03-18 21:03:33',NULL,NULL,2),(36829,'c5bCW2rZHb-RusoPyWRn-t','archived',30659,NULL,1287,'2012-03-01 21:19:42','2013-04-10 19:15:58',8,'2012-03-01 21:19:41','EXTC5C6-GBHN-2JKB',0,'2012-03-06 16:45:51',NULL,NULL,2),(36831,'ayQ7ev-GXmXAMICijIrDXt','archived',20473,NULL,1271,'2012-03-01 21:34:16','2013-06-08 19:16:16',12,'2012-03-01 21:34:15','ExtC2C3-G0DN-2JK3',0,'2012-05-04 09:21:56',NULL,NULL,2),(36833,'alOFf49_bhsjH520rOMBlG','archived',31031,NULL,1261,'2012-03-01 21:36:04','2013-04-11 19:16:31',12,'2012-03-01 21:36:02','ExtC2C3-BBQT-2J49',0,'2012-03-07 10:29:22',NULL,NULL,2),(36835,'b8EMm9E5bdkjREItCqJEd2','complete',31033,NULL,1277,'2012-03-01 21:36:45','2013-02-11 16:04:57',12,'2012-03-01 21:36:44','ExtC2C3-FXJ2-2JJZ',0,'2013-02-11 16:04:57',NULL,NULL,2),(36837,'dBmCgq6kXhlQ4FLNCfTWzX','archived',31035,NULL,921,'2012-03-01 21:58:10','2013-04-16 19:15:57',12,'2012-03-01 21:58:09','EXTC4-GJXC-2J9B',0,'2012-03-12 13:53:12',NULL,NULL,2),(36839,'dUfc0zXWLaqktOrKeQJfI7','archived',31037,NULL,1261,'2012-03-01 22:15:16','2013-04-11 00:15:40',12,'2012-03-01 22:15:15','ExtC2C3-GBYU-2JKD',0,'2012-03-06 22:15:43',NULL,NULL,2),(36841,'cj8FlEZZzi5lSOPOQ-DRba','archived',31039,NULL,1289,'2012-03-01 22:32:42','2013-04-22 22:15:49',12,'2012-03-01 22:32:41','ExtC2C3-GSV3-2JKR',0,'2012-03-18 21:10:28',NULL,NULL,2),(36843,'dYRb1pHu5kN5O9rwd44Wem','archived',31041,NULL,1277,'2012-03-01 22:32:44','2013-04-11 01:15:38',12,'2012-03-01 22:32:43','ExtC2C3-GYYQ-2JL1',0,'2012-03-06 23:15:44',NULL,NULL,2),(36845,'cdFVeu3Ujc8RhUtf4Uburp','archived',31043,NULL,1277,'2012-03-01 23:02:17','2013-04-11 01:15:40',12,'2012-03-01 23:02:17','ExtC2C3-H2L6-2JL7',0,'2012-03-06 23:15:45',NULL,NULL,2),(36847,'cwliM53C9galmpk5I5dbYg','archived',31045,NULL,1271,'2012-03-01 23:05:05','2013-06-08 19:16:17',12,'2012-03-01 23:05:04','ExtC2C3-HH6K-2JLP',0,'2012-05-04 09:22:07',NULL,NULL,2),(36849,'ag7asRNcvjwy66ec0gGZkx','archived',5311,NULL,1120,'2012-03-01 23:07:13','2013-04-23 20:15:54',8,'2012-03-01 23:07:13','EXTC5C6-HPCU-2JM1',0,'2012-03-19 18:18:14',NULL,NULL,2),(36851,'bNXTOffiTeujR43UTrvy2U','archived',28947,NULL,1271,'2012-03-01 23:18:53','2013-04-23 19:16:34',6,'2012-03-01 23:18:52','Int-GV9V-2J0J',0,'2012-03-19 13:18:53',NULL,NULL,2),(36853,'bIhz3NzxXf_RpyagCZNvH7','archived',31047,NULL,1252,'2012-03-01 23:25:59','2013-04-13 19:15:55',12,'2012-03-01 23:25:58','EXTC4-FK0O-2JJH',0,'2012-03-09 16:56:31',NULL,NULL,2),(36855,'co-6FYZQflG41pqwB7gtfI','archived',24123,NULL,1289,'2012-03-01 23:54:23','2013-04-22 22:15:51',12,'2012-03-01 23:54:22','ExtC2C3-GSUB-2JKP',0,'2012-03-18 20:52:23',NULL,NULL,2),(36857,'aAzf59yYLhcPBboT6SQqHa','archived',31049,NULL,1265,'2012-03-02 00:05:55','2013-04-09 19:16:14',12,'2012-03-02 00:05:54','EXTC4-HDG2-2JLL',0,'2012-03-05 16:01:20',NULL,NULL,2),(36859,'b2TmBTjYfeMQXxVJCOcGCb','archived',31051,NULL,1208,'2012-03-02 00:13:49','2013-04-23 19:16:34',12,'2012-03-02 00:13:49','EXTC4-IAVG-2JM7',0,'2012-03-19 09:58:18',NULL,NULL,2),(36861,'dAWaddKvnoUy93ygJY96L-','archived',31053,NULL,851,'2012-03-02 01:51:55','2013-04-11 04:15:37',12,'2012-03-02 01:51:54','EXTC4-CXF-2JMJ',0,'2012-03-07 02:15:43',NULL,NULL,2),(36863,'cbYPP3BcPpUj67GaZEfzHW','complete',31055,NULL,1277,'2012-03-02 03:42:58','2013-02-11 13:47:22',12,'2012-03-02 03:42:57','ExtC2C3-2EZH-2JMV',0,'2013-02-11 13:47:22',NULL,NULL,2),(36865,'dMkMZri4LhlQvFZhBvOOnY','archived',31035,NULL,1252,'2012-03-02 07:24:41','2013-04-09 19:16:15',12,'2012-03-02 07:24:40','EXTC4-GZKD-2JL3',0,'2012-03-05 17:00:26',NULL,NULL,2),(36867,'aVFeQ6qMLf3iKGdd_uZ_nO','archived',30065,NULL,1271,'2012-03-02 08:36:23','2013-06-08 19:16:17',12,'2012-03-02 08:36:22','ExtC2C3-67RK-2JN7',0,'2012-05-04 09:20:38',NULL,NULL,2),(36869,'a4TqYEAdfdxzNn41lwRXDa','archived',31057,NULL,1261,'2012-03-02 09:30:41','2013-04-11 19:16:32',12,'2012-03-02 09:30:40','ExtC2C3-68C3-2JN9',0,'2012-03-07 10:52:31',NULL,NULL,2),(36871,'djKYO10VrnaBnOL0JdnYgd','complete',2039,NULL,1279,'2012-03-02 09:44:35','2013-02-11 16:09:35',2,'2012-03-02 09:44:35','Int-7EON-2JNP',0,'2013-02-11 16:09:35',NULL,NULL,2),(36873,'aNYXgZOQbmgyl82OhIF7if','archived',29405,NULL,1252,'2012-03-02 10:10:43','2013-04-09 19:16:15',12,'2012-03-02 10:10:41','EXTC4-7G1N-2JNR',0,'2012-03-05 16:59:34',NULL,NULL,2),(36875,'d5nGUed-1mtPgpPAlY7QM7','archived',21503,NULL,1271,'2012-03-02 10:11:24','2013-06-28 19:15:51',6,'2012-03-02 10:11:24','Int-7QNF-2JNX',0,'2012-05-24 14:42:41',NULL,NULL,2),(36877,'bL8ih9l4Pj5PpNRiDRJbV0','archived',31059,NULL,1258,'2012-03-02 10:34:09','2013-07-03 19:15:46',2,'2012-03-02 10:34:09','Int-DGLP-2JI3',0,'2012-05-29 15:56:46',NULL,NULL,2),(36879,'cHi0cqdh9nJP0omRdgCdo1','complete',31061,NULL,1260,'2012-03-02 11:08:18','2013-02-11 12:28:27',6,'2012-03-02 11:08:17','Int-8B31-2JOD',1,'2013-02-11 12:28:27',NULL,NULL,2),(36881,'dxfq-FuPrjQlUPqjLRAthG','archived',31063,NULL,1285,'2012-03-02 11:10:41','2013-04-30 19:15:50',6,'2012-03-02 11:10:40','Int-8DVH-2JOH',0,'2012-03-26 14:41:20',NULL,NULL,2),(36883,'clAXSAPdfcVBX6B8vx9h7V','archived',31063,NULL,1277,'2012-03-02 11:21:33','2013-04-30 19:15:50',6,'2012-03-02 11:21:32','Int-8NKR-2JOR',0,'2012-03-26 14:40:10',NULL,NULL,2),(36885,'cMRCFYYi9j5z2_HyA8ZDry','archived',31065,NULL,1120,'2012-03-02 12:07:28','2013-05-24 19:15:57',8,'2012-03-02 12:07:27','EXTC5C6-99C9-2JPH',0,'2012-04-19 14:35:09',NULL,NULL,2),(36887,'b47IV0iVvkcjAXM5yLiP-V','archived',31067,NULL,1252,'2012-03-02 12:49:58','2013-04-09 19:16:16',12,'2012-03-02 12:49:57','EXTC4-BKGT-2I92',0,'2012-03-05 16:58:32',NULL,NULL,2),(36889,'bs5XvEgg9by7XA9eOKKRRL','archived',31069,NULL,1261,'2012-03-02 12:56:59','2013-04-11 19:16:32',12,'2012-03-02 12:56:58','ExtC2C3-9R1W-2JPR',0,'2012-03-07 10:20:27',NULL,NULL,2),(36891,'dUchxj9EXg7yIVWIbhGT4v','archived',31071,NULL,1289,'2012-03-02 13:04:23','2013-04-22 23:15:45',12,'2012-03-02 13:04:22','ExtC2C3-9EM3-2JPN',0,'2012-03-18 21:40:22',NULL,NULL,2),(36893,'colbvP4NPmkiYDgJb7080B','archived',31073,NULL,1289,'2012-03-02 13:12:12','2013-04-20 19:16:00',12,'2012-03-02 13:12:11','ExtC2C3-9TM6-2JPT',0,'2012-03-16 13:39:02',NULL,NULL,2),(36895,'dqayh5hSznB6PIm-UsWO8J','archived',31075,NULL,1265,'2012-03-02 13:18:42','2013-04-09 19:16:17',12,'2012-03-02 13:18:42','EXTC4-94TY-2JPD',0,'2012-03-05 15:39:53',NULL,NULL,2),(36897,'bkg3IUN_biJizzIm6v5O00','archived',31077,NULL,1289,'2012-03-02 13:44:28','2013-04-22 22:15:53',12,'2012-03-02 13:44:27','ExtC2C3-9ZJV-2JPX',0,'2012-03-18 21:05:42',NULL,NULL,2),(36899,'ak_oMYDyjpIkr28ewokjT0','archived',31079,NULL,1277,'2012-03-02 13:50:35','2013-04-11 19:16:33',12,'2012-03-02 13:50:35','ExtC2C3-ADTV-2JQ7',0,'2012-03-07 14:15:44',NULL,NULL,2),(36901,'ai7om_lUHfF7gQXtCF4dnm','archived',31081,NULL,1289,'2012-03-02 14:05:10','2013-04-11 19:16:34',12,'2012-03-02 14:05:08','ExtC2C3-AFW1-2JQ9',0,'2012-03-07 14:15:46',NULL,NULL,2),(36903,'djVmAiTenggBT8xUCKmb4w','archived',17301,NULL,1271,'2012-03-02 14:42:55','2013-06-08 19:16:19',12,'2012-03-02 14:42:54','ExtC2C3-91TQ-2JP9',0,'2012-05-04 09:21:41',NULL,NULL,2),(36905,'dTyIx30-nhtAL0Pw-__EZC','archived',31083,NULL,1277,'2012-03-02 14:49:37','2013-04-18 19:16:07',12,'2012-03-02 14:49:36','ExtC2C3-B93E-2JQP',0,'2012-03-14 12:53:59',NULL,NULL,2),(36907,'ac8fVa5QfcniAzeGxOWnL1','archived',27782,NULL,1261,'2012-03-02 15:10:55','2013-04-11 19:16:34',6,'2012-03-02 15:10:54','Int-BNVG-2JR9',0,'2012-03-07 10:17:46',NULL,NULL,2),(36909,'dW58NHUtvjn4JbL_6WR5nd','archived',31085,NULL,1261,'2012-03-02 15:11:19','2013-04-11 19:16:35',12,'2012-03-02 15:11:17','ExtC2C3-AULR-2JQD',0,'2012-03-07 11:28:00',NULL,NULL,2),(36911,'duWos66LTkZAdrCBBa1dmB','archived',31087,NULL,1254,'2012-03-02 15:23:24','2013-04-20 19:16:01',12,'2012-03-02 15:23:23','EXTC4-GVPB-2J9T',0,'2012-03-16 15:11:59',NULL,NULL,2),(36913,'aiG238pRzboRtfyUtYzRTf','archived',31089,NULL,1277,'2012-03-02 15:29:39','2013-04-11 19:16:36',12,'2012-03-02 15:29:39','ExtC2C3-B0XQ-2JQH',0,'2012-03-07 16:15:51',NULL,NULL,2),(36915,'dIYKGv6z5mJBRSGzcTIRY5','archived',31091,NULL,1277,'2012-03-02 15:46:12','2013-04-18 19:16:08',12,'2012-03-02 15:46:11','ExtC2C3-BRID-2JRJ',0,'2012-03-14 12:54:00',NULL,NULL,2),(36917,'ayz47TJ8rnejKlaeCvZte0','complete',31093,NULL,1217,'2012-03-02 15:58:02','2013-02-11 13:18:59',4,'2012-03-02 15:58:01','Int-BLXY-2JR5',0,'2013-02-11 13:18:59',NULL,NULL,2),(36919,'daZFge_F9nHikXXTPvtl6q','complete',31095,NULL,1277,'2012-03-02 16:15:29','2013-02-11 13:46:06',12,'2012-03-02 16:15:27','ExtC2C3-BGFV-2JQX',0,'2013-02-11 13:46:06',NULL,NULL,2),(36921,'dg-1NCMJXfM47zbF7HoAPL','complete',31097,NULL,1277,'2012-03-02 16:18:17','2013-02-11 13:52:04',12,'2012-03-02 16:18:15','ExtC2C3-CAD5-2JRT',0,'2013-02-11 13:52:04',NULL,NULL,2),(36923,'dgGhtmYmXmjOWmiTqwTpmv','archived',31099,NULL,1277,'2012-03-02 16:39:41','2013-04-11 19:16:38',12,'2012-03-02 16:39:39','ExtC2C3-CLZ7-2JS7',0,'2012-03-07 17:15:43',NULL,NULL,2),(36925,'bASqmrzEvbD7lHEoc7TxC9','archived',31101,NULL,1277,'2012-03-02 17:00:07','2013-04-11 19:16:38',12,'2012-03-02 17:00:07','ExtC2C3-C977-2JRP',0,'2012-03-07 17:15:45',NULL,NULL,2),(36927,'aT2Xu3mVzeDiA5lBRY0r1C','archived',31103,NULL,1261,'2012-03-02 17:04:45','2013-04-11 19:16:39',12,'2012-03-02 17:04:43','ExtC2C3-CKGK-2JS1',0,'2012-03-07 11:32:25',NULL,NULL,2),(36929,'b_zEggEb9g0BGjA5JApfgx','archived',31105,NULL,1289,'2012-03-02 17:06:40','2013-04-22 22:15:54',12,'2012-03-02 17:06:39','ExtC2C3-CQWZ-2JSD',0,'2012-03-18 20:29:44',NULL,NULL,2),(36931,'bRCvwCG0jfa4l0q4U2UbX3','archived',27063,NULL,851,'2012-03-02 17:26:53','2013-04-11 20:15:39',12,'2012-03-02 17:26:52','EXTC4-CNTI-2JS9',0,'2012-03-07 18:15:43',NULL,NULL,2),(36933,'dGyjA7Q8DpMihnFZp5Mye7','archived',24613,NULL,1285,'2012-03-02 17:38:06','2013-04-30 19:15:51',6,'2012-03-02 17:38:06','Int-D6BM-2JTH',0,'2012-03-26 14:42:47',NULL,NULL,2),(36935,'aBz9Uj54vj3BgXjtj9jsQW','complete',1717,NULL,1289,'2012-03-02 17:38:38','2013-02-11 13:19:35',6,'2012-03-02 17:38:37','Int-DJRY-2JTN',0,'2013-02-11 13:19:35',NULL,NULL,2),(36937,'aAXieF7FXaX7xrO4MvI7pc','complete',24613,NULL,1289,'2012-03-02 17:41:59','2013-02-11 13:19:52',6,'2012-03-02 17:41:59','Int-DMGA-2JTV',0,'2013-02-11 13:19:52',NULL,NULL,2),(36939,'aTXO0IOL1ejQn3HWziO3RL','archived',1717,NULL,1301,'2012-03-02 17:48:44','2013-04-10 19:15:58',6,'2012-03-02 17:48:43','Int-DNRP-2JTX',0,'2012-03-06 10:21:29',NULL,NULL,2),(36941,'ddNaAE149egBt5ovaMZh_b','archived',26003,NULL,1258,'2012-03-02 17:58:21','2013-07-03 19:15:47',2,'2012-03-02 17:58:21','Int-B8N3-2JGJ',0,'2012-05-29 15:37:14',NULL,NULL,2),(36943,'b17Xd4O3DaX6N_QnuhVMLi','archived',31107,NULL,1271,'2012-03-02 18:01:19','2013-06-08 19:16:20',12,'2012-03-02 18:01:18','ExtC2C3-D0AW-2JTB',0,'2012-05-04 09:21:07',NULL,NULL,2),(36945,'c-dRzC_InfY47zqPXoBPF-','complete',31109,NULL,1238,'2012-03-02 18:03:13','2013-02-11 16:39:20',4,'2012-03-02 18:03:13','Int-H32O-2JL9',0,'2013-02-11 16:39:20',NULL,NULL,2),(36947,'cl5k5oTobhe6fLTUVOuatF','archived',31111,NULL,1291,'2012-03-02 18:12:12','2013-04-10 19:15:59',8,'2012-03-02 18:12:12','EXTC5C6-DL43-2JTR',0,'2012-03-06 10:38:49',NULL,NULL,2),(36949,'b3mUXJjEzlqABciWd6AI3g','archived',31111,NULL,1301,'2012-03-02 18:25:00','2013-04-10 19:15:59',12,'2012-03-02 18:24:58','ExtC2C3-DAXH-2JTJ',0,'2012-03-06 10:19:52',NULL,NULL,2),(36951,'chrdAcPQXkc7To9lGE63Ax','archived',31113,NULL,921,'2012-03-02 18:53:59','2013-04-09 19:16:17',12,'2012-03-02 18:53:58','EXTC4-E4XY-2JU5',0,'2012-03-05 17:01:21',NULL,NULL,2),(36953,'aOx_nVWK1iojmwgXmHoHmf','complete',31115,NULL,1277,'2012-03-02 19:05:53','2013-02-11 13:47:36',12,'2012-03-02 19:05:51','ExtC2C3-E5BL-2JU7',0,'2013-02-11 13:47:36',NULL,NULL,2),(36955,'cqkj-yhCLdPl_WTHr24o37','archived',46,NULL,1260,'2012-03-02 19:14:56','2013-05-04 19:15:45',6,'2012-03-02 19:14:55','Int-EQFM-2JUF',0,'2012-03-30 09:06:59',NULL,NULL,2),(36957,'a6KUp2KJLmS5TKnMhC_xTr','archived',31113,NULL,1252,'2012-03-02 19:26:18','2013-06-04 19:15:46',12,'2012-03-02 19:26:17','EXTC4-E236-2JU3',0,'2012-04-30 08:59:49',NULL,NULL,2),(36959,'aU0_eGSR9oGBO_1JRLVks-','archived',31117,NULL,851,'2012-03-02 20:10:04','2013-04-13 19:15:55',12,'2012-03-02 20:10:02','EXTC4-E1KU-2JU1',0,'2012-03-09 14:39:01',NULL,NULL,2),(36961,'ddZz8lXpbmAlP2uoIXlv82','archived',28257,NULL,921,'2012-03-02 21:26:18','2013-04-09 19:16:18',12,'2012-03-02 21:26:16','EXTC4-G8VH-2JVF',0,'2012-03-05 17:15:22',NULL,NULL,2),(36965,'aew-JnUzbjKAkt9O5xrmAz','archived',31121,NULL,1258,'2012-03-02 21:54:41','2013-04-20 19:16:01',2,'2012-03-02 21:54:41','Int-FV1S-2JV1',0,'2012-03-16 16:31:16',NULL,NULL,2),(36967,'dEbKy7m19aj4d3OzYLp25R','archived',31123,NULL,1289,'2012-03-02 22:11:14','2013-04-22 22:15:55',12,'2012-03-02 22:11:13','ExtC2C3-G3WO-2JV7',0,'2012-03-18 21:04:08',NULL,NULL,2),(36969,'cUxiULTT9jiPbClTNdpOB9','archived',31091,NULL,1289,'2012-03-02 22:25:47','2013-04-22 22:15:56',12,'2012-03-02 22:25:46','ExtC2C3-EC92-2JU9',0,'2012-03-18 20:46:59',NULL,NULL,2),(36971,'b-csFKDf5hLRuRS283g1XO','archived',31125,NULL,1289,'2012-03-02 22:27:19','2013-04-22 23:15:46',12,'2012-03-02 22:27:17','ExtC2C3-GQ75-2JVR',0,'2012-03-18 21:23:11',NULL,NULL,2),(36973,'aYkq1LixzozOXrXr02mNLz','archived',31127,NULL,1265,'2012-03-02 22:35:51','2013-04-09 19:16:19',12,'2012-03-02 22:35:51','EXTC4-GG6P-2JVJ',0,'2012-03-05 15:34:24',NULL,NULL,2),(36975,'dYbfrqf11fUOSYyQJ3DGtr','archived',31129,NULL,1277,'2012-03-02 23:07:41','2013-04-12 01:15:38',12,'2012-03-02 23:07:41','ExtC2C3-H68J-2JW7',0,'2012-03-07 23:15:44',NULL,NULL,2),(36977,'d3QzHbFp9od7Ov9AZhdUye','archived',31131,NULL,1289,'2012-03-02 23:11:18','2013-04-20 19:16:02',12,'2012-03-02 23:11:16','ExtC2C3-HG0J-2JWH',0,'2012-03-16 13:18:30',NULL,NULL,2),(36979,'a90QWINRbfti36-eoztTvz','archived',31133,NULL,1303,'2012-03-02 23:13:07','2013-04-23 19:16:35',12,'2012-03-02 23:13:06','ExtC2C3-HECL-2JWF',0,'2012-03-19 10:39:57',NULL,NULL,2),(36981,'ae_zngkbHpayD7AprncK9X','archived',30262,NULL,851,'2012-03-02 23:15:40','2013-04-12 02:15:37',12,'2012-03-02 23:15:39','EXTC4-GRTL-2JVT',0,'2012-03-08 00:15:44',NULL,NULL,2),(36983,'aSmvmHGrDatPrZW6sbVxmM','archived',31135,NULL,1289,'2012-03-03 08:11:12','2013-04-22 22:15:56',12,'2012-03-03 08:11:11','ExtC2C3-5L3Y-2JXD',0,'2012-03-18 20:39:59',NULL,NULL,2),(36987,'cB-LqdT9DkOAkXLXy2joxu','complete',14817,NULL,1277,'2012-03-03 10:59:47','2013-02-11 13:49:01',12,'2012-03-03 10:59:46','ExtC2C3-7K3U-2JXT',0,'2013-02-11 13:49:01',NULL,NULL,2),(36989,'aEgTGo9Y9hYP2C6NTh0VfS','archived',31139,NULL,1261,'2012-03-03 11:05:44','2013-04-11 19:16:40',12,'2012-03-03 11:05:44','ExtC2C3-878L-2JY1',0,'2012-03-07 11:06:08',NULL,NULL,2),(36991,'bbvZG3zujhQ6cMzC89ePNX','archived',28929,NULL,1271,'2012-03-03 11:35:52','2013-06-08 19:16:20',6,'2012-03-03 11:35:51','Int-GO2E-2J9J',0,'2012-05-04 08:46:24',NULL,NULL,2),(36993,'bxPB9LmDfgXQW9dd5kxbq1','archived',28519,NULL,1293,'2012-03-03 11:46:33','2013-04-10 19:16:00',8,'2012-03-03 11:46:32','EXTC5C6-8YDP-2JYF',0,'2012-03-06 10:29:57',NULL,NULL,2),(36995,'dS7Wf-LhviFiSLQLs7HzVv','archived',4748,NULL,1271,'2012-03-03 11:48:43','2013-06-08 19:16:21',12,'2012-03-03 11:48:42','ExtC2C3-8RKE-2JYD',0,'2012-05-04 09:18:18',NULL,NULL,2),(36997,'d7dMEDfkzpx4wwTV69S-tv','archived',28519,NULL,1291,'2012-03-03 11:54:04','2013-04-10 19:16:00',8,'2012-03-03 11:54:03','EXTC5C6-94A3-2JYH',0,'2012-03-06 10:39:03',NULL,NULL,2),(36999,'aTTujVmMbbHA_ZGY0NUu6m','archived',31141,NULL,1269,'2012-03-03 12:17:09','2013-04-23 19:16:35',6,'2012-03-03 12:17:09','Int-854X-2JO7',0,'2012-03-19 15:24:18',NULL,NULL,2),(37001,'aPnwVmp7jjy6cY9CvaMZT3','archived',31141,NULL,1271,'2012-03-03 12:20:59','2013-06-08 19:16:22',12,'2012-03-03 12:20:59','ExtC2C3-82OF-2JO5',0,'2012-05-04 09:19:28',NULL,NULL,2),(37003,'ccZ5IoShPnJO_D8hrRB7se','archived',31143,NULL,1289,'2012-03-03 13:01:57','2013-04-12 19:15:55',12,'2012-03-03 13:01:56','ExtC2C3-9OZO-2JYL',0,'2012-03-08 13:15:38',NULL,NULL,2),(37005,'bNogdv_dbaH5AdFkQT9vT_','archived',31143,NULL,1277,'2012-03-03 13:16:52','2013-04-12 19:15:56',12,'2012-03-03 13:16:51','ExtC2C3-9ZJ2-2JYN',0,'2012-03-08 14:15:35',NULL,NULL,2),(37007,'bZOn-D4Bvijz8YfbRMwj6L','complete',26317,NULL,1277,'2012-03-03 13:18:27','2013-02-11 13:20:10',6,'2012-03-03 13:18:26','Int-A83H-2JYT',0,'2013-02-11 13:20:10',NULL,NULL,2),(37009,'a7orgLcfLjPzs4Ri6NseU6','complete',26317,NULL,1289,'2012-03-03 13:20:18','2013-02-11 13:20:25',6,'2012-03-03 13:20:18','Int-A9VU-2JYV',0,'2013-02-11 13:20:25',NULL,NULL,2),(37011,'am6CwEIZ1nR4HnjT-Y7OBq','archived',31145,NULL,551,'2012-03-03 13:39:39','2013-09-11 19:15:33',10,'2012-03-03 13:39:38','EXTC5C6-ACYL-2JYZ',0,'2012-08-07 16:42:45',NULL,NULL,2),(37013,'cVVUNJUL9a6it1e4muWQ4u','archived',31147,NULL,1254,'2012-03-03 14:13:39','2013-04-12 19:15:57',12,'2012-03-03 14:13:38','EXTC4-AF6R-2JZ1',0,'2012-03-08 14:15:37',NULL,NULL,2),(37015,'c580i41BPfLQhPvZJWrkLO','archived',31149,NULL,1289,'2012-03-03 14:17:02','2013-04-22 23:15:47',12,'2012-03-03 14:17:02','ExtC2C3-AKOY-2JZ7',0,'2012-03-18 21:38:04',NULL,NULL,2),(37017,'dHoY6qqlrj0jG_DsGCQ8KI','archived',31151,NULL,1289,'2012-03-03 15:10:11','2013-04-22 22:15:57',12,'2012-03-03 15:10:10','ExtC2C3-8UQJ-2JOZ',0,'2012-03-18 20:40:27',NULL,NULL,2),(37019,'dCvfxGWy5iHO8QZseUCYRw','archived',28931,NULL,1295,'2012-03-03 15:39:28','2013-04-17 19:16:01',12,'2012-03-03 15:39:28','ExtC2C3-BMR0-2JZL',0,'2012-03-13 10:40:53',NULL,NULL,2),(37021,'cM1Pf3841dl5XSazXdBKzk','archived',31153,NULL,1277,'2012-03-03 15:46:38','2013-04-18 19:16:09',12,'2012-03-03 15:46:37','ExtC2C3-C0ST-2JZZ',0,'2012-03-14 12:55:35',NULL,NULL,2),(37023,'aEartR631pykDtNKJOvFof','archived',31155,NULL,1289,'2012-03-03 16:37:05','2013-04-22 23:15:48',12,'2012-03-03 16:37:04','ExtC2C3-BWSN-2JZX',0,'2012-03-18 21:33:39',NULL,NULL,2),(37025,'d987nkWNfhgA90yCQvskkX','complete',5877,NULL,1289,'2012-03-03 17:03:58','2013-02-11 13:20:56',6,'2012-03-03 17:03:57','Int-CS5L-2K0H',0,'2013-02-11 13:20:56',NULL,NULL,2),(37027,'bZ-7retGnm-BVuODdZ3xlM','archived',8076,NULL,1252,'2012-03-03 17:11:11','2013-04-09 19:16:20',12,'2012-03-03 17:11:11','EXTC4-CCDR-2K05',0,'2012-03-05 17:00:45',NULL,NULL,2),(37029,'csUSiKHxXagPPEbWqpngYS','archived',17823,NULL,1277,'2012-03-03 17:21:10','2013-05-07 19:15:51',6,'2012-03-03 17:21:10','Int-C6R4-2K03',0,'2012-04-02 15:45:57',NULL,NULL,2),(37031,'bcwUis3iHfwA4rzGJagILV','archived',31157,NULL,1277,'2012-03-03 17:25:41','2013-04-18 19:16:09',12,'2012-03-03 17:25:40','ExtC2C3-GXYO-2JKZ',0,'2012-03-14 17:08:43',NULL,NULL,2),(37033,'cahzFCSR9cclda_Sgi8vKF','archived',31159,NULL,851,'2012-03-03 17:38:16','2013-04-12 20:15:50',12,'2012-03-03 17:38:16','EXTC4-CYJA-2JT1',0,'2012-03-08 18:15:36',NULL,NULL,2),(37035,'bb5G9nv8rkMlT_wZIbPWSK','archived',31161,NULL,1261,'2012-03-03 18:31:29','2013-04-23 19:16:36',12,'2012-03-03 18:31:28','ExtC2C3-E1I1-2K2B',0,'2012-03-19 15:28:08',NULL,NULL,2),(37037,'dYP9RYjSblp6EvlH2wHLMo','archived',31163,NULL,1260,'2012-03-03 18:43:41','2013-05-04 19:15:45',6,'2012-03-03 18:43:41','Int-E78T-2K2D',0,'2012-03-30 09:30:28',NULL,NULL,2),(37039,'cmzXwPP-jh2zKpEevJiW29','archived',29865,NULL,1283,'2012-03-03 18:50:33','2013-05-09 19:15:52',6,'2012-03-03 18:50:33','Int-A63O-2JQ1',0,'2012-04-04 13:46:50',NULL,NULL,2),(37041,'a0tVsb-p1eW6uMEYW369xB','archived',31165,NULL,1263,'2012-03-03 19:12:20','2013-04-10 19:16:01',12,'2012-03-03 19:12:19','EXTC4-EMEP-2K2F',0,'2012-03-06 10:31:40',NULL,NULL,2),(37043,'bwIOp_rpfmol19YN-4odLP','complete',31167,NULL,1277,'2012-03-03 19:46:50','2013-02-11 13:50:56',12,'2012-03-03 19:46:50','ExtC2C3-ERPQ-2K2H',0,'2013-02-11 13:50:56',NULL,NULL,2),(37045,'bp7PWnB81dQQCgs59-Btqx','archived',31169,NULL,1277,'2012-03-03 21:45:48','2013-04-13 00:15:38',12,'2012-03-03 21:45:47','ExtC2C3-GDN6-2K2R',0,'2012-03-08 22:15:35',NULL,NULL,2),(37047,'ck-dTfZRvba7Eihx_ao2wk','archived',31171,NULL,1265,'2012-03-03 22:18:50','2013-04-09 19:16:20',12,'2012-03-03 22:18:50','EXTC4-HR3P-2JAN',0,'2012-03-05 15:40:34',NULL,NULL,2),(37049,'duajgExLPmHONU2PDXm9OQ','archived',31173,NULL,1261,'2012-03-03 22:25:06','2013-04-11 19:16:41',12,'2012-03-03 22:25:05','ExtC2C3-F87K-2JJ7',0,'2012-03-07 10:21:26',NULL,NULL,2),(37051,'dCoKSoBPrihOyFOpLyz4-T','archived',31175,NULL,1277,'2012-03-04 00:09:40','2013-04-18 19:16:10',12,'2012-03-04 00:09:40','ExtC2C3-IAIF-2K39',0,'2012-03-14 13:17:49',NULL,NULL,2),(37053,'by5c4W0YHdPRxa6BcERt25','archived',31177,NULL,1277,'2012-03-04 04:29:06','2013-04-18 19:16:11',12,'2012-03-04 04:29:05','ExtC2C3-2SK1-2K3R',0,'2012-03-14 13:16:51',NULL,NULL,2),(37055,'aXREVVbhnphRnMrCqeeLud','archived',31179,NULL,1301,'2012-03-04 09:49:18','2013-04-10 19:16:01',12,'2012-03-04 09:49:18','ExtC2C3-6Q1W-2K41',0,'2012-03-06 10:20:00',NULL,NULL,2),(37057,'ddoxQrI69lbi8I_N6wloPU','archived',3543,NULL,1301,'2012-03-04 09:57:14','2013-08-30 19:15:32',12,'2012-03-04 09:57:12','ExtC2C3-7G2K-2K45',0,'2012-04-23 10:16:58',NULL,NULL,2),(37059,'c9mkfw8h1j0jUv0tDvUT87','archived',31181,NULL,1291,'2012-03-04 11:17:49','2013-04-10 19:16:02',8,'2012-03-04 11:17:48','EXTC5C6-8DK5-2K4H',0,'2012-03-06 10:40:22',NULL,NULL,2),(37061,'aVJ2oWV3bkGi7-O8ARmGeH','archived',31183,NULL,1217,'2012-03-04 11:21:56','2013-05-09 19:15:53',4,'2012-03-04 11:21:56','Int-8B92-2K4D',0,'2012-04-04 15:24:14',NULL,NULL,2),(37063,'dll2xctYnhK7j2z9ij1igo','archived',31181,NULL,1293,'2012-03-04 11:29:51','2013-04-17 21:15:32',8,'2012-03-04 11:29:51','EXTC5C6-8QQI-2K4R',0,'2012-03-13 19:51:54',NULL,NULL,2),(37065,'adplijVDrbAlIestJX-M7l','archived',31185,NULL,1258,'2012-03-04 11:30:59','2013-07-03 19:15:47',2,'2012-03-04 11:30:59','Int-HYPC-2JWT',0,'2012-05-29 15:35:29',NULL,NULL,2),(37067,'bOgUENRKXmTOGGYks3oz_9','archived',31187,NULL,1120,'2012-03-04 11:37:50','2013-04-23 19:16:36',8,'2012-03-04 11:37:50','EXTC5C6-86ZQ-2K49',0,'2012-03-19 15:33:40',NULL,NULL,2),(37069,'bciNLkxG9hBiWiS_fDijU9','archived',31189,NULL,1265,'2012-03-04 11:59:39','2013-04-09 19:16:21',12,'2012-03-04 11:59:38','EXTC4-88NK-2K4B',0,'2012-03-05 16:05:19',NULL,NULL,2),(37071,'anmLrR9nDgxQg_1Xucpmfp','archived',20769,NULL,1271,'2012-03-04 12:08:56','2013-04-23 19:16:37',6,'2012-03-04 12:08:56','Int-9VYG-2JPV',0,'2012-03-19 13:46:10',NULL,NULL,2),(37073,'aiHaWVkGPo-AJ64N7P3NNY','archived',31191,NULL,1271,'2012-03-04 12:28:01','2013-06-08 19:16:22',12,'2012-03-04 12:28:00','ExtC2C3-98B0-2K59',0,'2012-05-04 09:12:24',NULL,NULL,2),(37075,'dxWhrqSuDmI6qXvZXAPH-U','archived',31193,NULL,851,'2012-03-04 12:46:19','2013-04-13 19:15:56',12,'2012-03-04 12:46:18','EXTC4-97FP-2K57',0,'2012-03-09 14:39:39',NULL,NULL,2),(37077,'byz2t6FCzlYQhVPFuaNtUq','complete',31195,NULL,1217,'2012-03-04 12:46:31','2013-02-11 13:20:40',4,'2012-03-04 12:46:30','Int-836X-2IML',0,'2013-02-11 13:20:40',NULL,NULL,2),(37079,'c5-sHdHlndGA3rmoZtWy1d','archived',31197,NULL,1261,'2012-03-04 12:55:32','2013-04-11 19:16:42',12,'2012-03-04 12:55:31','ExtC2C3-9ILB-2K5F',0,'2012-03-07 10:21:05',NULL,NULL,2),(37081,'buhSvHO2HorPPqFFmYf9Re','archived',31199,NULL,1120,'2012-03-04 13:04:41','2013-05-24 19:15:58',8,'2012-03-04 13:04:40','EXTC5C6-9WTZ-2K5N',0,'2012-04-19 14:35:11',NULL,NULL,2),(37083,'aamfV9IBXoA6Tm7yhXgCT6','complete',31201,NULL,1240,'2012-03-04 13:40:35','2013-02-11 16:11:09',8,'2012-03-04 13:40:35','EXTC5C6-A4BI-2K5T',0,'2013-02-11 16:11:09',NULL,NULL,2),(37085,'dDJlW3AO1j9j-HE9QMdmDO','archived',31203,NULL,1277,'2012-03-04 14:18:06','2013-04-18 19:16:12',12,'2012-03-04 14:18:05','ExtC2C3-A5TB-2K5X',0,'2012-03-14 12:53:59',NULL,NULL,2),(37087,'dYvnjKlvnozlMo1fxKoL5u','archived',31205,NULL,1120,'2012-03-04 14:32:00','2013-05-10 19:15:45',8,'2012-03-04 14:32:00','EXTC5C6-AED2-2K63',0,'2012-04-05 09:25:57',NULL,NULL,2),(37089,'bw0dK6SWvldQShs6zYoyVl','archived',31207,NULL,1289,'2012-03-04 14:47:31','2013-04-20 19:16:03',12,'2012-03-04 14:47:30','ExtC2C3-8SBN-2K4V',0,'2012-03-16 12:32:09',NULL,NULL,2),(37091,'bCPTiU7FrlniN-gBgDJXS1','archived',31209,NULL,1271,'2012-03-04 15:05:11','2013-04-13 19:15:57',12,'2012-03-04 15:05:10','ExtC2C3-AYRD-2K6J',0,'2012-03-09 15:15:34',NULL,NULL,2),(37093,'cl65Fz4hnj87rX_ceXe_XW','complete',31211,NULL,1250,'2012-03-04 15:57:01','2013-02-11 12:51:38',10,'2012-03-04 15:57:00','EXTC5C6-9P1E-2JF5',0,'2013-02-11 12:51:38',NULL,NULL,2),(37095,'cP1LJNu7XmuP12CJDsTSlM','archived',31213,NULL,921,'2012-03-04 16:08:59','2013-04-25 19:15:40',6,'2012-03-04 16:08:58','Int-B736-2JQL',0,'2012-03-21 14:39:21',NULL,NULL,2),(37097,'dada3I2mbhSzSVr18b-KEj','archived',31215,NULL,1269,'2012-03-04 16:09:53','2013-04-23 19:16:37',6,'2012-03-04 16:09:52','Int-C4PZ-2K71',0,'2012-03-19 15:26:39',NULL,NULL,2),(37099,'c9DRDOHSnhY6eHXWhdws9D','archived',28655,NULL,1299,'2012-03-04 16:42:14','2013-04-10 19:16:02',12,'2012-03-04 16:42:13','ExtC2C3-CGV5-2K79',0,'2012-03-06 08:51:34',NULL,NULL,2),(37101,'a6aQbbCkXnUylaCD9zJU8m','archived',841,NULL,1293,'2012-03-04 17:09:34','2013-05-10 19:15:46',8,'2012-03-04 17:09:33','EXTC5C6-D6PO-2K7R',0,'2012-04-05 12:29:31',NULL,NULL,2),(37103,'aVxjNdDGzjbQ68NxqFifWU','archived',31217,NULL,1289,'2012-03-04 17:18:53','2013-04-13 20:15:42',12,'2012-03-04 17:18:53','ExtC2C3-CXNL-2K7L',0,'2012-03-09 18:15:34',NULL,NULL,2),(37105,'ddP6ONlW5hzOKy6yk9Q7Rj','archived',31219,NULL,1297,'2012-03-04 17:50:59','2013-04-14 19:15:44',12,'2012-03-04 17:50:58','EXTC4-CYMZ-2K7N',0,'2012-03-10 10:57:48',NULL,NULL,2),(37107,'cO2vjonlno87PBE5KbTSzP','archived',30574,NULL,1271,'2012-03-04 17:58:55','2013-06-28 19:15:52',6,'2012-03-04 17:58:54','Int-FQMQ-2IRT',0,'2012-05-24 14:43:11',NULL,NULL,2),(37109,'dmhSmaoSjfD6zGV5oxBz16','archived',31221,NULL,1293,'2012-03-04 18:01:48','2013-04-10 19:16:03',8,'2012-03-04 18:01:47','EXTC5C6-DTGU-2K85',0,'2012-03-06 10:26:06',NULL,NULL,2),(37111,'aUd7qdDBfeLlx_irHU8xXD','archived',20591,NULL,1289,'2012-03-04 18:06:55','2013-04-22 22:15:58',12,'2012-03-04 18:06:54','ExtC2C3-DOW9-2K7X',0,'2012-03-18 20:48:40',NULL,NULL,2),(37113,'dMnzbb8enoQiY-pQVEFAsk','archived',31223,NULL,1258,'2012-03-04 18:15:19','2013-05-23 19:15:49',2,'2012-03-04 18:15:18','Int-GTT0-2J9R',0,'2012-04-18 16:37:43',NULL,NULL,2),(37115,'a2O4XAqd5pOBAcBxoYf43u','archived',14557,NULL,1269,'2012-03-04 18:26:12','2013-04-23 19:16:37',6,'2012-03-04 18:26:12','Int-E4MK-2K8L',0,'2012-03-19 15:27:10',NULL,NULL,2),(37117,'bB210iTqfeI6AnRPpC979n','archived',14557,NULL,921,'2012-03-04 18:37:13','2013-04-09 19:16:22',6,'2012-03-04 18:37:12','Int-E9AY-2K8N',0,'2012-03-05 17:20:46',NULL,NULL,2),(37119,'bK59l4ClDblAS89kI0wwyv','archived',31225,NULL,1120,'2012-03-04 18:47:46','2013-05-24 19:15:59',8,'2012-03-04 18:47:45','EXTC5C6-8N5H-2K4N',0,'2012-04-19 14:35:14',NULL,NULL,2),(37121,'canQiYj6Dbv7P0e-pUgulw','archived',31227,NULL,1265,'2012-03-04 18:57:36','2013-04-09 19:16:22',12,'2012-03-04 18:57:35','EXTC4-EF75-2K8V',0,'2012-03-05 15:55:26',NULL,NULL,2),(37123,'aJ6HalBpHdz5sRkMLJGtEK','archived',31229,NULL,1303,'2012-03-04 19:22:54','2013-04-10 19:16:06',12,'2012-03-04 19:22:53','ExtC2C3-ELUE-2K8Z',0,'2012-03-06 09:43:49',NULL,NULL,2),(37125,'bez9rwaQrirlo4b2du3Kl4','archived',31231,NULL,1261,'2012-03-04 19:27:29','2013-04-11 19:16:42',12,'2012-03-04 19:27:29','ExtC2C3-EHZS-2K8X',0,'2012-03-07 11:08:16',NULL,NULL,2),(37127,'axQeVbekbfA7lami_JSDuS','archived',31233,NULL,851,'2012-03-04 20:10:13','2013-04-13 19:15:58',12,'2012-03-04 20:10:13','EXTC4-F0X1-2K9D',0,'2012-03-09 14:40:26',NULL,NULL,2),(37129,'as-1-qehjh_7Q7YTpHzYta','complete',31235,NULL,1277,'2012-03-04 20:15:40','2013-02-11 13:51:11',12,'2012-03-04 20:15:39','ExtC2C3-ENUL-2K93',0,'2013-02-11 13:51:11',NULL,NULL,2),(37131,'cYk8deAg1lvjF4XQ5_Wi3C','archived',31237,NULL,921,'2012-03-04 20:22:26','2013-04-16 19:15:57',12,'2012-03-04 20:22:25','EXTC4-HY4T-2ITB',0,'2012-03-12 13:57:38',NULL,NULL,2),(37133,'atEe0vKeHmLzr4mjTqZNm2','archived',31239,NULL,551,'2012-03-04 20:40:35','2013-09-24 19:15:48',10,'2012-03-04 20:40:35','EXTC5C6-BVLS-2K6Z',0,'2012-08-20 12:07:16',NULL,NULL,2),(37135,'aIvB1KrKbf1lKgBu-xSMwn','complete',31241,NULL,1240,'2012-03-04 20:43:23','2013-02-11 12:51:53',8,'2012-03-04 20:43:22','EXTC5C6-CVL4-2K7J',0,'2013-02-11 12:51:53',NULL,NULL,2),(37137,'cQpCRzSOvpuRaPsGzusd-u','archived',10719,NULL,1289,'2012-03-04 20:59:07','2013-10-08 19:15:34',12,'2012-03-04 20:59:06','ExtC2C3-F6TJ-2K9H',0,'2012-09-03 10:20:42',NULL,NULL,2),(37139,'bjuyVLrnLeMjoydKG5Yc7a','archived',16389,NULL,1260,'2012-03-04 21:22:05','2013-05-04 19:15:46',6,'2012-03-04 21:22:05','Int-G4AZ-2K9N',0,'2012-03-30 09:30:53',NULL,NULL,2),(37141,'dIA6B0RC9iQPjOAJex62aV','archived',31243,NULL,1252,'2012-03-04 21:29:27','2013-04-30 19:15:51',12,'2012-03-04 21:29:26','EXTC4-G62Y-2K9T',0,'2012-03-26 15:14:58',NULL,NULL,2),(37143,'a9sG1349TdjyfFLxTGb5j9','archived',31245,NULL,1303,'2012-03-04 21:47:28','2013-04-10 19:16:07',12,'2012-03-04 21:47:27','ExtC2C3-G8PT-2K9V',0,'2012-03-06 09:42:45',NULL,NULL,2),(37147,'cyogUuj6bptzK-9coA-mE_','archived',31249,NULL,1261,'2012-03-04 22:42:28','2013-04-11 19:16:43',12,'2012-03-04 22:42:27','ExtC2C3-G54X-2K9P',0,'2012-03-07 10:20:47',NULL,NULL,2),(37149,'cVjEvk6XbjFyKkQjL3vsOp','archived',31251,NULL,1261,'2012-03-04 22:48:00','2013-04-11 19:16:44',12,'2012-03-04 22:47:59','ExtC2C3-H9R5-2KAL',0,'2012-03-07 10:21:40',NULL,NULL,2),(37151,'dBf_J5LOPdmibh_RdwARM6','archived',31253,NULL,1277,'2012-03-04 22:54:38','2013-04-14 01:15:35',12,'2012-03-04 22:54:37','ExtC2C3-CH0U-2K7B',0,'2012-03-09 23:15:35',NULL,NULL,2),(37153,'bHDUKmIqzcfPfnMybpIcF5','archived',31255,NULL,921,'2012-03-04 23:18:04','2013-04-13 19:15:58',12,'2012-03-04 23:18:03','EXTC4-HG8G-2KAT',0,'2012-03-09 12:21:40',NULL,NULL,2),(37155,'bRb9lvGP5geP8_LlUvTtPP','archived',31257,NULL,1265,'2012-03-04 23:20:46','2013-04-17 19:16:02',6,'2012-03-04 23:20:46','Int-ARCH-2K6D',0,'2012-03-13 11:27:57',NULL,NULL,2),(37157,'cB9U8mlRDcCB-WSBFxjL9T','archived',31259,NULL,1301,'2012-03-04 23:24:31','2013-04-23 19:16:38',12,'2012-03-04 23:24:30','ExtC2C3-GIFB-2K9Z',0,'2012-03-19 12:27:24',NULL,NULL,2),(37159,'a0bbrm5UDhN5YhZkYP1QzB','archived',31261,NULL,551,'2012-03-04 23:26:50','2013-09-11 19:15:33',10,'2012-03-04 23:26:49','EXTC5C6-HYSK-2KB9',0,'2012-08-07 16:42:51',NULL,NULL,2),(37161,'cycewz0jbglONeQOLNbqKz','archived',30665,NULL,1297,'2012-03-04 23:42:33','2013-04-10 19:16:08',12,'2012-03-04 23:42:32','EXTC4-HS06-2KB5',0,'2012-03-06 10:14:02',NULL,NULL,2),(37163,'cVVjxCHATkjlw105-rhTo8','complete',31263,NULL,1277,'2012-03-05 00:17:11','2013-02-11 13:49:12',12,'2012-03-05 00:17:10','ExtC2C3-IAC4-2KBJ',0,'2013-02-11 13:49:12',NULL,NULL,2),(37165,'cCFhS7LzTe57KkD540lDVL','complete',31265,NULL,1289,'2012-03-05 00:36:24','2013-02-11 16:05:13',12,'2012-03-05 00:36:24','ExtC2C3-2R-2KBL',0,'2013-02-11 16:05:13',NULL,NULL,2),(37167,'b0yJQyMlLhhRI_kOQC7oQF','archived',31267,NULL,1271,'2012-03-05 00:43:22','2013-06-08 19:16:23',12,'2012-03-05 00:43:21','ExtC2C3-88L-2KBP',0,'2012-05-04 09:10:43',NULL,NULL,2),(37169,'cXuBnmBSfe6AGQp7tUJCmU','archived',31269,NULL,851,'2012-03-05 00:48:06','2013-04-13 19:15:59',12,'2012-03-05 00:48:05','EXTC4-I526-2KBF',0,'2012-03-09 14:41:04',NULL,NULL,2),(37171,'cgDUNHMrnhP7zRumTQ3JJU','archived',31271,NULL,1289,'2012-03-05 01:56:38','2013-04-22 22:15:58',12,'2012-03-05 01:56:37','ExtC2C3-6IL1-2K3Z',0,'2012-03-18 21:09:32',NULL,NULL,2),(37173,'bxfu2quenpzOVgmEH7biTJ','complete',31273,NULL,1277,'2012-03-05 03:07:18','2013-02-11 13:48:02',12,'2012-03-05 03:07:18','ExtC2C3-1VRL-2KBX',0,'2013-02-11 13:48:02',NULL,NULL,2),(37175,'dzb7I7ARHisQFR9UDqMVdz','complete',31063,NULL,1289,'2012-03-05 08:03:29','2013-02-11 13:21:47',6,'2012-03-05 08:03:28','Int-65FQ-2KCB',0,'2013-02-11 13:21:47',NULL,NULL,2),(37177,'a9RFiqmbDeLPeZYf4Fmmoc','archived',31275,NULL,1252,'2012-03-05 08:24:43','2013-04-09 19:16:24',12,'2012-03-05 08:24:42','EXTC4-CBPJ-2K77',0,'2012-03-05 17:04:06',NULL,NULL,2),(37179,'dSoEaGDfzg_OTqlscxH-iz','archived',31277,NULL,1277,'2012-03-05 08:46:56','2013-04-14 19:15:45',12,'2012-03-05 08:46:55','ExtC2C3-6JFH-2KCF',0,'2012-03-10 09:15:35',NULL,NULL,2),(37181,'cuYMzL4mbba6OQtwMW_6T_','archived',31279,NULL,1261,'2012-03-05 09:58:05','2013-04-11 19:16:44',12,'2012-03-05 09:58:04','ExtC2C3-7ENN-2KCR',0,'2012-03-07 10:46:51',NULL,NULL,2),(37183,'deqtdW-PXcal5rrLY_TOBf','archived',31281,NULL,1252,'2012-03-05 10:12:20','2013-04-16 19:15:58',12,'2012-03-05 10:12:18','EXTC4-7IPS-2KCX',0,'2012-03-12 14:21:13',NULL,NULL,2),(37185,'chyjhxIxjcGjOUtgsgLD2H','archived',31283,NULL,1252,'2012-03-05 10:26:16','2013-04-16 19:15:59',12,'2012-03-05 10:26:15','EXTC4-7IQR-2KCZ',0,'2012-03-12 14:24:16',NULL,NULL,2),(37187,'bKIEsCzCzmoOzQWDkLVS0s','archived',31285,NULL,1289,'2012-03-05 10:27:19','2013-04-14 19:15:46',12,'2012-03-05 10:27:18','ExtC2C3-7SFE-2KD3',0,'2012-03-10 11:15:35',NULL,NULL,2),(37189,'afHgjLcIrcGynHcXDLpRw_','archived',31287,NULL,1289,'2012-03-05 10:40:15','2013-10-08 19:15:35',12,'2012-03-05 10:40:14','ExtC2C3-7QY7-2KD1',0,'2012-09-03 10:12:49',NULL,NULL,2),(37191,'bAYXI1corflAD8EfUonqob','archived',31289,NULL,1289,'2012-03-05 10:42:31','2013-04-22 22:15:59',12,'2012-03-05 10:42:29','ExtC2C3-7FY2-2K43',0,'2012-03-18 20:55:58',NULL,NULL,2),(37193,'azmfcI6y5m_7Cfhc0CoeiL','archived',31291,NULL,1271,'2012-03-05 10:54:58','2013-06-08 19:16:24',12,'2012-03-05 10:54:57','ExtC2C3-BCKD-2IXL',0,'2012-05-04 09:11:37',NULL,NULL,2),(37195,'dE2OLlDtzpvzy1EtGTW6YK','archived',31293,NULL,1277,'2012-03-05 11:03:58','2013-04-18 19:16:12',12,'2012-03-05 11:03:57','ExtC2C3-DRBT-2JID',0,'2012-03-14 13:42:58',NULL,NULL,2),(37197,'c-bLBQl7rkniXJIbj4Pe4S','archived',31295,NULL,1271,'2012-03-05 11:33:38','2013-06-08 19:16:24',12,'2012-03-05 11:33:37','ExtC2C3-7VBV-2KD9',0,'2012-05-04 09:18:07',NULL,NULL,2),(37199,'cj6O6J-rDogPU8YF4Hjvaf','archived',31297,NULL,1289,'2012-03-05 11:43:24','2013-04-14 19:15:47',12,'2012-03-05 11:43:23','ExtC2C3-8RO8-2KDV',0,'2012-03-10 12:15:35',NULL,NULL,2),(37201,'dqLAImjE1m6y4nf8NJwKl4','archived',31299,NULL,1254,'2012-03-05 11:50:44','2013-04-30 19:15:52',12,'2012-03-05 11:50:44','EXTC4-7YIR-2JO1',0,'2012-03-26 13:54:37',NULL,NULL,2),(37203,'cWDi9H-tHjIi9LSz-vQ48n','archived',31301,NULL,1254,'2012-03-05 12:01:08','2013-04-19 19:16:32',12,'2012-03-05 12:01:07','EXTC4-8UDO-2KE1',0,'2012-03-15 17:11:33',NULL,NULL,2),(37205,'bZ8uknJmHcvi8JxG59yOQC','archived',31303,NULL,1120,'2012-03-05 12:03:14','2013-04-23 20:15:55',8,'2012-03-05 12:03:13','EXTC5C6-9165-2KED',0,'2012-03-19 18:24:49',NULL,NULL,2),(37207,'aD7ISHBbPdy4JL3eHMYOVH','archived',31305,NULL,1289,'2012-03-05 12:15:20','2013-04-20 19:16:03',12,'2012-03-05 12:15:19','ExtC2C3-92ZZ-2KEH',0,'2012-03-16 13:37:17',NULL,NULL,2),(37209,'bEKuYklIHoOOUADWN303dJ','archived',31287,NULL,1277,'2012-03-05 12:17:53','2013-05-07 19:15:52',12,'2012-03-05 12:17:52','ExtC2C3-8PEN-2KDT',0,'2012-04-02 15:43:34',NULL,NULL,2),(37211,'d5RdeIFl1exAM7k5kwecIO','archived',31307,NULL,1301,'2012-03-05 12:31:25','2013-04-10 19:16:10',12,'2012-03-05 12:31:24','ExtC2C3-99I0-2KEP',0,'2012-03-06 10:23:46',NULL,NULL,2),(37213,'dRB63CSAPfgzm35IDjbquL','archived',31309,NULL,1289,'2012-03-05 12:58:02','2013-04-22 22:16:00',12,'2012-03-05 12:58:01','ExtC2C3-8ZRB-2KE9',0,'2012-03-18 20:51:43',NULL,NULL,2),(37215,'b09Yb8ExjfJQxv6NnXUHKL','archived',31311,NULL,1263,'2012-03-05 13:02:59','2013-04-10 19:16:12',12,'2012-03-05 13:02:58','EXTC4-9NPC-2KF7',0,'2012-03-06 10:32:09',NULL,NULL,2),(37217,'aIcMyDozjc_4HD8k_MHRn1','archived',21027,NULL,1299,'2012-03-05 13:25:14','2013-04-14 19:15:48',12,'2012-03-05 13:25:13','ExtC2C3-A2HP-2KFL',0,'2012-03-10 10:01:48',NULL,NULL,2),(37219,'dgBKtxMAXf0BbK01i5DcBw','archived',31313,NULL,1301,'2012-03-05 13:32:15','2013-04-10 19:16:13',12,'2012-03-05 13:32:14','ExtC2C3-60OO-2JXF',0,'2012-03-06 10:24:07',NULL,NULL,2),(37221,'dBIgRHHwrneAAMWTXGNbHK','complete',31315,NULL,851,'2012-03-05 13:58:03','2013-02-11 16:35:17',12,'2012-03-05 13:58:02','EXTC4-AFRU-2KFZ',0,'2013-02-11 16:35:17',NULL,NULL,2),(37223,'cvcoiIP2XoqOI5mi17gB08','archived',31313,NULL,1295,'2012-03-05 14:03:09','2013-04-10 19:16:14',12,'2012-03-05 14:03:08','ExtC2C3-AL0G-2KG7',0,'2012-03-06 08:55:11',NULL,NULL,2),(37225,'aHpmy9S2Ta7yQwHKVh7rA0','archived',31317,NULL,1293,'2012-03-05 14:09:53','2013-05-10 19:15:46',8,'2012-03-05 14:09:52','EXTC5C6-A9OX-2KFV',0,'2012-04-05 12:30:31',NULL,NULL,2),(37227,'as3v-Z9LXp7kTuJCDc4qnr','archived',31319,NULL,1252,'2012-03-05 14:11:51','2013-04-16 19:15:59',12,'2012-03-05 14:11:50','EXTC4-HKXO-2JLX',0,'2012-03-12 14:22:33',NULL,NULL,2),(37229,'b1uPERA5bpAkyaM_YH27kR','archived',31321,NULL,1263,'2012-03-05 14:19:40','2013-04-10 19:16:15',12,'2012-03-05 14:19:39','EXTC4-ASLT-2KG9',0,'2012-03-06 10:33:15',NULL,NULL,2),(37231,'d5lQHdBpzduynRbXZ9PzgN','archived',31323,NULL,1252,'2012-03-05 14:44:05','2013-04-09 19:16:24',12,'2012-03-05 14:44:04','EXTC4-B0SM-2KGJ',0,'2012-03-05 16:59:10',NULL,NULL,2),(37233,'cmW0Z_C4njF48i_ozx40Sh','archived',31325,NULL,1252,'2012-03-05 15:03:38','2013-04-09 19:16:25',12,'2012-03-05 15:03:37','EXTC4-9L3H-2KF5',0,'2012-03-05 17:02:55',NULL,NULL,2),(37235,'c6IQrqEl9pGP6oGZwTHCQ1','archived',31327,NULL,1289,'2012-03-05 15:06:08','2013-04-22 23:15:49',12,'2012-03-05 15:06:07','ExtC2C3-8NMC-2KDP',0,'2012-03-18 21:29:52',NULL,NULL,2),(37237,'bDOsnaOV5f1leDd5UzuWYF','archived',31329,NULL,1277,'2012-03-05 15:08:54','2013-10-08 19:15:36',12,'2012-03-05 15:08:53','ExtC2C3-B114-2KGL',0,'2012-09-03 10:21:18',NULL,NULL,2),(37239,'ctBbyoiezl-i7Ml9JApjou','archived',31331,NULL,1289,'2012-03-05 15:25:37','2013-04-22 23:15:50',12,'2012-03-05 15:25:36','ExtC2C3-9CKM-2KEX',0,'2012-03-18 21:54:53',NULL,NULL,2),(37241,'bM2Lj_4S9p5AyPvRpcCxxv','archived',31143,NULL,1252,'2012-03-05 15:36:37','2013-04-09 19:16:26',12,'2012-03-05 15:36:36','EXTC4-BW77-2KHJ',0,'2012-03-05 16:58:52',NULL,NULL,2),(37243,'aYIBrwaDjmNP7yYrxX3YFR','archived',31143,NULL,1261,'2012-03-05 15:42:16','2013-04-11 19:16:45',12,'2012-03-05 15:42:15','ExtC2C3-AA6V-2JYX',0,'2012-03-07 10:19:41',NULL,NULL,2),(37245,'dtxE2hzXviGRU-5S-mcfmc','archived',31143,NULL,1305,'2012-03-05 15:48:24','2013-04-23 19:16:39',8,'2012-03-05 15:48:23','EXTC5C6-C57W-2KHX',0,'2012-03-19 14:24:28',NULL,NULL,2),(37247,'bEdXTPXIrgiBWbqClFMHMc','archived',31143,NULL,1287,'2012-03-05 15:52:27','2013-04-23 19:16:39',8,'2012-03-05 15:52:26','EXTC5C6-C7K6-2KHZ',0,'2012-03-19 10:48:17',NULL,NULL,2),(37249,'cay9LCKvPdkQQp6FwRilC8','archived',31333,NULL,1261,'2012-03-05 16:06:08','2013-04-11 19:16:46',12,'2012-03-05 16:06:06','ExtC2C3-B7X7-2KGR',0,'2012-03-07 10:45:32',NULL,NULL,2),(37251,'cW28f8sbzjel49R6vrPk9r','archived',31335,NULL,1261,'2012-03-05 16:20:43','2013-04-11 19:16:46',12,'2012-03-05 16:20:42','ExtC2C3-C1VJ-2KHV',0,'2012-03-07 11:09:50',NULL,NULL,2),(37253,'cXgdtaiWnaT4CAGnRyX9d_','complete',7555,NULL,1289,'2012-03-05 17:00:31','2013-02-11 13:22:02',6,'2012-03-05 17:00:30','Int-D194-2KIP',0,'2013-02-11 13:22:02',NULL,NULL,2),(37255,'asgjRbvCbau7P-Cv_FDd4m','archived',23995,NULL,1269,'2012-03-05 17:25:59','2013-04-23 19:16:39',6,'2012-03-05 17:25:59','Int-CSW4-2KIL',0,'2012-03-19 15:30:38',NULL,NULL,2),(37257,'dawm_lHRnhq59UedIUfS3_','archived',31337,NULL,1261,'2012-03-05 17:30:15','2013-04-11 19:16:49',12,'2012-03-05 17:30:13','ExtC2C3-D3HV-2KIT',0,'2012-03-07 11:43:25',NULL,NULL,2),(37259,'aQQJdsW1Lkp7ck3jyvnTUR','archived',31339,NULL,1299,'2012-03-05 18:01:53','2013-04-10 19:16:15',12,'2012-03-05 18:01:52','ExtC2C3-BCRN-2KGX',0,'2012-03-06 08:48:22',NULL,NULL,2),(37261,'d5jaIe3mLnD6wSLOC3qpb_','archived',14817,NULL,1271,'2012-03-05 18:11:33','2013-06-08 19:16:25',12,'2012-03-05 18:11:32','ExtC2C3-8MGJ-2JY9',0,'2012-05-04 09:19:53',NULL,NULL,2),(37263,'c7zrLpYUjoliNACvoxgC6t','complete',31341,NULL,851,'2012-03-05 18:16:46','2013-02-11 16:34:36',12,'2012-03-05 18:16:45','EXTC4-DSHZ-2KJF',0,'2013-02-11 16:34:36',NULL,NULL,2),(37265,'cZh8KI2GDnSBAVi8zid7BE','archived',31343,NULL,1289,'2012-03-05 18:22:54','2013-04-22 23:15:50',12,'2012-03-05 18:22:53','ExtC2C3-DX5O-2KJL',0,'2012-03-18 21:38:37',NULL,NULL,2),(37267,'cZYwrXjYPaqlLUgTfx4jqW','complete',29465,NULL,1305,'2012-03-05 18:28:52','2013-02-11 16:09:42',2,'2012-03-05 18:28:52','Int-E6EA-2KJZ',0,'2013-02-11 16:09:42',NULL,NULL,2),(37269,'czFteKTjDmMz2h4CG33LML','archived',30719,NULL,1291,'2012-03-05 18:45:38','2013-04-10 19:16:16',8,'2012-03-05 18:45:37','EXTC5C6-EEJU-2KK5',0,'2012-03-06 10:38:55',NULL,NULL,2),(37271,'cGhUtK3A1p8P3MtPL4QKpB','archived',30719,NULL,1297,'2012-03-05 19:04:46','2013-04-10 19:16:16',12,'2012-03-05 19:04:45','EXTC4-EI9R-2KK9',0,'2012-03-06 10:17:18',NULL,NULL,2),(37273,'dWMBBnkzjjjQzZh7FLkV_t','archived',30729,NULL,1301,'2012-03-05 19:05:04','2013-04-10 19:16:17',12,'2012-03-05 19:05:02','ExtC2C3-DFT7-2KJ5',0,'2012-03-06 10:22:47',NULL,NULL,2),(37275,'c-N7802pfomRvWzOY5Qz0r','archived',30719,NULL,1263,'2012-03-05 19:21:20','2013-04-10 19:16:18',12,'2012-03-05 19:21:19','EXTC4-ERGK-2KKH',0,'2012-03-06 10:38:03',NULL,NULL,2),(37277,'ctAQvsoj9ktAdVlzK-e4Vq','archived',31345,NULL,1291,'2012-03-05 19:21:23','2013-09-03 19:15:29',8,'2012-03-05 19:21:22','EXTC5C6-EPZQ-2KKF',0,'2012-05-09 17:38:07',NULL,NULL,2),(37279,'dxV9wxor1eZ4_0rRMZy97L','archived',31347,NULL,1289,'2012-03-05 19:40:34','2013-04-22 22:16:02',12,'2012-03-05 19:40:33','ExtC2C3-DXXO-2KJP',0,'2012-03-18 21:15:22',NULL,NULL,2),(37281,'c75FdcW2vbdij4wXBj-GUj','archived',25201,NULL,1277,'2012-03-05 20:07:13','2013-04-18 19:16:13',12,'2012-03-05 20:07:12','ExtC2C3-ESO5-2KKL',0,'2012-03-14 12:54:10',NULL,NULL,2),(37283,'bhi_cHgNfg8AAKs7Zm6kQ5','archived',31349,NULL,1120,'2012-03-05 20:21:27','2013-04-23 20:15:55',8,'2012-03-05 20:21:26','EXTC5C6-F7D7-2KL1',0,'2012-03-19 18:27:10',NULL,NULL,2),(37285,'bBiYlcUkrdi6RqoX_kmIor','archived',26447,NULL,1299,'2012-03-05 20:52:19','2013-04-14 19:15:48',6,'2012-03-05 20:52:19','Int-CTLL-2JSH',0,'2012-03-10 10:07:40',NULL,NULL,2),(37287,'aC3TaHcNndgyN2FL0vTO16','archived',26447,NULL,1295,'2012-03-05 20:53:02','2013-04-23 19:16:40',6,'2012-03-05 20:53:01','Int-CTWN-2JSJ',0,'2012-03-19 10:20:06',NULL,NULL,2),(37289,'bQEZNOE3HcTRkyBzHvOc-j','archived',26447,NULL,1301,'2012-03-05 20:53:53','2013-04-14 19:15:49',6,'2012-03-05 20:53:53','Int-CU7U-2JSL',0,'2012-03-10 10:44:27',NULL,NULL,2),(37291,'a8D2wgpQfiVzAqD0lqSzcq','archived',26447,NULL,1303,'2012-03-05 20:54:34','2013-04-14 19:15:49',6,'2012-03-05 20:54:34','Int-CUJ6-2JSN',0,'2012-03-10 10:12:46',NULL,NULL,2),(37293,'bVhwNZ19nm4QqOIGxRXbKa','archived',31351,NULL,1271,'2012-03-05 21:02:04','2013-06-08 19:16:26',12,'2012-03-05 21:02:03','ExtC2C3-FUNV-2KLV',0,'2012-05-04 09:20:06',NULL,NULL,2),(37295,'cBlm_kSVviZ5PU9XH_EUFe','complete',31353,NULL,1277,'2012-03-05 21:04:45','2013-02-11 13:51:24',12,'2012-03-05 21:04:45','ExtC2C3-FDWR-2JUP',0,'2013-02-11 13:51:24',NULL,NULL,2),(37297,'aqk0Qp2rrn4ALNK-QVbkqZ','archived',18251,NULL,1254,'2012-03-05 21:31:26','2013-04-20 19:16:04',12,'2012-03-05 21:31:25','EXTC4-G3S2-2KMD',0,'2012-03-16 15:03:09',NULL,NULL,2),(37299,'bMxg5TM-Lb7jy33rgc1E57','complete',31355,NULL,1277,'2012-03-05 21:54:26','2013-02-11 13:49:28',12,'2012-03-05 21:54:25','ExtC2C3-E16W-2K8F',0,'2013-02-11 13:49:28',NULL,NULL,2),(37301,'b56198XfHlzjmW9LcGOPw2','archived',31355,NULL,1289,'2012-03-05 21:54:35','2013-04-22 22:16:03',12,'2012-03-05 21:54:35','ExtC2C3-EQN3-2K95',0,'2012-03-18 21:11:29',NULL,NULL,2),(37303,'byt6M_I4veyAe0KsvoXudF','archived',1827,NULL,1277,'2012-03-05 22:12:10','2013-04-18 19:16:14',12,'2012-03-05 22:12:09','ExtC2C3-GTQL-2KN5',0,'2012-03-14 13:29:24',NULL,NULL,2),(37305,'caELbmV0TaXBbXnggoCN9n','archived',15329,NULL,1277,'2012-03-05 22:33:10','2013-04-18 19:16:14',12,'2012-03-05 22:33:09','ExtC2C3-FEBG-2KL9',0,'2012-03-14 17:05:29',NULL,NULL,2),(37307,'brdajMAGreVP_8oJbKNHQE','archived',31357,NULL,1271,'2012-03-05 22:45:39','2013-06-08 19:16:27',12,'2012-03-05 22:45:38','ExtC2C3-H0TR-2KND',0,'2012-05-04 09:00:53',NULL,NULL,2),(37309,'cLlVkV-bXmA6v-r6gkPduq','complete',17079,NULL,1305,'2012-03-05 22:58:10','2013-02-11 16:06:34',8,'2012-03-05 22:58:10','EXTC5C6-GYII-2KN9',0,'2013-02-11 16:06:34',NULL,NULL,2),(37311,'b1DbzZd35mXB38PkYYKS8e','archived',31359,NULL,1285,'2012-03-05 23:43:46','2013-04-30 19:15:53',6,'2012-03-05 23:43:45','Int-HMK0-2KNN',0,'2012-03-26 14:42:19',NULL,NULL,2),(37313,'blmlUI4XXdW456h_ymuQe2','complete',31361,NULL,1277,'2012-03-06 00:54:38','2013-02-11 13:49:40',12,'2012-03-06 00:54:37','ExtC2C3-FJM-2KNZ',0,'2013-02-11 13:49:40',NULL,NULL,2),(37315,'cSX39IwmXa_7fZ_yYiFwFA','archived',31363,NULL,851,'2012-03-06 02:07:40','2013-04-15 04:15:36',12,'2012-03-06 02:07:39','EXTC4-K6E-2KO3',0,'2012-03-11 02:15:34',NULL,NULL,2),(37317,'aHr2AUMYbbfR2w8mrhb1EP','archived',31365,NULL,1277,'2012-03-06 03:33:09','2013-04-15 06:15:33',12,'2012-03-06 03:33:08','ExtC2C3-25Y7-2KOB',0,'2012-03-11 04:15:36',NULL,NULL,2),(37319,'dt_FmrWyXmZ5AOke2Ly1rd','archived',31367,NULL,1252,'2012-03-06 07:56:36','2013-04-16 19:16:00',12,'2012-03-06 07:56:35','EXTC4-G6GV-2KMJ',0,'2012-03-12 14:23:36',NULL,NULL,2),(37321,'dYiy1kwzjhUzinvR1mM53t','complete',31369,NULL,1305,'2012-03-06 08:23:19','2013-02-11 13:21:17',2,'2012-03-06 08:23:18','Int-69CY-2KOL',0,'2013-02-11 13:21:17',NULL,NULL,2),(37323,'c8XP1q0rnhuPKnPvJOJ-4N','archived',31371,NULL,1252,'2012-03-06 08:25:30','2013-04-16 19:16:01',12,'2012-03-06 08:25:29','EXTC4-61JP-2KOJ',0,'2012-03-12 14:23:22',NULL,NULL,2),(37325,'d2qu9vyd5lzzPEWi5AMYl-','archived',31373,NULL,1277,'2012-03-06 10:01:35','2013-04-18 19:16:15',12,'2012-03-06 10:01:34','ExtC2C3-7JP1-2KP1',0,'2012-03-14 12:54:05',NULL,NULL,2),(37327,'a_MVFHwrjm5BgblSy4XMLo','complete',31375,NULL,1277,'2012-03-06 10:32:54','2013-02-11 16:05:02',12,'2012-03-06 10:32:53','ExtC2C3-7UKA-2KPB',0,'2013-02-11 16:05:02',NULL,NULL,2),(37329,'cCdecuGpzggkDOpmzOVPBf','archived',31377,NULL,1277,'2012-03-06 10:33:35','2013-04-18 19:16:16',12,'2012-03-06 10:33:34','ExtC2C3-7973-2KOV',0,'2012-03-14 12:54:08',NULL,NULL,2),(37331,'bjUDrNkCPkCy3CydD1L2Ts','archived',31379,NULL,1217,'2012-03-06 10:41:11','2013-05-09 19:15:53',4,'2012-03-06 10:41:10','Int-7S1U-2KP7',0,'2012-04-04 15:24:23',NULL,NULL,2),(37333,'dkSbwcibPmgBOxykBkWAk1','archived',31381,NULL,1289,'2012-03-06 10:50:51','2013-04-20 19:16:05',12,'2012-03-06 10:50:51','ExtC2C3-7XEO-2KPD',0,'2012-03-16 13:22:52',NULL,NULL,2),(37335,'cx7O9ERm5k6QIMZuIKtXhN','archived',19089,NULL,1289,'2012-03-06 10:52:02','2013-04-22 22:16:04',12,'2012-03-06 10:52:00','ExtC2C3-845D-2KPL',0,'2012-03-18 20:31:12',NULL,NULL,2),(37337,'asLoEQF91jblPCr_EPLMP5','archived',31383,NULL,1217,'2012-03-06 10:58:08','2013-05-09 19:15:53',4,'2012-03-06 10:58:08','Int-80Q1-2KPJ',0,'2012-04-04 15:24:38',NULL,NULL,2),(37339,'byZm3t_pfeBy5qRhZj9YVX','archived',31385,NULL,1277,'2012-03-06 10:58:47','2013-04-18 19:16:16',12,'2012-03-06 10:58:46','ExtC2C3-7RXV-2KP5',0,'2012-03-14 13:36:04',NULL,NULL,2),(37341,'dk46WLdEfhS6Yus7BIxM_O','archived',31387,NULL,1120,'2012-03-06 11:12:42','2013-04-15 19:15:42',8,'2012-03-06 11:12:42','EXTC5C6-7I3T-2KCV',0,'2012-03-11 11:15:35',NULL,NULL,2),(37343,'cA9Di-lkDg6kcpzWgHDBwG','archived',14939,NULL,1277,'2012-03-06 11:48:17','2013-04-18 19:16:17',12,'2012-03-06 11:48:16','ExtC2C3-8UZ8-2KQD',0,'2012-03-14 17:13:10',NULL,NULL,2),(37345,'az5yrUz5fa0y3IZVA2xTf1','archived',31389,NULL,1271,'2012-03-06 11:51:37','2013-06-08 19:16:27',12,'2012-03-06 11:51:35','ExtC2C3-B2Y9-2KGP',0,'2012-05-04 09:20:18',NULL,NULL,2),(37347,'dS7GOYNjro86c5qNN7hGXo','archived',31391,NULL,1295,'2012-03-06 12:11:28','2013-04-23 19:16:40',6,'2012-03-06 12:11:27','Int-8XOI-2KQJ',0,'2012-03-19 10:10:04',NULL,NULL,2),(37349,'dcbXy_7RjaF5NUpWshVmx5','archived',31393,NULL,851,'2012-03-06 12:16:12','2013-04-19 19:16:33',12,'2012-03-06 12:16:12','EXTC4-8BKT-2KPX',0,'2012-03-15 11:52:32',NULL,NULL,2),(37351,'dp7adIGnLp1lSUi9aEneZt','archived',31395,NULL,1271,'2012-03-06 12:27:52','2013-06-08 19:16:28',12,'2012-03-06 12:27:51','ExtC2C3-93U9-2KQP',0,'2012-05-04 09:20:58',NULL,NULL,2),(37353,'clzphATeDaQkx1iWNqubM8','complete',31397,NULL,1305,'2012-03-06 12:51:37','2013-02-11 16:06:41',8,'2012-03-06 12:51:36','EXTC5C6-9P9U-2KR3',0,'2013-02-11 16:06:41',NULL,NULL,2),(37355,'cS09kmeCXaeOPehRvidCBO','archived',31397,NULL,1287,'2012-03-06 12:51:43','2013-05-25 19:15:57',8,'2012-03-06 12:51:43','EXTC5C6-9UNI-2KR9',0,'2012-04-20 10:36:47',NULL,NULL,2),(37357,'ciF3eff71fc53Y-rKCcfyV','archived',31399,NULL,1261,'2012-03-06 13:05:11','2013-04-11 19:16:49',12,'2012-03-06 13:05:10','ExtC2C3-9SU8-2KR5',0,'2012-03-07 10:21:57',NULL,NULL,2),(37359,'cgJX41BXDgY4zbsxAn-sUT','archived',31401,NULL,1277,'2012-03-06 13:41:27','2013-04-18 19:16:18',12,'2012-03-06 13:41:26','ExtC2C3-A8R3-2KRP',0,'2012-03-14 13:45:41',NULL,NULL,2),(37361,'dguDPPXCbexlz5mQp2Ps1P','archived',30530,NULL,1273,'2012-03-06 13:55:26','2013-05-03 19:15:45',8,'2012-03-06 13:55:25','EXTC5C6-AMQZ-2KRZ',0,'2012-03-29 13:44:15',NULL,NULL,2),(37363,'cpB1jgbeziJ7seCpFjk2v2','archived',31403,NULL,1293,'2012-03-06 13:57:20','2013-04-17 21:15:32',8,'2012-03-06 13:57:19','EXTC5C6-AGYI-2KRT',0,'2012-03-13 19:46:52',NULL,NULL,2),(37365,'aSaqDvGobhJyKi9FWSgsIp','archived',31403,NULL,1291,'2012-03-06 13:57:26','2013-04-14 19:15:50',8,'2012-03-06 13:57:25','EXTC5C6-AKGL-2KRX',0,'2012-03-10 12:05:41',NULL,NULL,2),(37367,'bk-Y4sBh1fyzsw6ToSE9Nq','archived',12229,NULL,1301,'2012-03-06 13:57:55','2013-04-14 19:15:50',12,'2012-03-06 13:57:54','ExtC2C3-A4MY-2KRJ',0,'2012-03-10 10:51:09',NULL,NULL,2),(37369,'cBbRjkFSznlAGMaBDimp79','archived',80,NULL,1299,'2012-03-06 14:03:45','2013-04-14 19:15:50',6,'2012-03-06 14:03:45','Int-AQ2F-2KS1',0,'2012-03-10 10:08:07',NULL,NULL,2),(37371,'aXMwqRBIriOPCer5kXTpnj','archived',24607,NULL,1299,'2012-03-06 14:11:11','2013-05-18 19:15:40',6,'2012-03-06 14:11:10','Int-AWV2-2KS7',0,'2012-04-13 16:17:08',NULL,NULL,2),(37373,'d9dKEtec9jjRnwt2yIzp1b','archived',24607,NULL,1295,'2012-03-06 14:16:27','2013-05-18 19:15:40',6,'2012-03-06 14:16:26','Int-AYQW-2KSB',0,'2012-04-13 16:17:23',NULL,NULL,2),(37375,'d_rtzGdsjh9l6gwR36bGCJ','archived',24607,NULL,1303,'2012-03-06 14:18:55','2013-04-17 19:16:02',6,'2012-03-06 14:18:54','Int-B0YT-2KSD',0,'2012-03-13 10:33:23',NULL,NULL,2),(37377,'buXyPzCuHk94nqurRiL-Ep','complete',30604,NULL,1305,'2012-03-06 14:31:31','2013-02-11 16:06:49',8,'2012-03-06 14:31:31','EXTC5C6-B446-2KSF',0,'2013-02-11 16:06:49',NULL,NULL,2),(37379,'bnPw4XXe1aGiF8NRbPhbv5','archived',31405,NULL,1261,'2012-03-06 14:34:26','2013-04-11 19:16:50',12,'2012-03-06 14:34:25','ExtC2C3-AU8Z-2KS3',0,'2012-03-07 11:44:50',NULL,NULL,2),(37381,'bxOMtytbznhPAe7MWujQJq','archived',31407,NULL,1277,'2012-03-06 14:36:29','2013-04-18 19:16:21',12,'2012-03-06 14:36:28','ExtC2C3-ABXA-2KRR',0,'2012-03-14 17:10:31',NULL,NULL,2),(37383,'dqMeTptN5oByuJTVTlA8gu','archived',5219,NULL,1271,'2012-03-06 14:50:24','2013-06-08 19:16:29',12,'2012-03-06 14:50:23','ExtC2C3-B0NS-2KGH',0,'2012-05-04 09:02:39',NULL,NULL,2),(37385,'bcknfCEs1lmOnbUzwctD1n','archived',31409,NULL,1299,'2012-03-06 15:06:18','2013-04-23 19:16:40',12,'2012-03-06 15:06:17','ExtC2C3-BCFF-2KSP',0,'2012-03-19 10:49:15',NULL,NULL,2),(37387,'bPHzfdisvdTyGI3ogmHGmJ','complete',31411,NULL,1277,'2012-03-06 15:21:34','2013-02-11 16:05:16',12,'2012-03-06 15:21:34','ExtC2C3-B8QC-2KSH',0,'2013-02-11 16:05:16',NULL,NULL,2),(37389,'dYiidyXt5cykCa0HGeRZZJ','archived',31413,NULL,1252,'2012-03-06 15:37:02','2013-04-16 19:16:01',12,'2012-03-06 15:37:01','EXTC4-BQ3V-2KT3',0,'2012-03-12 14:25:38',NULL,NULL,2),(37391,'dCK3lFu1Lcs7DyWUQoImAp','archived',31415,NULL,1277,'2012-03-06 15:48:00','2013-04-18 19:16:21',12,'2012-03-06 15:47:59','ExtC2C3-BSTP-2KT7',0,'2012-03-14 13:58:25',NULL,NULL,2),(37393,'d6QHLgDK9cj5ubQKEA-Wdk','archived',29790,NULL,1271,'2012-03-06 15:51:50','2013-06-08 19:16:29',6,'2012-03-06 15:51:49','Int-BNW5-2KSZ',0,'2012-05-04 08:46:47',NULL,NULL,2),(37395,'cl2r59jRvbYB8UdWhMlXTV','archived',31417,NULL,1271,'2012-03-06 16:03:36','2013-04-15 19:15:43',12,'2012-03-06 16:03:36','ExtC2C3-BNEP-2KSX',0,'2012-03-11 16:15:34',NULL,NULL,2),(37397,'bO_3PQY2flWjp7ps5isukJ','complete',29790,NULL,1277,'2012-03-06 16:08:21','2013-02-11 13:22:17',6,'2012-03-06 16:08:21','Int-C9V6-2KTN',0,'2013-02-11 13:22:17',NULL,NULL,2),(37399,'aKVj4NXZvmpR5U_noSRZru','archived',31409,NULL,1295,'2012-03-06 16:12:23','2013-04-17 19:16:03',12,'2012-03-06 16:12:22','ExtC2C3-C0ZZ-2KTF',0,'2012-03-13 10:45:16',NULL,NULL,2),(37401,'bMWQWB54XeC4-YV0-SAHp9','archived',31419,NULL,1289,'2012-03-06 16:21:06','2013-04-22 23:15:51',12,'2012-03-06 16:21:05','ExtC2C3-BYCT-2KTB',0,'2012-03-18 21:34:23',NULL,NULL,2),(37403,'cXpmdvdp1dUzjYvJL8CCHU','complete',29293,NULL,1277,'2012-03-06 16:40:44','2013-02-11 13:22:37',6,'2012-03-06 16:40:43','Int-FE7E-2KL7',0,'2013-02-11 13:22:37',NULL,NULL,2),(37405,'cDNpUL4Ifjh5ODDmwWIEmA','complete',29293,NULL,1289,'2012-03-06 16:49:32','2013-02-11 13:23:06',6,'2012-03-06 16:49:31','Int-CXBE-2KU7',0,'2013-02-11 13:23:06',NULL,NULL,2),(37407,'bQE8wJhm5pYRJaNODJvm0C','archived',31409,NULL,1301,'2012-03-06 16:50:07','2013-04-14 19:15:51',12,'2012-03-06 16:50:05','ExtC2C3-CRHX-2KTZ',0,'2012-03-10 10:50:27',NULL,NULL,2),(37409,'dSrK31U51fKjLiLFgfJrNu','archived',31409,NULL,1303,'2012-03-06 16:50:17','2013-04-14 19:15:52',12,'2012-03-06 16:50:15','ExtC2C3-CIKX-2KTR',0,'2012-03-10 10:19:57',NULL,NULL,2),(37411,'c32T-UPBjbUkA2lvVMVevb','archived',29293,NULL,1261,'2012-03-06 16:53:17','2013-05-04 19:15:47',6,'2012-03-06 16:53:16','Int-CZY1-2KUD',0,'2012-03-30 10:02:25',NULL,NULL,2),(37413,'ciTk5cC05oW4tsS6eQIyED','complete',21657,NULL,1277,'2012-03-06 17:04:02','2013-02-11 13:23:22',6,'2012-03-06 17:04:02','Int-6MX2-2JNB',0,'2013-02-11 13:23:22',NULL,NULL,2),(37415,'cPG1HU2CzftQoH1rcLsTtv','archived',31421,NULL,1120,'2012-03-06 17:10:57','2013-05-24 19:15:59',8,'2012-03-06 17:10:56','EXTC5C6-CBD6-2KTP',0,'2012-04-19 14:30:24',NULL,NULL,2),(37417,'dMIlKbGibci6SgAMK2byPj','archived',31423,NULL,1269,'2012-03-06 17:30:48','2013-05-22 19:15:51',6,'2012-03-06 17:30:47','Int-BRBL-2KT5',0,'2012-04-17 14:03:28',NULL,NULL,2),(37421,'coKvYbhG5aQ5KAIAcEjVsm','archived',31427,NULL,1287,'2012-03-06 18:37:40','2013-05-25 19:15:58',8,'2012-03-06 18:37:39','EXTC5C6-G0KE-2KM7',0,'2012-04-20 10:36:45',NULL,NULL,2),(37423,'cfto8HwJHaV7oXLqd__0zd','archived',31429,NULL,1295,'2012-03-06 18:55:16','2013-04-17 19:16:04',12,'2012-03-06 18:55:14','ExtC2C3-E06B-2KUX',0,'2012-03-13 10:44:16',NULL,NULL,2),(37425,'cXqbpSlvHfJy2F-1zpaKIl','archived',31431,NULL,1299,'2012-03-06 19:11:08','2013-04-14 19:15:52',12,'2012-03-06 19:11:07','ExtC2C3-EMCC-2KV7',0,'2012-03-10 09:51:01',NULL,NULL,2),(37427,'aV2MTeUOTayzRIvqthwYBZ','complete',14975,NULL,1277,'2012-03-06 19:25:10','2013-02-11 13:49:54',12,'2012-03-06 19:25:09','ExtC2C3-ELKI-2KV5',0,'2013-02-11 13:49:54',NULL,NULL,2),(37429,'bF_9BK_PTlx5ji1Vz3pxst','archived',31433,NULL,1301,'2012-03-06 19:59:28','2013-04-14 19:15:53',12,'2012-03-06 19:59:27','ExtC2C3-1T1B-2KO9',0,'2012-03-10 10:50:55',NULL,NULL,2),(37431,'bEGoSejtLdDkTMAcQDqRol','archived',31435,NULL,1277,'2012-03-06 20:06:41','2013-04-18 19:16:23',12,'2012-03-06 20:06:40','ExtC2C3-F7JF-2KVN',0,'2012-03-14 17:09:59',NULL,NULL,2),(37433,'cGZy76cAnc-BU9Hl_Jo1j4','archived',4999,NULL,1289,'2012-03-06 20:41:35','2013-04-22 22:16:05',12,'2012-03-06 20:41:34','ExtC2C3-FL0M-2KVV',0,'2012-03-18 21:07:46',NULL,NULL,2),(37435,'bV4dy5W3HizAj3s8xauyQb','archived',22551,NULL,1283,'2012-03-06 20:57:21','2013-05-10 19:15:47',6,'2012-03-06 20:57:20','Int-G20R-2KW9',0,'2012-04-05 14:30:57',NULL,NULL,2),(37437,'cq-A4cPXjkRj1eBacgSxaD','archived',31437,NULL,1273,'2012-03-06 20:58:22','2013-04-15 23:15:43',8,'2012-03-06 20:58:21','EXTC5C6-BB7X-2KSL',0,'2012-03-11 21:15:35',NULL,NULL,2),(37439,'d4i1l7cCredkRf9htpe4FJ','archived',29997,NULL,1261,'2012-03-06 21:16:40','2013-04-11 19:16:52',12,'2012-03-06 21:16:39','ExtC2C3-G6VZ-2KWF',0,'2012-03-07 11:42:15',NULL,NULL,2),(37441,'cAGb8513PnG6AY8_mNG54D','archived',31439,NULL,1301,'2012-03-06 21:23:06','2013-04-14 19:15:53',12,'2012-03-06 21:23:05','ExtC2C3-G8D5-2KWL',0,'2012-03-10 10:55:34',NULL,NULL,2),(37443,'aKrLoOpsrp0z3uOW5-MHXa','archived',31441,NULL,1289,'2012-03-06 21:46:22','2013-04-22 23:15:52',12,'2012-03-06 21:46:21','ExtC2C3-G8H8-2KWN',0,'2012-03-18 21:21:30',NULL,NULL,2),(37445,'bMYiVjCqvnlzvEzKIZ2Zod','archived',31443,NULL,1277,'2012-03-06 21:57:30','2013-04-18 19:16:24',12,'2012-03-06 21:57:29','ExtC2C3-GB7I-2KWR',0,'2012-03-14 12:55:07',NULL,NULL,2),(37447,'ckVEaiVxLi7lL3Jmi9oOu3','complete',31445,NULL,1277,'2012-03-06 22:08:07','2013-02-11 13:48:20',12,'2012-03-06 22:08:06','ExtC2C3-FU1Q-2KW1',0,'2013-02-11 13:48:20',NULL,NULL,2),(37449,'dVxaXX3lTg97OEK93esbcn','complete',31447,NULL,1277,'2012-03-06 22:11:52','2013-02-11 13:46:19',12,'2012-03-06 22:11:51','ExtC2C3-GC13-2KWT',0,'2013-02-11 13:46:19',NULL,NULL,2),(37451,'avvVTs2k5nZReP0dt2CNtM','archived',31449,NULL,1252,'2012-03-06 22:23:01','2013-04-16 19:16:02',12,'2012-03-06 22:23:00','EXTC4-F0L8-2KKT',0,'2012-03-12 14:25:31',NULL,NULL,2),(37453,'aHR9rYmZHljyT28ZeQqjVC','archived',30280,NULL,1289,'2012-03-06 22:44:44','2013-04-20 19:16:05',12,'2012-03-06 22:44:42','ExtC2C3-8BDP-2KPV',0,'2012-03-16 13:39:56',NULL,NULL,2),(37455,'bebrVKSsvaNBca3O4ITtS6','archived',31451,NULL,1271,'2012-03-06 23:03:53','2013-06-08 19:16:30',12,'2012-03-06 23:03:52','ExtC2C3-H0BV-2KX1',0,'2012-05-04 09:03:27',NULL,NULL,2),(37457,'cJssqCZ8HfYQwU8lVLCtma','archived',31453,NULL,1254,'2012-03-06 23:30:58','2013-04-19 19:16:33',12,'2012-03-06 23:30:57','EXTC4-HG2U-2KX5',0,'2012-03-15 16:54:26',NULL,NULL,2),(37459,'bNpnBYVKHlhyoNzXTQcCKn','archived',31455,NULL,1261,'2012-03-06 23:52:31','2013-05-04 19:15:48',12,'2012-03-06 23:52:29','ExtC2C3-HWHB-2KXD',0,'2012-03-30 10:03:48',NULL,NULL,2),(37461,'bwLrofUFLf9Q2djQnAGTvV','archived',31457,NULL,1277,'2012-03-07 00:58:03','2013-04-18 19:16:24',12,'2012-03-07 00:58:02','ExtC2C3-ICRV-2KXN',0,'2012-03-14 13:27:38',NULL,NULL,2),(37463,'aHsgAbsMzb75eSA07jrNxJ','archived',31459,NULL,1291,'2012-03-07 00:59:08','2013-04-14 19:15:54',8,'2012-03-07 00:59:08','EXTC5C6-8A3-2KXT',0,'2012-03-10 12:03:17',NULL,NULL,2),(37465,'a2BGykwm9dkAhr2C7cWxdS','archived',31459,NULL,1305,'2012-03-07 00:59:15','2013-04-23 19:16:41',8,'2012-03-07 00:59:14','EXTC5C6-DVW-2KXX',0,'2012-03-19 14:14:52',NULL,NULL,2),(37467,'cq0UfvKgff1z1S8Qk5UL8E','archived',31459,NULL,1289,'2012-03-07 00:59:21','2013-04-20 19:16:06',12,'2012-03-07 00:59:20','ExtC2C3-FKW-2KXZ',0,'2012-03-16 13:41:24',NULL,NULL,2),(37469,'atHMtq7KDba7qHwc79CJuU','archived',31025,NULL,1289,'2012-03-07 01:51:28','2013-04-22 22:16:07',12,'2012-03-07 01:51:27','ExtC2C3-HZB0-2KXF',0,'2012-03-18 20:34:57',NULL,NULL,2),(37471,'aU2nkEE5zfbAjxh6rDpdSs','archived',31461,NULL,1289,'2012-03-07 02:11:01','2013-04-16 04:15:35',12,'2012-03-07 02:11:00','ExtC2C3-15S9-2KY3',0,'2012-03-12 02:15:35',NULL,NULL,2),(37473,'a7PU_YO8Dim5V6aEq5GDjF','archived',29804,NULL,1305,'2012-03-07 06:29:25','2013-04-23 19:16:42',8,'2012-03-07 06:29:24','EXTC5C6-4VQ2-2KYB',0,'2012-03-19 14:54:32',NULL,NULL,2),(37475,'cWKkf45CPaQAWwdZI8qAGq','archived',29804,NULL,1273,'2012-03-07 06:38:09','2013-10-04 19:15:40',8,'2012-03-07 06:38:09','EXTC5C6-51LC-2KYD',0,'2012-08-30 17:11:28',NULL,NULL,2),(37477,'bmC3mJz3reoix_dBv5hpQ5','complete',30671,NULL,1283,'2012-03-07 08:27:30','2013-02-11 16:26:52',6,'2012-03-07 08:27:29','Int-6BO6-2KYP',0,'2013-02-11 16:26:52',NULL,NULL,2),(37479,'a7CPi6dx5jGzrKAS-SdkpB','archived',31463,NULL,1277,'2012-03-07 09:59:18','2013-04-16 19:16:03',12,'2012-03-07 09:59:17','ExtC2C3-6UFI-2KOP',0,'2012-03-12 10:15:36',NULL,NULL,2),(37481,'b8iUdbjp5nFkPAi-Z_RmRa','archived',31465,NULL,1289,'2012-03-07 10:20:14','2013-04-20 19:16:07',12,'2012-03-07 10:20:13','ExtC2C3-6YZZ-2KYX',0,'2012-03-16 13:21:41',NULL,NULL,2),(37483,'aPg7biEILoyAheVLw61Gmp','archived',31467,NULL,1289,'2012-03-07 10:28:07','2013-04-16 19:16:03',12,'2012-03-07 10:28:06','ExtC2C3-7F4P-2KZ3',0,'2012-03-12 11:15:26',NULL,NULL,2),(37485,'dTZfmYp0va85983Nb0aEmN','archived',29293,NULL,1269,'2012-03-07 10:47:24','2013-04-23 19:16:42',6,'2012-03-07 10:47:24','Int-8AJ7-2KZR',0,'2012-03-19 15:36:14',NULL,NULL,2),(37487,'bG2ufWi_Dn7ORR7aaun055','archived',31469,NULL,1291,'2012-03-07 10:58:23','2013-05-07 19:15:52',8,'2012-03-07 10:58:22','EXTC5C6-80HQ-2KPH',0,'2012-04-02 15:57:53',NULL,NULL,2),(37489,'anE6VhqqnltO_yy0gP8qeM','archived',31471,NULL,1289,'2012-03-07 11:04:53','2013-04-22 23:15:52',12,'2012-03-07 11:04:52','ExtC2C3-87LQ-2KZP',0,'2012-03-18 21:30:31',NULL,NULL,2),(37491,'auBj6m9w1fLimUgsIdoPgp','archived',31473,NULL,1301,'2012-03-07 11:34:43','2013-04-14 19:15:54',12,'2012-03-07 11:34:43','ExtC2C3-8FUX-2KZV',0,'2012-03-10 10:52:18',NULL,NULL,2),(37493,'dV4K94E_Ddz4Abq4BmXjXh','archived',3871,NULL,1281,'2012-03-07 11:54:52','2013-05-24 19:16:00',4,'2012-03-07 11:54:51','Int-91VZ-2L0B',0,'2012-04-19 15:29:24',NULL,NULL,2),(37495,'dXnt2uElLinifrYmnCULR0','archived',31475,NULL,1120,'2012-03-07 12:44:59','2013-04-23 19:16:42',8,'2012-03-07 12:44:59','EXTC5C6-FJ16-2KVT',0,'2012-03-19 14:36:36',NULL,NULL,2),(37497,'dz_V6c7zLapPuhQMiqOJHX','archived',31477,NULL,1277,'2012-03-07 12:51:47','2013-04-18 19:16:26',12,'2012-03-07 12:51:46','ExtC2C3-9IEY-2L0H',0,'2012-03-14 13:39:07',NULL,NULL,2),(37499,'c58eDFBkbabjuvpLlagbtD','archived',31479,NULL,1120,'2012-03-07 13:00:07','2013-04-23 19:16:43',8,'2012-03-07 13:00:06','EXTC5C6-92D6-2L0D',0,'2012-03-19 14:38:01',NULL,NULL,2),(37501,'aKYOnlU9XnYAnuclztfNuX','archived',9463,NULL,1289,'2012-03-07 13:03:50','2013-10-08 19:15:37',12,'2012-03-07 13:03:49','ExtC2C3-7GJO-2KZ5',0,'2012-09-03 10:21:34',NULL,NULL,2),(37503,'bLPa5qREnoN5s6gmLqQ2si','archived',31481,NULL,1252,'2012-03-07 13:22:28','2013-04-16 19:16:04',12,'2012-03-07 13:22:27','EXTC4-9XC1-2L0N',0,'2012-03-12 14:24:04',NULL,NULL,2),(37505,'bXyI1NIfnlEQeE8X_DxNNH','archived',31483,NULL,1277,'2012-03-07 13:27:53','2013-04-18 19:16:27',12,'2012-03-07 13:27:52','ExtC2C3-22X8-2KY7',0,'2012-03-14 12:54:02',NULL,NULL,2),(37507,'ddSwGc_5HoizmLxJZpVoni','archived',31485,NULL,851,'2012-03-07 13:46:20','2013-04-19 19:16:34',12,'2012-03-07 13:46:19','EXTC4-A4ZD-2L0R',0,'2012-03-15 11:53:41',NULL,NULL,2),(37509,'cVMVMAWMzj3Pv5p_syC_RV','archived',31487,NULL,1303,'2012-03-07 14:01:15','2013-04-14 19:15:55',12,'2012-03-07 14:01:14','ExtC2C3-AALT-2L0V',0,'2012-03-10 10:20:10',NULL,NULL,2),(37511,'bFO_WSFoHaKAdFSSsZ66R8','archived',31489,NULL,1273,'2012-03-07 14:01:58','2013-05-03 19:15:46',8,'2012-03-07 14:01:57','EXTC5C6-AKZA-2L11',0,'2012-03-29 13:42:44',NULL,NULL,2),(37513,'bC5KFOWjDm154-bwCbmPbb','archived',31491,NULL,851,'2012-03-07 14:29:33','2013-04-16 19:16:05',12,'2012-03-07 14:29:32','EXTC4-AOBL-2L15',0,'2012-03-12 15:15:44',NULL,NULL,2),(37515,'bZ3hkOxKHoAOOB7RJv8VIp','archived',31493,NULL,851,'2012-03-07 14:57:55','2013-04-19 19:16:34',12,'2012-03-07 14:57:55','EXTC4-COU0-2KTX',0,'2012-03-15 11:54:09',NULL,NULL,2),(37517,'dkz7dyzMPoQB3YUodd0kz5','archived',31495,NULL,1289,'2012-03-07 15:25:31','2013-04-22 22:16:07',12,'2012-03-07 15:25:30','ExtC2C3-BEL0-2L1P',0,'2012-03-18 21:13:07',NULL,NULL,2),(37519,'bwipMWqWHgakDDKncduFUq','archived',31497,NULL,1261,'2012-03-07 15:52:22','2013-04-14 19:15:55',6,'2012-03-07 15:52:21','Int-DZCU-2KUV',0,'2012-03-10 10:37:26',NULL,NULL,2),(37521,'dF86cB_uDi96eZcGDDFyC1','archived',6953,NULL,1261,'2012-03-07 15:55:46','2013-04-14 19:15:56',6,'2012-03-07 15:55:45','Int-BXVD-2L25',0,'2012-03-10 10:36:03',NULL,NULL,2),(37523,'cbDFAnLKXkcj3mTuP3Ym52','archived',7841,NULL,1295,'2012-03-07 16:16:38','2013-06-01 19:15:44',12,'2012-03-07 16:16:37','ExtC2C3-BSEO-2L1Z',0,'2012-04-27 08:03:01',NULL,NULL,2),(37525,'b-LaZd4CvfvO-4v-JEMJQG','archived',31499,NULL,1277,'2012-03-07 16:21:16','2013-10-08 19:15:38',12,'2012-03-07 16:21:15','ExtC2C3-BDK3-2L1L',0,'2012-09-03 10:21:00',NULL,NULL,2),(37527,'bF9V3YIQbh94BH2YnYAC23','archived',31501,NULL,1263,'2012-03-07 16:28:59','2013-04-14 19:15:56',12,'2012-03-07 16:28:57','EXTC4-AUQ7-2L19',0,'2012-03-10 11:56:50',NULL,NULL,2),(37529,'dUp4bhj2HmS6PtnbPqkYVC','archived',31503,NULL,1261,'2012-03-07 16:51:09','2013-05-16 19:15:53',6,'2012-03-07 16:51:09','Int-BP9C-2JRB',0,'2012-04-11 10:16:11',NULL,NULL,2),(37531,'ddI_osKYnaOlUy74yGsC58','archived',31505,NULL,1120,'2012-03-07 16:58:13','2013-04-23 19:16:43',8,'2012-03-07 16:58:13','EXTC5C6-CUI7-2L2X',0,'2012-03-19 15:45:43',NULL,NULL,2),(37533,'bVsCvinL9aZ4PPhssz1gL6','complete',31507,NULL,851,'2012-03-07 16:59:26','2013-02-11 16:34:42',12,'2012-03-07 16:59:24','EXTC4-CI19-2L2J',0,'2013-02-11 16:34:42',NULL,NULL,2),(37535,'cm4dZ0_mrkKlkjOYcsrGJa','archived',30797,NULL,1299,'2012-03-07 17:01:18','2013-04-14 19:15:57',12,'2012-03-07 17:01:17','ExtC2C3-CFPG-2L2H',0,'2012-03-10 10:06:47',NULL,NULL,2),(37537,'bNYU9JSWjkTAbN4NyOKp6a','archived',31509,NULL,1252,'2012-03-07 17:48:16','2013-04-16 19:16:06',12,'2012-03-07 17:48:16','EXTC4-5QKR-2KYL',0,'2012-03-12 14:22:04',NULL,NULL,2),(37539,'aJjBJpUz1pOOFEwaHyQ0Nw','archived',31511,NULL,1258,'2012-03-07 17:58:12','2013-05-23 19:15:49',2,'2012-03-07 17:58:11','Int-D8TH-2L39',0,'2012-04-18 16:37:45',NULL,NULL,2),(37541,'aabi9q7Q5m5ydJnMNno4qZ','archived',31513,NULL,1299,'2012-03-07 18:08:29','2013-04-14 19:15:58',12,'2012-03-07 18:08:28','ExtC2C3-CTYR-2L2V',0,'2012-03-10 09:51:22',NULL,NULL,2),(37543,'b60YY9MJHdLjZFceZftRLS','archived',31515,NULL,1208,'2012-03-07 18:39:07','2013-04-23 19:16:44',12,'2012-03-07 18:39:05','EXTC4-E1Z1-2L3X',0,'2012-03-19 09:58:44',NULL,NULL,2),(37545,'cXFI2kSAnl7iMIrM3ZhwOw','complete',31517,NULL,1305,'2012-03-07 19:17:26','2013-02-11 16:06:47',8,'2012-03-07 19:17:25','EXTC5C6-ENQD-2L4J',0,'2013-02-11 16:06:47',NULL,NULL,2),(37547,'bMhpeIoePmm6aoxUfNFVgh','archived',31223,NULL,1425,'2012-03-07 19:54:26','2013-06-13 19:15:48',6,'2012-03-07 19:54:25','Int-GQZZ-2J9P',0,'2012-05-09 09:22:17',NULL,NULL,2),(37549,'amPRR8w_nlz5JX8F328mMd','archived',22839,NULL,1301,'2012-03-07 20:02:34','2013-05-28 19:15:47',12,'2012-03-07 20:02:33','ExtC2C3-FBTM-2L4R',0,'2012-04-23 10:29:32',NULL,NULL,2),(37551,'cc8IhYt_9n2AHvgMkieDgE','archived',31519,NULL,1289,'2012-03-07 20:22:20','2013-04-16 22:15:38',12,'2012-03-07 20:22:19','ExtC2C3-EYUW-2L4N',0,'2012-03-12 21:15:27',NULL,NULL,2),(37553,'cuFhgoAl1lK7cLmFiQryiw','archived',6287,NULL,1289,'2012-03-07 20:31:00','2013-04-22 22:16:08',12,'2012-03-07 20:30:59','ExtC2C3-G98N-2KMP',0,'2012-03-18 21:08:53',NULL,NULL,2),(37555,'axYJHF7FXmF6IIeMzdY0mu','archived',31521,NULL,1293,'2012-03-07 20:38:52','2013-05-16 19:15:54',2,'2012-03-07 20:38:51','Int-FW23-2L53',0,'2012-04-11 10:39:10',NULL,NULL,2),(37557,'durKmqHwndAyJuYgHC-mHS','archived',31519,NULL,851,'2012-03-07 20:39:41','2013-04-16 23:15:39',12,'2012-03-07 20:39:40','EXTC4-FQO1-2L51',0,'2012-03-12 21:15:29',NULL,NULL,2),(37559,'cLw9W6iafh3kjjyLMf5naW','archived',31523,NULL,1303,'2012-03-07 20:45:28','2013-04-14 19:15:59',12,'2012-03-07 20:45:27','ExtC2C3-FNQN-2L4Z',0,'2012-03-10 10:17:31',NULL,NULL,2),(37561,'cD5VGI66jbZ7dDjdbVUWeJ','archived',31525,NULL,1289,'2012-03-07 20:49:09','2013-04-22 22:16:09',12,'2012-03-07 20:49:08','ExtC2C3-FCHY-2L4T',0,'2012-03-18 20:53:10',NULL,NULL,2),(37563,'cbVrZi3cbjM5eNBhlSV2DW','archived',31527,NULL,1293,'2012-03-07 20:56:06','2013-04-23 19:16:44',8,'2012-03-07 20:56:05','EXTC5C6-FD2Y-2L4V',0,'2012-03-19 09:11:59',NULL,NULL,2),(37565,'dypXgbqZ9l9Bz0H1QgCTKO','archived',17415,NULL,1271,'2012-03-07 21:20:06','2013-06-08 19:16:30',12,'2012-03-07 21:20:05','ExtC2C3-FYSR-2L57',0,'2012-05-04 09:13:25',NULL,NULL,2),(37567,'arNcRpZlHagPopv_oLuaOb','archived',31529,NULL,1301,'2012-03-07 21:22:24','2013-04-14 19:15:59',12,'2012-03-07 21:22:24','ExtC2C3-G6CD-2L5B',0,'2012-03-10 10:52:44',NULL,NULL,2),(37569,'a5GbuSTxve3km-4MEvF9mO','archived',31529,NULL,1303,'2012-03-07 21:50:59','2013-04-14 19:16:00',12,'2012-03-07 21:50:58','ExtC2C3-GHYW-2L5P',0,'2012-03-10 10:14:36',NULL,NULL,2),(37571,'azBDsxNdrawjOApduvvXo1','complete',31531,NULL,1277,'2012-03-07 21:51:15','2013-02-11 13:52:17',12,'2012-03-07 21:51:14','ExtC2C3-GC6O-2L5J',0,'2013-02-11 13:52:17',NULL,NULL,2),(37573,'cEfBGXV4LfT4XRJZZUYBsb','archived',31533,NULL,1271,'2012-03-07 21:55:51','2013-06-08 19:16:31',12,'2012-03-07 21:55:50','ExtC2C3-G6HZ-2L5D',0,'2012-05-04 09:08:39',NULL,NULL,2),(37575,'dhGgnzp-PdDRgynsx6JGKU','complete',31535,NULL,1277,'2012-03-07 22:00:44','2013-02-11 16:05:29',12,'2012-03-07 22:00:43','ExtC2C3-G7A4-2L5H',0,'2013-02-11 16:05:29',NULL,NULL,2),(37577,'aziXnssYTiABVhfdEDTXoX','archived',26595,NULL,1263,'2012-03-07 22:06:48','2013-04-14 19:16:01',12,'2012-03-07 22:06:47','EXTC4-GO9Y-2L5V',0,'2012-03-10 11:58:07',NULL,NULL,2),(37579,'ckVaHwgS5efle9g6AyGPAy','archived',31537,NULL,1295,'2012-03-07 22:07:13','2013-04-17 19:16:04',12,'2012-03-07 22:07:12','ExtC2C3-GMCF-2L5T',0,'2012-03-13 10:46:55',NULL,NULL,2),(37581,'dMXZashYXfSQ47CNqPgae7','archived',31539,NULL,1271,'2012-03-07 23:07:36','2013-06-08 19:16:32',12,'2012-03-07 23:07:36','ExtC2C3-HJXL-2L6J',0,'2012-05-04 09:21:24',NULL,NULL,2),(37583,'dN8dW4xVzcrz5lpBpYNMmr','complete',31539,NULL,1277,'2012-03-07 23:23:36','2013-02-11 13:51:36',12,'2012-03-07 23:23:35','ExtC2C3-HWWW-2L6T',0,'2013-02-11 13:51:36',NULL,NULL,2),(37585,'aQcNEawk9eQRTVTHfCX3A0','archived',31541,NULL,1277,'2012-03-07 23:58:54','2013-04-18 19:16:28',12,'2012-03-07 23:58:53','ExtC2C3-HVRR-2L6P',0,'2012-03-14 12:54:09',NULL,NULL,2),(37586,'c95hxp5EbjqAMSnZFrkDUo','archived',22413,NULL,1258,'2012-03-08 07:59:41','2013-07-03 19:15:48',2,'2012-03-08 07:59:39','Int-5V2J-2L7C',0,'2012-05-29 15:03:32',NULL,NULL,2),(37588,'c0i113ikHetjEK3sXAW79s','archived',31542,NULL,1261,'2012-03-08 08:16:46','2013-04-14 19:16:01',12,'2012-03-08 08:16:45','ExtC2C3-55H7-2KYF',0,'2012-03-10 10:29:12',NULL,NULL,2),(37590,'cfynDHxWreX4uZndM0nuAZ','archived',31544,NULL,1303,'2012-03-08 10:34:54','2013-04-14 19:16:02',12,'2012-03-08 10:34:53','ExtC2C3-7VPH-2L7Y',0,'2012-03-10 10:26:12',NULL,NULL,2),(37592,'clrg2pgnrhV5h0VQXZEqtb','archived',31546,NULL,1287,'2012-03-08 11:00:20','2013-04-17 19:16:05',8,'2012-03-08 11:00:19','EXTC5C6-88IJ-2L8C',0,'2012-03-13 11:15:27',NULL,NULL,2),(37594,'bP9Za_1zPdMlp9Jdy59t8m','archived',31548,NULL,1271,'2012-03-08 11:19:40','2013-06-08 19:16:32',12,'2012-03-08 11:19:40','ExtC2C3-8644-2L86',0,'2012-05-04 09:08:56',NULL,NULL,2),(37596,'cT0BxXDeHkQygJpW_OkmiP','archived',31550,NULL,1303,'2012-03-08 11:23:52','2013-05-01 23:15:45',12,'2012-03-08 11:23:51','ExtC2C3-79JE-2L7M',0,'2012-03-27 21:41:13',NULL,NULL,2),(37598,'arTxyhPOnl1OeI4Yfrph4V','archived',31552,NULL,1277,'2012-03-08 11:43:53','2013-04-17 19:16:06',12,'2012-03-08 11:43:52','ExtC2C3-83JU-2L82',0,'2012-03-13 12:15:27',NULL,NULL,2),(37600,'dYpD4oA2Dd7ikfwaRcKlFY','complete',31554,NULL,1305,'2012-03-08 11:55:06','2013-02-11 16:06:58',8,'2012-03-08 11:55:04','EXTC5C6-8V4S-2L8Y',0,'2013-02-11 16:06:58',NULL,NULL,2),(37602,'ba-uFFZ6biKz-JR_u1yKHK','archived',31554,NULL,1287,'2012-03-08 11:58:03','2013-05-25 19:15:58',8,'2012-03-08 11:58:02','EXTC5C6-88AE-2L8A',0,'2012-04-20 10:36:46',NULL,NULL,2),(37604,'bQFCilFivgYk3F87KM-EDt','archived',31556,NULL,1289,'2012-03-08 12:08:40','2013-10-08 19:15:39',12,'2012-03-08 12:08:39','ExtC2C3-8JRX-2L8M',0,'2012-09-03 10:21:51',NULL,NULL,2),(37606,'bam51WhGrfwicERsCXEd_F','archived',31558,NULL,1293,'2012-03-08 12:18:36','2013-04-23 19:16:46',8,'2012-03-08 12:18:35','EXTC5C6-78RD-2L7K',0,'2012-03-19 09:14:08',NULL,NULL,2),(37608,'bUKlyGdmnbBQRCaB8Xgasb','archived',5275,NULL,1301,'2012-03-08 12:25:47','2013-04-14 19:16:05',12,'2012-03-08 12:25:46','ExtC2C3-94FP-2L94',0,'2012-03-10 10:50:41',NULL,NULL,2),(37610,'axyFCjGuHnh6RPIleRK5zA','archived',13101,NULL,1252,'2012-03-08 12:59:23','2013-06-04 19:15:47',6,'2012-03-08 12:59:22','Int-9UWO-2L9Q',0,'2012-04-30 08:58:55',NULL,NULL,2),(37612,'bm9AZq7DjhsziWM5I4t6aI','archived',3317,NULL,1273,'2012-03-08 13:04:20','2013-10-04 19:15:40',2,'2012-03-08 13:04:19','Int-9VZ7-2L9S',0,'2012-08-30 17:11:41',NULL,NULL,2),(37614,'avT9bHrsPeWjvQjVpNq8qI','complete',31560,NULL,1277,'2012-03-08 13:09:14','2013-02-11 13:55:09',6,'2012-03-08 13:09:13','Int-9KD9-2L9C',0,'2013-02-11 13:55:09',NULL,NULL,2),(37616,'cAGLYPABzpeBhKhQWF81Rt','archived',13101,NULL,1317,'2012-03-08 13:21:26','2013-05-10 19:15:47',2,'2012-03-08 13:21:25','Int-A2HX-2LA0',0,'2012-04-05 12:00:52',NULL,NULL,2),(37618,'apJKMcSNjjZQrW6ao-BP9m','archived',13101,NULL,1281,'2012-03-08 13:36:54','2013-04-19 19:16:35',4,'2012-03-08 13:36:53','Int-AFAD-2LAC',0,'2012-03-15 10:33:25',NULL,NULL,2),(37620,'cKLvf76Rzhmzj_BoclFsxW','complete',13157,NULL,1283,'2012-03-08 13:39:00','2013-02-11 16:27:07',6,'2012-03-08 13:38:59','Int-ABOS-2LA8',0,'2013-02-11 16:27:07',NULL,NULL,2),(37622,'d0OyZExpnnG4TkmiXkNkeK','complete',31562,NULL,1289,'2012-03-08 13:47:02','2013-02-11 16:04:56',12,'2012-03-08 13:47:01','ExtC2C3-9KU3-2L9E',0,'2013-02-11 16:04:56',NULL,NULL,2),(37624,'avjOmnLSjcOlvkiHJPiaKr','archived',13101,NULL,1309,'2012-03-08 14:18:12','2013-05-17 19:15:53',2,'2012-03-08 14:18:11','Int-AZTQ-2LAY',0,'2012-04-12 08:30:50',NULL,NULL,2),(37626,'cKOwlGx41nNAJxCTBEoWmN','archived',31544,NULL,1299,'2012-03-08 14:18:53','2013-04-14 19:16:05',12,'2012-03-08 14:18:52','ExtC2C3-86MY-2L88',0,'2012-03-10 09:59:39',NULL,NULL,2),(37628,'aWFrAycLDmGAfuC_wKT67u','archived',1809,NULL,1271,'2012-03-08 14:39:46','2013-04-23 19:16:46',6,'2012-03-08 14:39:45','Int-9U7H-2L0L',0,'2012-03-19 13:43:55',NULL,NULL,2),(37630,'dVoapLWebiWAtb7rRO1hYX','archived',29816,NULL,1271,'2012-03-08 15:05:20','2013-06-08 19:16:33',12,'2012-03-08 15:05:19','ExtC2C3-9YRA-2L9U',0,'2012-05-04 09:21:48',NULL,NULL,2),(37632,'bWh6Ob4tneQRCcETm8fD3A','archived',30943,NULL,1289,'2012-03-08 15:06:28','2013-04-22 23:15:53',12,'2012-03-08 15:06:27','ExtC2C3-GWL5-2JKV',0,'2012-03-18 21:44:52',NULL,NULL,2),(37634,'a8uDRUdP5hLz7XDRIOtIr5','archived',31564,NULL,1289,'2012-03-08 15:26:05','2013-04-20 19:16:07',12,'2012-03-08 15:26:04','ExtC2C3-BQ5M-2LBE',0,'2012-03-16 12:33:16',NULL,NULL,2),(37636,'blg-ylSmrb4PZfF0jIncmc','archived',31566,NULL,1271,'2012-03-08 15:35:00','2013-06-08 19:16:34',12,'2012-03-08 15:34:59','ExtC2C3-AP2R-2LAM',0,'2012-05-04 09:22:14',NULL,NULL,2),(37640,'a7hsoWeB5j0zZQs68eSOm0','archived',31570,NULL,1254,'2012-03-08 15:41:35','2013-04-17 19:16:06',12,'2012-03-08 15:41:34','EXTC4-BKE6-2LB8',0,'2012-03-13 16:15:26',NULL,NULL,2),(37642,'b0zs6J_Wjbtzo-PoTh3T7i','archived',31572,NULL,1289,'2012-03-08 16:39:40','2013-04-22 22:16:10',12,'2012-03-08 16:39:39','ExtC2C3-CM8G-2L2P',0,'2012-03-18 20:27:09',NULL,NULL,2),(37644,'dcm0Ovf9reWREibZyeiE8I','archived',31574,NULL,1273,'2012-03-08 16:48:38','2013-10-04 19:15:40',2,'2012-03-08 16:48:37','Int-B86Y-2L1J',0,'2012-08-30 17:11:55',NULL,NULL,2),(37646,'bFAzReeCbbFBby-acCwJpq','archived',31576,NULL,1289,'2012-03-08 16:51:34','2013-04-22 23:15:53',12,'2012-03-08 16:51:33','ExtC2C3-CHJ2-2LBY',0,'2012-03-18 21:48:40',NULL,NULL,2),(37648,'bH-ti7c3XiO6DtAXw6AYt0','archived',31578,NULL,1277,'2012-03-08 17:03:56','2013-04-18 19:16:29',12,'2012-03-08 17:03:55','ExtC2C3-CEHV-2LBU',0,'2012-03-14 13:21:15',NULL,NULL,2),(37650,'cXs5DKlp1iajHx47teNwAo','archived',31580,NULL,1271,'2012-03-08 17:19:40','2013-04-23 19:16:47',6,'2012-03-08 17:19:39','Int-AERX-2LAA',0,'2012-03-19 13:37:10',NULL,NULL,2),(37652,'brfjjPYIjbZRAPwiSdBOUl','complete',31580,NULL,1289,'2012-03-08 17:19:44','2013-02-11 13:23:38',6,'2012-03-08 17:19:43','Int-AVMM-2LAQ',0,'2013-02-11 13:23:38',NULL,NULL,2),(37654,'b4BEp-61jcE5qnKtGFqlkY','complete',6967,NULL,1289,'2012-03-08 17:42:24','2013-02-11 16:05:26',12,'2012-03-08 17:42:22','ExtC2C3-I6S4-2KXH',0,'2013-02-11 16:05:26',NULL,NULL,2),(37656,'cYECyNEgHbbOSYhNMfXdKk','complete',31582,NULL,1195,'2012-03-08 17:45:48','2013-02-11 16:11:26',8,'2012-03-08 17:45:47','EXTC5C6-D81P-2LCE',0,'2013-02-11 16:11:26',NULL,NULL,2),(37658,'bboXAyQkLlQ4X5tyZac_m6','archived',31584,NULL,1271,'2012-03-08 17:50:25','2013-06-08 19:16:34',12,'2012-03-08 17:50:25','ExtC2C3-DAYY-2L3F',0,'2012-05-04 09:21:32',NULL,NULL,2),(37660,'d09dfz4aXiDyIp6zOeXe0m','archived',31586,NULL,1208,'2012-03-08 18:07:20','2013-04-23 19:16:47',12,'2012-03-08 18:07:19','EXTC4-CVTU-2LC6',0,'2012-03-19 09:58:31',NULL,NULL,2),(37662,'aRHOSAV3Xg0lJRepJ7qSmC','complete',6341,NULL,1232,'2012-03-08 18:23:58','2013-02-11 12:46:02',2,'2012-03-08 18:23:57','Int-E0Q5-2LCK',0,'2013-02-11 12:46:02',NULL,NULL,2),(37664,'bHxfQEDvfij5XwY1qGos-p','archived',2148,NULL,1281,'2012-03-08 18:44:05','2013-05-24 19:16:00',4,'2012-03-08 18:44:05','Int-EEAI-2LCU',0,'2012-04-19 15:29:13',NULL,NULL,2),(37666,'cuMXDAsp1brRrg7juumxNs','archived',31588,NULL,1303,'2012-03-08 19:02:21','2013-04-14 19:16:06',12,'2012-03-08 19:02:19','ExtC2C3-E4VM-2LCM',0,'2012-03-10 10:20:26',NULL,NULL,2),(37668,'d6LoEqJWThE43fjssgnPAD','archived',31590,NULL,851,'2012-03-08 19:11:38','2013-04-17 21:15:33',12,'2012-03-08 19:11:37','EXTC4-EBHH-2LCS',0,'2012-03-13 19:15:27',NULL,NULL,2),(37670,'ashxgPH1ree50DPIUqUd7N','archived',31592,NULL,1273,'2012-03-08 19:35:07','2013-10-04 19:15:41',2,'2012-03-08 19:35:06','Int-ANP4-2L13',0,'2012-08-30 17:12:59',NULL,NULL,2),(37672,'csBiDz5ETdYkCPgkc459Wl','archived',1581,NULL,1301,'2012-03-08 19:36:29','2013-04-14 19:16:07',12,'2012-03-08 19:36:28','ExtC2C3-EOEG-2LCY',0,'2012-03-10 10:51:42',NULL,NULL,2),(37674,'bBPEkaVH9dj6IK0NaJnQCO','archived',1581,NULL,1299,'2012-03-08 19:52:56','2013-04-23 19:16:48',12,'2012-03-08 19:52:55','ExtC2C3-F5CC-2LDE',0,'2012-03-19 10:50:39',NULL,NULL,2),(37676,'doKD-EIs5j-i9ht4CbjOFS','archived',31588,NULL,1299,'2012-03-08 19:57:58','2013-04-14 19:16:07',12,'2012-03-08 19:57:58','ExtC2C3-EQ4Z-2LD2',0,'2012-03-10 10:04:02',NULL,NULL,2),(37678,'aUgMOE4vvcxlJ4ZW0Q6lVb','archived',31594,NULL,1254,'2012-03-08 20:17:34','2013-04-20 19:16:08',12,'2012-03-08 20:17:34','EXTC4-ETTZ-2LD8',0,'2012-03-16 15:07:54',NULL,NULL,2),(37680,'aZd9L_5xHb7ARdTB2fwWl1','archived',31596,NULL,1258,'2012-03-08 20:24:20','2013-05-23 19:15:50',2,'2012-03-08 20:24:19','Int-G12P-2JV5',0,'2012-04-18 16:37:42',NULL,NULL,2),(37682,'cH8Y35CKbf2yoF_AQMUnXW','complete',30574,NULL,1277,'2012-03-08 20:57:04','2013-02-11 13:24:01',6,'2012-03-08 20:57:04','Int-E3B3-2K8J',0,'2013-02-11 13:24:01',NULL,NULL,2),(37684,'c34Pw37tLpeQWNJymeylM5','archived',31598,NULL,1289,'2012-03-08 21:05:55','2013-04-22 22:16:11',12,'2012-03-08 21:05:55','ExtC2C3-FRPA-2LDM',0,'2012-03-18 20:53:42',NULL,NULL,2),(37686,'cFYAgZQb9ihREOB7VhDcbW','complete',30574,NULL,1289,'2012-03-08 21:07:00','2013-02-11 13:24:21',6,'2012-03-08 21:06:59','Int-G6WF-2LDY',0,'2013-02-11 13:24:21',NULL,NULL,2),(37688,'bh3kYW0n9kF6Kleh_RofjY','archived',31600,NULL,1254,'2012-03-08 21:13:44','2013-04-19 19:16:35',12,'2012-03-08 21:13:43','EXTC4-FYBA-2LDQ',0,'2012-03-15 17:12:25',NULL,NULL,2),(37690,'dTfM4bdLndZB_j6i_ifMHz','archived',31602,NULL,1289,'2012-03-08 21:25:49','2013-04-18 00:15:35',12,'2012-03-08 21:25:48','ExtC2C3-ESF3-2LD6',0,'2012-03-13 22:15:27',NULL,NULL,2),(37692,'bGNkfv6hTaLAuEVfpz0q-f','archived',31604,NULL,1120,'2012-03-08 21:36:19','2013-04-23 20:15:56',8,'2012-03-08 21:36:18','EXTC5C6-GEUP-2LE2',0,'2012-03-19 18:28:40',NULL,NULL,2),(37694,'d0GV1N7TzlzBp5i8y3EJpK','archived',31606,NULL,851,'2012-03-08 22:01:04','2013-04-18 00:15:36',12,'2012-03-08 22:01:03','EXTC4-G08C-2LDS',0,'2012-03-13 22:15:29',NULL,NULL,2),(37696,'cJNWeaPQrdzBH1W-_4K__B','archived',31608,NULL,1120,'2012-03-08 22:30:44','2013-04-23 19:16:48',8,'2012-03-08 22:30:43','EXTC5C6-8EOQ-2L8G',0,'2012-03-19 15:42:49',NULL,NULL,2),(37698,'d7xHilyUbeGyQDDhBTyc53','archived',31610,NULL,1277,'2012-03-08 23:03:37','2013-04-18 01:15:37',12,'2012-03-08 23:03:36','ExtC2C3-HJ8P-2LEQ',0,'2012-03-13 23:15:27',NULL,NULL,2),(37700,'cBvaMvuV1bZ7hmpNmqFsU8','complete',31612,NULL,1289,'2012-03-08 23:04:15','2013-02-11 16:04:53',12,'2012-03-08 23:04:14','ExtC2C3-HK3G-2LES',0,'2013-02-11 16:04:53',NULL,NULL,2),(37702,'d5NskPG1ngelUUfqkdfQ_t','archived',31614,NULL,1277,'2012-03-09 01:01:14','2013-04-18 19:16:30',12,'2012-03-09 01:01:13','ExtC2C3-1SF-2LF2',0,'2012-03-14 13:07:02',NULL,NULL,2),(37704,'cOvNTxbwDmH6RKWZuclCfS','archived',31616,NULL,1317,'2012-03-09 01:22:26','2013-05-10 19:15:48',8,'2012-03-09 01:22:25','EXTC5C6-REV-2LFG',0,'2012-04-05 12:01:49',NULL,NULL,2),(37706,'dT2pwgADzlhRqKQftyML2w','archived',31181,NULL,1287,'2012-03-09 07:26:08','2013-05-25 19:15:59',8,'2012-03-09 07:26:07','EXTC5C6-5O35-2LFU',0,'2012-04-20 10:36:44',NULL,NULL,2),(37708,'a2xTFfzJLgIRLlrQSxWVDd','complete',31181,NULL,1305,'2012-03-09 07:30:40','2013-02-11 16:06:37',8,'2012-03-09 07:30:39','EXTC5C6-5R6O-2LG0',0,'2013-02-11 16:06:37',NULL,NULL,2),(37710,'b9EFIjvf9mHQJEwNpnNwbx','complete',31181,NULL,1195,'2012-03-09 07:34:10','2013-02-11 16:11:19',8,'2012-03-09 07:34:10','EXTC5C6-5R66-2LFY',0,'2013-02-11 16:11:19',NULL,NULL,2),(37712,'cPi7rWe7niv71nw-fCeH-a','archived',27760,NULL,1120,'2012-03-09 08:11:36','2013-04-23 19:16:49',8,'2012-03-09 08:11:35','EXTC5C6-68GT-2LG4',0,'2012-03-19 14:39:36',NULL,NULL,2),(37714,'ddx3mbhEnmukdBx5sVDs44','archived',5231,NULL,1273,'2012-03-09 08:58:21','2013-10-04 19:15:41',8,'2012-03-09 08:58:20','EXTC5C6-6QNO-2LGA',0,'2012-08-30 17:13:30',NULL,NULL,2),(37716,'cQak08gkToCznJku8tIhS0','archived',31618,NULL,1277,'2012-03-09 09:58:59','2013-04-18 19:16:30',12,'2012-03-09 09:58:58','ExtC2C3-HAGT-2LEI',0,'2012-03-14 12:54:04',NULL,NULL,2),(37720,'bTNGhKAwHidOuIE089DtZe','archived',31622,NULL,1195,'2012-03-09 10:21:29','2013-04-17 23:15:32',8,'2012-03-09 10:21:28','EXTC5C6-7KIS-2LGM',0,'2012-03-13 21:36:58',NULL,NULL,2),(37722,'c77pO0mBHjaPRnmhHiYbIs','complete',31574,NULL,1246,'2012-03-09 10:40:57','2013-02-11 12:46:42',6,'2012-03-09 10:40:56','Int-7OSN-2LGQ',0,'2013-02-11 12:46:42',NULL,NULL,2),(37724,'dFuYM_FTPlUzgiw5lu6vC6','complete',31624,NULL,1277,'2012-03-09 10:47:54','2013-02-11 13:48:36',12,'2012-03-09 10:47:53','ExtC2C3-806H-2LGU',0,'2013-02-11 13:48:36',NULL,NULL,2),(37726,'bDzaPje3XpckRv96qAQJE2','archived',31626,NULL,1277,'2012-03-09 11:42:54','2013-04-18 19:16:31',12,'2012-03-09 11:42:53','ExtC2C3-84FW-2LGW',0,'2012-03-14 17:13:43',NULL,NULL,2),(37728,'cgYXooG9Tbwjqr9dGka8kt','archived',31628,NULL,1277,'2012-03-09 11:46:35','2013-04-18 19:16:32',12,'2012-03-09 11:46:34','ExtC2C3-F3H8-2LDC',0,'2012-03-14 12:54:07',NULL,NULL,2),(37730,'dYsO7vIzjecRYaOoDymOAs','archived',31626,NULL,1289,'2012-03-09 12:17:00','2013-04-20 19:16:09',12,'2012-03-09 12:16:59','ExtC2C3-92W3-2LHA',0,'2012-03-16 12:27:33',NULL,NULL,2),(37732,'aJSSkSBLHjWzdYN5lXtgbN','complete',529,NULL,1277,'2012-03-09 12:19:32','2013-02-11 13:24:38',6,'2012-03-09 12:19:31','Int-9GRF-2LHI',0,'2013-02-11 13:24:38',NULL,NULL,2),(37734,'b6pSu16mHkIBH6pJFRTuMS','archived',529,NULL,1261,'2012-03-09 12:22:02','2013-04-14 19:16:08',6,'2012-03-09 12:22:02','Int-9IMD-2LHK',0,'2012-03-10 10:31:21',NULL,NULL,2),(37736,'dpi9vzVozng5Lhc8yCItoX','complete',529,NULL,1289,'2012-03-09 12:27:27','2013-02-11 13:24:52',6,'2012-03-09 12:27:27','Int-9K6V-2LHM',0,'2013-02-11 13:24:52',NULL,NULL,2),(37738,'bHOxDRNJbgtQ76LYRXqwJF','archived',529,NULL,1273,'2012-03-09 12:29:29','2013-05-03 19:15:46',2,'2012-03-09 12:29:29','Int-9MAQ-2LHQ',0,'2012-03-29 13:43:40',NULL,NULL,2),(37740,'dQuGi7lVna9jixIuj0D7J2','archived',31630,NULL,1317,'2012-03-09 12:37:51','2013-05-10 19:15:48',8,'2012-03-09 12:37:50','EXTC5C6-9D0B-2LHC',0,'2012-04-05 12:03:08',NULL,NULL,2),(37742,'dTb0sRig1dRkr8wPcjGAHd','archived',15707,NULL,1301,'2012-03-09 13:14:10','2013-04-14 19:16:09',12,'2012-03-09 13:14:09','ExtC2C3-EP9K-2LD0',0,'2012-03-10 10:54:00',NULL,NULL,2),(37744,'bTFggLDcToPjZ-eRajlux7','complete',24883,NULL,1208,'2012-03-09 13:34:45','2013-02-11 16:27:21',6,'2012-03-09 13:34:44','Int-AANN-2LIA',0,'2013-02-11 16:27:21',NULL,NULL,2),(37746,'cfqdeiJWXlZ4XoIa9ZTJc-','archived',1543,NULL,1258,'2012-03-09 13:36:51','2013-05-23 19:15:50',2,'2012-03-09 13:36:50','Int-AASC-2LIC',0,'2012-04-18 16:37:39',NULL,NULL,2),(37748,'aZiaoDESbn0ycwrt4lp-tS','archived',31632,NULL,851,'2012-03-09 13:38:16','2013-04-18 19:16:32',12,'2012-03-09 13:38:15','EXTC4-9YJE-2LHW',0,'2012-03-14 14:15:46',NULL,NULL,2),(37750,'axqTxNUrrftPoiYnCEAon9','archived',31634,NULL,1277,'2012-03-09 13:52:12','2013-04-18 19:16:33',12,'2012-03-09 13:52:11','ExtC2C3-A0YJ-2LHY',0,'2012-03-14 13:18:41',NULL,NULL,2),(37752,'bXq97wHFToGyI0fGBVlVcW','archived',31636,NULL,1303,'2012-03-09 13:57:10','2013-05-01 23:15:45',12,'2012-03-09 13:57:09','ExtC2C3-CJAW-2LC2',0,'2012-03-27 21:41:04',NULL,NULL,2),(37754,'bWcJNNbELflypnESom7rfi','complete',31638,NULL,1289,'2012-03-09 14:16:41','2013-02-11 16:05:07',12,'2012-03-09 14:16:40','ExtC2C3-E85L-2LCQ',0,'2013-02-11 16:05:07',NULL,NULL,2),(37756,'d7Q1q1htrnXO4FVMOMkB-I','complete',31638,NULL,1277,'2012-03-09 14:36:00','2013-02-11 16:05:06',12,'2012-03-09 14:35:59','ExtC2C3-B1ZH-2LJ0',0,'2013-02-11 16:05:06',NULL,NULL,2),(37758,'bqu95j1BjcDiuWld_R_HXX','archived',31640,NULL,1252,'2012-03-09 14:36:51','2013-04-13 19:16:00',12,'2012-03-09 14:36:50','EXTC4-9DHU-2LHE',0,'2012-03-09 16:57:23',NULL,NULL,2),(37760,'b8tPE1kQTdHRZYfpjqEj7G','archived',31642,NULL,1258,'2012-03-09 14:40:15','2013-05-23 19:15:51',2,'2012-03-09 14:40:14','Int-8OE5-2LH4',0,'2012-04-18 16:37:41',NULL,NULL,2),(37762,'cS_xpc4encW4hngr8OVFP2','archived',20061,NULL,1301,'2012-03-09 14:48:07','2013-04-14 19:16:09',6,'2012-03-09 14:48:07','Int-BDGZ-2LJC',0,'2012-03-10 10:46:05',NULL,NULL,2),(37764,'dkSeVzhofhizm-5QDVZ1_h','archived',31644,NULL,1289,'2012-03-09 15:01:49','2013-04-18 19:16:34',12,'2012-03-09 15:01:47','ExtC2C3-B120-2LIW',0,'2012-03-14 15:15:33',NULL,NULL,2),(37766,'ay8-XlA09i6QnC9FsESMB0','archived',31646,NULL,1252,'2012-03-09 15:05:00','2013-04-16 19:16:07',12,'2012-03-09 15:05:00','EXTC4-B6A1-2LJ4',0,'2012-03-12 14:19:32',NULL,NULL,2),(37768,'aq8qSkg_TlsO3TawUJwnjg','archived',30486,NULL,1252,'2012-03-09 15:06:55','2013-06-13 19:15:49',6,'2012-03-09 15:06:55','Int-BB4W-2LJ8',0,'2012-05-09 08:58:15',NULL,NULL,2),(37770,'cLvxJ37FThs5W6U_9OO2IQ','archived',29865,NULL,1267,'2012-03-09 15:07:59','2013-05-01 23:15:46',6,'2012-03-09 15:07:58','Int-AYSA-2LIU',0,'2012-03-27 21:44:56',NULL,NULL,2),(37772,'ca6XAMZFzloOTw_FHTwLaB','archived',31648,NULL,1342,'2012-03-09 15:55:03','2013-04-18 19:16:34',12,'2012-03-09 15:55:02','ExtC2C3-BULU-2LJM',0,'2012-03-14 16:15:34',NULL,NULL,2),(37774,'b0OAIvxUHmOA7rsZV4hbr2','archived',31650,NULL,1281,'2012-03-09 16:39:01','2013-05-24 19:15:49',4,'2012-03-09 16:39:01','Int-75IG-2LGG',1,'2012-04-19 15:31:53',NULL,NULL,2),(37776,'co3_9WKyHgi5ft6Ah-8Zgh','complete',31652,NULL,1277,'2012-03-09 16:51:04','2013-02-11 13:47:48',12,'2012-03-09 16:51:03','ExtC2C3-CAYZ-2LBO',0,'2013-02-11 13:47:48',NULL,NULL,2),(37778,'bj113L2sPkWR_Ed-u9QUFc','archived',31654,NULL,1342,'2012-03-09 16:59:53','2013-04-30 19:15:54',12,'2012-03-09 16:59:52','ExtC2C3-BH1Q-2LJG',0,'2012-03-26 12:03:49',NULL,NULL,2),(37780,'d3dfNEAs1oqQv2bzq68m3J','archived',31656,NULL,1271,'2012-03-09 17:02:21','2013-06-08 19:16:35',12,'2012-03-09 17:02:19','ExtC2C3-CNX3-2LK6',0,'2012-05-04 09:22:24',NULL,NULL,2),(37782,'aSk2PoqyPoXlxpJH2AkL1y','archived',31556,NULL,1252,'2012-03-09 17:07:11','2013-04-16 19:16:08',12,'2012-03-09 17:07:10','EXTC4-CKX2-2LK4',0,'2012-03-12 14:23:54',NULL,NULL,2),(37784,'aIrpuX0UbbRRoeRqgi_R05','archived',31658,NULL,1120,'2012-03-09 17:37:47','2013-05-24 19:16:01',2,'2012-03-09 17:37:47','Int-BR8L-2LJK',0,'2012-04-19 14:35:52',NULL,NULL,2),(37786,'a_XLiO-TXhRQM8GhqgDS13','complete',31660,NULL,1277,'2012-03-09 17:40:37','2013-02-11 16:05:19',12,'2012-03-09 17:40:36','ExtC2C3-AMEZ-2LIG',0,'2013-02-11 16:05:19',NULL,NULL,2),(37788,'d42200WyndPQ6GWCEmdjAB','archived',31662,NULL,1342,'2012-03-09 18:04:14','2013-04-18 20:15:41',12,'2012-03-09 18:04:13','ExtC2C3-DC7M-2LKQ',0,'2012-03-14 18:15:33',NULL,NULL,2),(37790,'dEsYLrAPTh5zFiTZlVFu0_','archived',31664,NULL,1277,'2012-03-09 18:22:27','2013-04-18 19:16:35',12,'2012-03-09 18:22:27','ExtC2C3-DPGL-2LL4',0,'2012-03-14 13:40:47',NULL,NULL,2),(37792,'a47Fpl4MzhiPW6oDb7HXpm','archived',31666,NULL,1289,'2012-03-09 18:25:19','2013-04-20 19:16:09',12,'2012-03-09 18:25:19','ExtC2C3-DJYV-2LL0',0,'2012-03-16 13:38:10',NULL,NULL,2),(37794,'cLc-iKRCTjW7FwZsaMSHfM','archived',31668,NULL,1254,'2012-03-09 18:33:18','2013-04-19 19:16:36',12,'2012-03-09 18:33:17','EXTC4-E1UV-2LLA',0,'2012-03-15 16:52:41',NULL,NULL,2),(37796,'dMaOln2v1aqzjkTZUwfXm8','complete',46,NULL,1246,'2012-03-09 18:53:08','2013-02-11 12:46:29',6,'2012-03-09 18:53:07','Int-EI3M-2LLK',0,'2013-02-11 12:46:29',NULL,NULL,2),(37798,'csKkm21E1bd6hbU81XYn5q','archived',46,NULL,1273,'2012-03-09 18:58:02','2013-10-04 19:15:42',2,'2012-03-09 18:58:02','Int-ELKA-2LLQ',0,'2012-08-30 17:13:10',NULL,NULL,2),(37800,'dSmnC0SYnbRkDqQAnFP4l-','archived',46,NULL,1311,'2012-03-09 19:03:52','2013-09-14 19:15:26',6,'2012-03-09 19:03:51','Int-ENVH-2LLS',0,'2012-08-10 08:19:30',NULL,NULL,2),(37802,'bRsWsyqKfkJyo3a8iFnqX1','archived',31670,NULL,1273,'2012-03-09 19:05:08','2013-04-17 22:15:34',8,'2012-03-09 19:05:07','EXTC5C6-E6F8-2LLC',0,'2012-03-13 20:36:50',NULL,NULL,2),(37804,'dBYHQh99Ho2yua7pvEOuaQ','archived',31672,NULL,1289,'2012-03-09 19:12:18','2013-04-22 23:15:54',12,'2012-03-09 19:12:17','ExtC2C3-E856-2LLG',0,'2012-03-18 21:22:15',NULL,NULL,2),(37806,'dezv-HpZzmdj9u1LytdLCO','archived',31674,NULL,1279,'2012-03-09 19:18:01','2013-06-12 20:15:58',2,'2012-03-09 19:18:00','Int-CCQL-2LJW',0,'2012-05-08 18:29:51',NULL,NULL,2),(37808,'az_zdVrdvhy4huV9GpjzJx','archived',31676,NULL,1277,'2012-03-09 19:22:36','2013-04-18 19:16:35',12,'2012-03-09 19:22:35','ExtC2C3-ELJM-2LLO',0,'2012-03-14 12:55:21',NULL,NULL,2),(37810,'cxguhZg6ritQum5renfBt0','archived',7998,NULL,1289,'2012-03-09 19:49:19','2013-04-22 23:15:55',12,'2012-03-09 19:49:17','ExtC2C3-EQJA-2LLU',0,'2012-03-18 21:17:04',NULL,NULL,2),(37812,'cWEB2JPvnn4P4O3tMo2vED','archived',31678,NULL,1289,'2012-03-09 20:55:13','2013-04-22 23:15:55',12,'2012-03-09 20:55:12','ExtC2C3-FHP4-2LMC',0,'2012-03-18 21:39:09',NULL,NULL,2),(37814,'aIe-qEURHbSPfr2gUpjSw8','complete',31680,NULL,1277,'2012-03-09 21:13:50','2013-02-11 16:04:58',12,'2012-03-09 21:13:49','ExtC2C3-FRG1-2LMG',0,'2013-02-11 16:04:58',NULL,NULL,2),(37816,'cakYPZgqvprQfdBfdkdsfE','archived',31682,NULL,1271,'2012-03-09 22:20:17','2013-06-08 19:16:36',12,'2012-03-09 22:20:16','ExtC2C3-GXTO-2LMU',0,'2012-05-04 09:10:57',NULL,NULL,2),(37818,'cPFZWdQSrjPy76y_f2-2wx','archived',26723,NULL,1271,'2012-03-09 22:24:27','2013-04-23 19:16:50',6,'2012-03-09 22:24:27','Int-GNVW-2LMQ',0,'2012-03-19 13:38:13',NULL,NULL,2),(37820,'b51r4WiGTkejHD4V3gPm5o','archived',31684,NULL,1120,'2012-03-09 22:39:10','2013-04-23 20:15:56',8,'2012-03-09 22:39:09','EXTC5C6-H5PZ-2LMW',0,'2012-03-19 18:29:54',NULL,NULL,2),(37822,'bifUPpPD1g4z1j7AXvuM0G','archived',16733,NULL,851,'2012-03-09 22:52:15','2013-04-19 19:16:36',12,'2012-03-09 22:52:14','EXTC4-7HCZ-2JXR',0,'2012-03-15 11:55:54',NULL,NULL,2),(37824,'doImORGxLfB7CYKMbo8nS7','archived',31686,NULL,1289,'2012-03-09 23:49:53','2013-04-19 02:15:39',12,'2012-03-09 23:49:52','ExtC2C3-HZRV-2LN4',0,'2012-03-15 00:15:35',NULL,NULL,2),(37826,'dDOwR-C1zbdPp07gZvs0O1','archived',31688,NULL,1342,'2012-03-10 02:46:35','2013-04-30 19:15:55',12,'2012-03-10 02:46:34','ExtC2C3-1VWZ-2LNS',0,'2012-03-26 12:04:47',NULL,NULL,2),(37828,'c8v86_uxTgoPNBhU4AmVln','archived',31690,NULL,1252,'2012-03-10 07:38:37','2013-05-09 19:15:54',6,'2012-03-10 07:38:36','Int-CZO8-2LKI',0,'2012-04-04 16:58:10',NULL,NULL,2),(37830,'dpijpwhG1ndjZV0yp8puia','archived',31692,NULL,1289,'2012-03-10 08:26:03','2013-04-22 22:16:11',12,'2012-03-10 08:26:02','ExtC2C3-11UQ-2LNM',0,'2012-03-18 21:05:04',NULL,NULL,2),(37832,'bTw2Crzyro0BWAgv1MRPRn','archived',24579,NULL,1301,'2012-03-10 10:44:34','2013-05-28 19:15:47',6,'2012-03-10 10:44:33','Int-830T-2LOK',0,'2012-04-23 11:03:14',NULL,NULL,2),(37834,'dNF9HDZS9caR6H81E3VGzK','archived',27806,NULL,1331,'2012-03-10 11:48:56','2013-04-26 19:15:49',6,'2012-03-10 11:48:56','Int-92O8-2LOW',0,'2012-03-22 07:38:00',NULL,NULL,2),(37836,'dwtrDdFHPjYjJyKhQLPMGG','archived',27806,NULL,1336,'2012-03-10 11:53:20','2013-04-23 19:16:50',6,'2012-03-10 11:53:20','Int-94RY-2LP0',0,'2012-03-19 12:36:30',NULL,NULL,2),(37838,'c1j50r4tLpri4zI2jOGhfn','archived',27806,NULL,1258,'2012-03-10 11:57:36','2013-07-03 19:15:48',2,'2012-03-10 11:57:35','Int-972O-2LP2',0,'2012-05-29 15:02:56',NULL,NULL,2),(37840,'ah48BJs3LolB8qrYR_-Brs','archived',27806,NULL,1311,'2012-03-10 12:04:24','2013-09-14 19:15:27',6,'2012-03-10 12:04:24','Int-9A9Y-2LP8',0,'2012-08-10 08:19:33',NULL,NULL,2),(37842,'c7wo5WL3flBARuZ57ekL5u','archived',31694,NULL,1342,'2012-03-10 13:02:56','2013-04-19 19:16:37',12,'2012-03-10 13:02:54','ExtC2C3-9NAC-2LPI',0,'2012-03-15 13:15:34',NULL,NULL,2),(37844,'crXKsMo4jpd7T8KPOLe7dj','archived',7715,NULL,1271,'2012-03-10 13:21:57','2013-06-08 19:16:36',6,'2012-03-10 13:21:56','Int-AYWM-2JZD',0,'2012-05-04 09:22:40',NULL,NULL,2),(37845,'d3YKxQyO5lBkC0ZiGkqU5R','complete',7715,NULL,1277,'2012-03-10 13:41:15','2013-02-11 13:55:21',6,'2012-03-10 13:41:14','Int-GD08-2KMT',0,'2013-02-11 13:55:21',NULL,NULL,2),(37847,'ap283tfmnojAChOdTNYStH','complete',7715,NULL,1289,'2012-03-10 13:46:08','2013-02-11 13:55:28',6,'2012-03-10 13:46:08','Int-AKPJ-2LPP',0,'2013-02-11 13:55:28',NULL,NULL,2),(37849,'dsmzJ8UULkMz2lfbmNgoCu','archived',31695,NULL,1263,'2012-03-10 14:28:32','2013-04-25 19:15:41',12,'2012-03-10 14:28:32','EXTC4-ATLL-2LPT',0,'2012-03-21 13:41:33',NULL,NULL,2),(37851,'d9tvm3bYLkBP2eJdhdG1xg','archived',31697,NULL,1289,'2012-03-10 15:21:22','2013-04-22 23:15:56',12,'2012-03-10 15:21:21','ExtC2C3-APQA-2LPR',0,'2012-03-18 21:17:50',NULL,NULL,2),(37853,'bMXCt75FjoC6fj4jwmZdhs','complete',22723,NULL,1277,'2012-03-10 15:54:30','2013-02-11 13:46:33',12,'2012-03-10 15:54:29','ExtC2C3-BHF6-2LPX',0,'2013-02-11 13:46:33',NULL,NULL,2),(37855,'ajBiQBG-jbYQSePK16yBDS','archived',31699,NULL,1271,'2012-03-10 16:24:34','2013-06-08 19:16:38',12,'2012-03-10 16:24:33','ExtC2C3-DNO8-2KJB',0,'2012-05-04 09:17:20',NULL,NULL,2),(37857,'b_qd3HtnboCRD19uTw7H90','archived',31701,NULL,1277,'2012-03-10 17:08:02','2013-04-19 19:16:38',12,'2012-03-10 17:08:01','ExtC2C3-CWPQ-2LQ9',0,'2012-03-15 17:15:34',NULL,NULL,2),(37859,'dLp5y_6ove9BMJRoY1Jsrj','archived',23267,NULL,1271,'2012-03-10 18:02:07','2013-06-08 19:16:39',12,'2012-03-10 18:02:06','ExtC2C3-D1QK-2LQF',0,'2012-05-04 09:16:17',NULL,NULL,2),(37861,'bmsZckXjHc3Q9qts_v7tNZ','archived',31703,NULL,1271,'2012-03-10 18:15:46','2013-06-08 19:16:39',12,'2012-03-10 18:15:45','ExtC2C3-CX4R-2LQB',0,'2012-05-04 09:17:55',NULL,NULL,2),(37863,'btp7oFbuzc3Ah-115xIF3j','archived',13157,NULL,1267,'2012-03-10 18:24:03','2013-04-17 19:16:07',6,'2012-03-10 18:24:02','Int-E4DB-2LR3',0,'2012-03-13 11:18:07',NULL,NULL,2),(37865,'czvm_CfCneoRfoCobdg014','archived',22305,NULL,1295,'2012-03-10 18:47:55','2013-05-16 19:15:54',12,'2012-03-10 18:47:55','ExtC2C3-E2NW-2LR1',0,'2012-04-11 10:05:29',NULL,NULL,2),(37867,'cOQ05Iv8PdBPmVX3cLWA0A','archived',22305,NULL,1371,'2012-03-10 19:30:11','2013-05-01 22:15:49',12,'2012-03-10 19:30:10','ExtC2C3-EKAS-2LR7',0,'2012-03-27 21:10:10',NULL,NULL,2),(37869,'acdzEWiH5f9OjIxXzIVdng','complete',31705,NULL,1289,'2012-03-10 19:33:00','2013-02-11 13:25:11',6,'2012-03-10 19:32:59','Int-E7D5-2L47',0,'2013-02-11 13:25:11',NULL,NULL,2),(37871,'cJQPxfv-Xegl0U915gT_yi','complete',31705,NULL,1277,'2012-03-10 19:42:21','2013-02-11 13:25:25',6,'2012-03-10 19:42:21','Int-F4AM-2LRF',0,'2013-02-11 13:25:25',NULL,NULL,2),(37873,'bNn7onsInmy5Ia9ia9OGXn','archived',31707,NULL,1273,'2012-03-10 19:45:35','2013-05-03 19:15:47',8,'2012-03-10 19:45:35','EXTC5C6-NK1-2LNK',0,'2012-03-29 13:44:33',NULL,NULL,2),(37875,'b_Z7wUfZ1bSPvU-p8_lhNK','archived',31709,NULL,1254,'2012-03-10 20:49:44','2013-04-19 19:16:38',12,'2012-03-10 20:49:43','EXTC4-FQS0-2LRR',0,'2012-03-15 17:15:06',NULL,NULL,2),(37877,'cpWxbDluTecRJqQMGZ-7jF','archived',31711,NULL,1277,'2012-03-10 22:34:49','2013-04-18 19:16:36',12,'2012-03-10 22:34:48','ExtC2C3-GTG9-2LS9',0,'2012-03-14 12:53:58',NULL,NULL,2),(37879,'bQAFnWPWfdD4a20Ca-DyJc','archived',31713,NULL,1271,'2012-03-10 22:35:17','2013-06-08 19:16:40',12,'2012-03-10 22:35:17','ExtC2C3-H3NL-2LSH',0,'2012-05-04 09:02:10',NULL,NULL,2),(37881,'cXGtp7lSPbm7y9W3r5d5ff','archived',31715,NULL,1267,'2012-03-10 23:39:33','2013-04-17 19:16:08',12,'2012-03-10 23:39:33','ExtC2C3-IB9C-2L6X',0,'2012-03-13 11:16:30',NULL,NULL,2),(37883,'bRMDtAdR1lCy47mpSmEwrR','archived',31717,NULL,1277,'2012-03-11 00:29:00','2013-04-18 19:16:37',12,'2012-03-11 00:28:58','ExtC2C3-28P-2LT3',0,'2012-03-14 12:54:03',NULL,NULL,2),(37885,'acdoEYoNHg_RC82iUPxf--','archived',31719,NULL,1261,'2012-03-11 01:25:35','2013-05-16 19:15:51',6,'2012-03-11 01:25:35','Int-ICRC-2LNE',1,'2012-04-11 10:17:51',NULL,NULL,2),(37887,'aZWnrFwPPn5ir5j9G3zkeM','archived',31719,NULL,1342,'2012-03-11 01:33:09','2013-08-03 19:15:55',6,'2012-03-11 01:33:08','Int-147C-2LT9',0,'2012-06-29 12:27:39',NULL,NULL,2),(37889,'ad6SJSRO5fqAYvkPAWVegO','archived',31719,NULL,1277,'2012-03-11 01:36:36','2013-05-07 19:15:53',6,'2012-03-11 01:36:36','Int-17VN-2LTB',0,'2012-04-02 15:44:49',NULL,NULL,2),(37891,'a6KJP38EbbUBPd555aPb9K','archived',31721,NULL,1299,'2012-03-11 04:23:16','2013-04-19 19:16:39',12,'2012-03-11 04:23:15','ExtC2C3-2HTD-2LTD',0,'2012-03-15 12:33:27',NULL,NULL,2),(37893,'dw0HtVAnzgPOGpGgrVE0mr','archived',31723,NULL,1120,'2012-03-11 10:34:27','2013-04-20 19:16:10',8,'2012-03-11 10:34:26','EXTC5C6-FXS-2LNI',0,'2012-03-16 11:15:34',NULL,NULL,2),(37895,'bCE1Xt14XgFiSd1tjmT7TL','archived',31725,NULL,1295,'2012-03-11 11:03:49','2013-04-17 19:16:08',12,'2012-03-11 11:03:48','ExtC2C3-7S6R-2LTT',0,'2012-03-13 10:49:28',NULL,NULL,2),(37897,'dsZX0xq85l6OyBu2fsXjGR','archived',28217,NULL,1305,'2012-03-11 12:08:56','2013-04-23 19:16:51',8,'2012-03-11 12:08:55','EXTC5C6-92Y7-2LU7',0,'2012-03-19 14:25:53',NULL,NULL,2),(37899,'beEeA8JQPc37o7AjR2-vSB','archived',31727,NULL,1297,'2012-03-11 12:22:03','2013-04-17 19:16:09',12,'2012-03-11 12:22:02','EXTC4-8KAB-2LTX',0,'2012-03-13 11:32:06',NULL,NULL,2),(37901,'dXQhMPQPXbcypOAjAVvpqI','archived',31729,NULL,1295,'2012-03-11 12:30:23','2013-04-17 19:16:10',12,'2012-03-11 12:30:22','ExtC2C3-9IO7-2LUD',0,'2012-03-13 10:34:36',NULL,NULL,2),(37903,'bLR5csGvna95mOPpEU2hfM','archived',31729,NULL,1299,'2012-03-11 12:36:28','2013-04-19 19:16:40',12,'2012-03-11 12:36:27','ExtC2C3-9NU2-2LUF',0,'2012-03-15 12:32:39',NULL,NULL,2),(37905,'c7DPv6Y9zkB4XhgZOc8LiH','archived',31731,NULL,1287,'2012-03-11 12:40:51','2013-05-25 19:16:00',8,'2012-03-11 12:40:50','EXTC5C6-904I-2LU5',0,'2012-04-20 10:37:48',NULL,NULL,2),(37907,'bd1dYy0V5gxQTH3MKgepAe','archived',31733,NULL,1277,'2012-03-11 12:55:25','2013-04-18 19:16:38',12,'2012-03-11 12:55:24','ExtC2C3-9IIU-2LUB',0,'2012-03-14 12:54:01',NULL,NULL,2),(37909,'cJEEO3eOnphiXD22PR-YvX','archived',26317,NULL,1342,'2012-03-11 13:02:06','2013-08-03 19:15:55',6,'2012-03-11 13:02:05','Int-9XCS-2LUL',0,'2012-06-29 12:27:38',NULL,NULL,2),(37911,'btR0HfiA5ofz62QbzVlO5r','complete',26317,NULL,1283,'2012-03-11 13:04:48','2013-02-11 16:37:01',6,'2012-03-11 13:04:48','Int-A2EO-2LUP',0,'2013-02-11 16:37:01',NULL,NULL,2),(37913,'c7ZmFKwJvcK6HwZpWYydnP','archived',26317,NULL,1285,'2012-03-11 13:06:46','2013-04-30 19:15:55',6,'2012-03-11 13:06:46','Int-A3J5-2LUR',0,'2012-03-26 14:42:32',NULL,NULL,2),(37915,'bHBZgk9-fpcBiWkTWW9ifk','archived',31735,NULL,1287,'2012-03-11 13:07:33','2013-04-19 19:16:40',8,'2012-03-11 13:07:33','EXTC5C6-93BO-2LOY',0,'2012-03-15 16:59:38',NULL,NULL,2),(37917,'b4zPXsi59hZkv5I6jMjyBp','archived',31737,NULL,1120,'2012-03-11 14:03:27','2013-04-20 19:16:10',8,'2012-03-11 14:03:26','EXTC5C6-9XSG-2LUN',0,'2012-03-16 14:15:31',NULL,NULL,2),(37919,'co1rIHFnPm56JZtCsEgT6a','archived',31739,NULL,1254,'2012-03-11 15:06:11','2013-04-19 19:16:41',12,'2012-03-11 15:06:11','EXTC4-B1AB-2LIY',0,'2012-03-15 16:38:22',NULL,NULL,2),(37921,'dtEzm4uOXcvzjZumUjje-w','archived',31741,NULL,1342,'2012-03-11 16:08:15','2013-04-30 19:15:55',12,'2012-03-11 16:08:14','ExtC2C3-BF1X-2LVB',0,'2012-03-26 12:08:57',NULL,NULL,2),(37923,'dyuGvCOYflt7tKzcRsJ-15','archived',31626,NULL,1342,'2012-03-11 16:41:33','2013-04-30 19:15:56',12,'2012-03-11 16:41:32','ExtC2C3-CMRV-2LVF',0,'2012-03-26 12:18:46',NULL,NULL,2),(37925,'bwG-SxBFPcIPQzjFPT4BVE','archived',31626,NULL,1271,'2012-03-11 17:00:46','2013-06-08 19:16:41',12,'2012-03-11 17:00:46','ExtC2C3-CXLM-2LVN',0,'2012-05-04 09:10:26',NULL,NULL,2),(37927,'ajHGCbpdTgfBCZ3siMXUJ8','archived',31743,NULL,1208,'2012-03-11 17:51:42','2013-05-28 19:15:49',12,'2012-03-11 17:51:41','EXTC4-99CP-2LP6',0,'2012-04-23 12:29:00',NULL,NULL,2),(37929,'aezbsyyd9lRzah-AbMsf-M','archived',3181,NULL,1277,'2012-03-11 17:54:26','2013-08-01 19:15:50',12,'2012-03-11 17:54:25','ExtC2C3-5FBL-2LNW',0,'2012-06-27 10:28:09',NULL,NULL,2),(37931,'c6iQ6Wv6HlkQiLo5WGLzTG','archived',3181,NULL,1252,'2012-03-11 17:56:43','2013-04-16 19:16:09',12,'2012-03-11 17:56:42','EXTC4-5MLA-2LO0',0,'2012-03-12 14:21:47',NULL,NULL,2),(37933,'chRaHdoLPeBPKr8lpkkj6I','archived',31745,NULL,1120,'2012-03-11 18:07:38','2013-05-24 19:16:01',8,'2012-03-11 18:07:38','EXTC5C6-GEKF-2LS7',0,'2012-04-19 14:35:02',NULL,NULL,2),(37935,'bkoLPNmf1hSOejcNpDIrq4','archived',31747,NULL,1305,'2012-03-11 18:42:53','2013-04-23 19:16:51',8,'2012-03-11 18:42:52','EXTC5C6-E0KL-2LVX',0,'2012-03-19 14:27:39',NULL,NULL,2),(37937,'cSTiXROtDdfjOH_qhx4SO-','archived',31749,NULL,1252,'2012-03-11 18:51:37','2013-06-04 19:15:47',6,'2012-03-11 18:51:37','Int-8G9J-2LH2',0,'2012-04-30 08:59:22',NULL,NULL,2),(37939,'cH4lAZ9MjeGOHpLHrZGqx3','archived',31751,NULL,1195,'2012-03-11 19:18:35','2013-04-17 23:15:33',8,'2012-03-11 19:18:35','EXTC5C6-DTOG-2LVV',0,'2012-03-13 21:36:57',NULL,NULL,2),(37941,'c_qXHIsJDbF7_exC8jawzK','complete',31753,NULL,851,'2012-03-11 19:28:31','2013-02-11 16:34:19',12,'2012-03-11 19:28:30','EXTC4-EPTH-2LW7',0,'2013-02-11 16:34:19',NULL,NULL,2),(37943,'dHJ5fXM3HoFjBfq240jJyj','complete',27412,NULL,1238,'2012-03-11 19:33:03','2013-02-11 16:39:26',4,'2012-03-11 19:33:02','Int-EVY6-2LWB',0,'2013-02-11 16:39:26',NULL,NULL,2),(37945,'awm3nPPqbb_ze97EirImpA','complete',31755,NULL,851,'2012-03-11 19:37:31','2013-02-11 16:34:59',12,'2012-03-11 19:37:30','EXTC4-HAJZ-2KAN',0,'2013-02-11 16:34:59',NULL,NULL,2),(37947,'bn9gUdHUrluyicaWY_Cm42','archived',31757,NULL,1252,'2012-03-11 20:05:19','2013-07-04 19:15:57',6,'2012-03-11 20:05:19','Int-F7KX-2LWN',1,'2012-05-30 12:20:35',NULL,NULL,2),(37949,'afmvpAOwHl_z53dtQnI0vg','archived',31759,NULL,1271,'2012-03-11 20:14:05','2013-06-08 19:16:42',12,'2012-03-11 20:14:04','ExtC2C3-EXIM-2LWD',0,'2012-05-04 09:22:31',NULL,NULL,2),(37951,'bFgIdEZUTlO6f-mOLsVKy-','archived',31761,NULL,1254,'2012-03-11 20:18:28','2013-05-31 19:15:46',12,'2012-03-11 20:18:27','EXTC4-F5HZ-2LWL',0,'2012-04-26 12:09:34',NULL,NULL,2),(37953,'clqXS1zajmhQCI_R1X5daG','archived',27472,NULL,1271,'2012-03-11 20:33:09','2013-06-08 19:16:42',6,'2012-03-11 20:33:08','Int-FPUB-2LX1',0,'2012-05-04 08:48:04',NULL,NULL,2),(37955,'bWqCcky0Pd_5DIC2fML_4d','archived',27472,NULL,1269,'2012-03-11 20:44:28','2013-04-24 19:15:45',6,'2012-03-11 20:44:28','Int-FVRF-2LX5',0,'2012-03-20 15:49:50',NULL,NULL,2),(37957,'ctAYXAkvrazjRzidVpBC1J','archived',28863,NULL,1271,'2012-03-11 21:25:11','2013-06-08 19:16:42',6,'2012-03-11 21:25:11','Int-GEVW-2LXJ',0,'2012-05-04 08:48:17',NULL,NULL,2),(37959,'a5I7TBHqzb3k1ha4-vjsvX','archived',31763,NULL,1289,'2012-03-11 21:26:30','2013-04-20 23:15:44',12,'2012-03-11 21:26:30','ExtC2C3-8P8Y-2KQ7',0,'2012-03-16 22:15:32',NULL,NULL,2),(37961,'drR_3IIzbktifH8kwV6D9z','archived',31763,NULL,1287,'2012-03-11 21:29:23','2013-04-23 19:16:52',8,'2012-03-11 21:29:22','EXTC5C6-8TYX-2KQB',0,'2012-03-19 10:53:32',NULL,NULL,2),(37963,'b2nY5hNhDdaykvY0AO2BNl','archived',28279,NULL,1348,'2012-03-11 21:29:51','2013-04-20 19:16:11',8,'2012-03-11 21:29:50','EXTC5C6-GGX2-2LXN',0,'2012-03-16 13:52:46',NULL,NULL,2),(37965,'auKzX7sGXcC5L-vTIEyEcX','archived',31765,NULL,1342,'2012-03-11 21:40:25','2013-04-30 19:15:57',12,'2012-03-11 21:40:24','ExtC2C3-EHAC-2LW3',0,'2012-03-26 12:11:55',NULL,NULL,2),(37967,'cvRzg3F5Pkh4xnfRdBDmpY','archived',31767,NULL,1305,'2012-03-11 21:52:09','2013-04-23 19:16:52',8,'2012-03-11 21:52:09','EXTC5C6-GCWO-2LXF',0,'2012-03-19 14:16:38',NULL,NULL,2),(37969,'bfy5FK2-Db-QzO0xzw32Fq','archived',28365,NULL,1289,'2012-03-11 22:02:58','2013-09-17 19:15:26',12,'2012-03-11 22:02:57','ExtC2C3-GKR3-2KMZ',0,'2012-08-13 09:40:57',NULL,NULL,2),(37971,'dKrtb7vcvf-i_ybo2IxUtl','archived',16088,NULL,1301,'2012-03-11 22:12:11','2013-04-19 19:16:42',12,'2012-03-11 22:12:10','ExtC2C3-GZWM-2LYF',0,'2012-03-15 12:52:26',NULL,NULL,2),(37973,'cgeIeeexPprQFWBkfX29M0','archived',31769,NULL,1120,'2012-03-11 22:15:09','2013-05-21 19:15:47',8,'2012-03-11 22:15:08','EXTC5C6-GYUF-2LY9',0,'2012-04-16 15:27:22',NULL,NULL,2),(37975,'duvltJaCLb8RCc2PyAmwCy','archived',28365,NULL,1277,'2012-03-11 22:17:08','2013-09-17 19:15:27',12,'2012-03-11 22:17:07','ExtC2C3-GEFY-2KMV',0,'2012-08-13 09:41:05',NULL,NULL,2),(37977,'a-yY8M9prchRlD9_qHCfvc','archived',28365,NULL,1261,'2012-03-11 22:36:07','2013-04-17 19:16:10',12,'2012-03-11 22:36:06','ExtC2C3-FWBZ-2KLZ',0,'2012-03-13 11:07:38',NULL,NULL,2),(37979,'da0VaSApnaZj99uBiWKvsl','archived',31771,NULL,1252,'2012-03-11 22:43:00','2013-04-16 19:16:09',12,'2012-03-11 22:43:00','EXTC4-I649-2KBH',0,'2012-03-12 14:21:28',NULL,NULL,2),(37981,'a3LN0_Ji9hz5p4SsHda04g','archived',31775,NULL,1252,'2012-03-11 22:52:31','2013-04-16 19:16:10',12,'2012-03-11 22:52:30','EXTC4-D7RY-2LQN',0,'2012-03-12 14:25:15',NULL,NULL,2),(37983,'b4gsYAMA9j-RPTWODfy--j','archived',31777,NULL,1254,'2012-03-11 22:55:22','2013-04-19 19:16:42',12,'2012-03-11 22:55:21','EXTC4-GP7T-2LE8',0,'2012-03-15 16:51:08',NULL,NULL,2),(37985,'bd1Tke5LLj9yvZ9-1Rg3Lq','archived',31779,NULL,1120,'2012-03-11 23:24:27','2013-04-23 20:15:56',8,'2012-03-11 23:24:26','EXTC5C6-7WAI-2LOI',0,'2012-03-19 18:32:13',NULL,NULL,2),(37987,'ahcRB6HUjns7OmnEZDGOU2','archived',31781,NULL,1271,'2012-03-11 23:46:59','2013-06-08 19:16:43',12,'2012-03-11 23:46:58','ExtC2C3-HJ8R-2LYP',0,'2012-05-04 09:01:49',NULL,NULL,2),(37989,'amt_FhmHTblBHr_Sn3GaiP','archived',31783,NULL,1289,'2012-03-11 23:51:48','2013-04-22 22:16:12',12,'2012-03-11 23:51:48','ExtC2C3-FZO8-2LX9',0,'2012-03-18 20:40:06',NULL,NULL,2),(37991,'c93d8DYqfhGyAeeotXFHvz','archived',31785,NULL,1289,'2012-03-12 02:00:29','2013-04-22 22:16:13',12,'2012-03-12 02:00:29','ExtC2C3-1BLM-2LZD',0,'2012-03-18 20:45:18',NULL,NULL,2),(37993,'a60Cqfo-fe066-aO450ISj','archived',13557,NULL,1285,'2012-03-12 02:01:12','2013-07-04 19:17:41',6,'2012-03-12 02:01:11','Int-BWHR-2KHL',0,'2012-05-30 12:35:51',NULL,NULL,2),(37995,'cHul0Mq5XptRhKTvkP-Ivu','archived',31787,NULL,1289,'2012-03-12 02:19:26','2013-04-22 23:15:56',12,'2012-03-12 02:19:25','ExtC2C3-1IM0-2LZF',0,'2012-03-18 21:42:01',NULL,NULL,2),(37997,'a9rnDWw-5ga6GVtgPs8hUo','archived',31789,NULL,1289,'2012-03-12 03:47:56','2013-04-22 23:15:57',12,'2012-03-12 03:47:55','ExtC2C3-2HFO-2LZJ',0,'2012-03-18 21:30:56',NULL,NULL,2),(37999,'ap54tIWovcQzLUW4Bb6EHq','archived',31791,NULL,1371,'2012-03-12 08:30:42','2013-05-01 23:15:46',12,'2012-03-12 08:30:41','ExtC2C3-68KK-2LZR',0,'2012-03-27 21:25:19',NULL,NULL,2),(38001,'cNJNXBGEDnKOttoctv2pH2','archived',31063,NULL,1342,'2012-03-12 09:24:35','2013-08-03 19:15:56',6,'2012-03-12 09:24:34','Int-783I-2M05',0,'2012-06-29 12:27:47',NULL,NULL,2),(38003,'c5vD01SSrjxyFGXtaQmF0E','archived',31793,NULL,1289,'2012-03-12 09:40:12','2013-04-21 19:15:45',12,'2012-03-12 09:40:11','ExtC2C3-6JDJ-2LZT',0,'2012-03-17 10:15:30',NULL,NULL,2),(38005,'bPkthHm3vlvjzgngizGoCA','archived',31795,NULL,1254,'2012-03-12 09:46:14','2013-04-30 19:15:57',12,'2012-03-12 09:46:12','EXTC4-7600-2M03',0,'2012-03-26 13:53:38',NULL,NULL,2),(38007,'bWSIqg3jXcny1leP6l2oLf','archived',25865,NULL,1348,'2012-03-12 09:53:02','2013-04-20 19:16:11',8,'2012-03-12 09:53:01','EXTC5C6-7KQR-2M0D',0,'2012-03-16 13:54:22',NULL,NULL,2),(38009,'cJwB4saFree7unHzba3qe_','archived',31797,NULL,1293,'2012-03-12 10:09:36','2013-04-16 19:16:10',8,'2012-03-12 10:09:35','EXTC5C6-7NQW-2M0F',0,'2012-03-12 11:25:22',NULL,NULL,2),(38011,'dMcvpmknLlRQSyIlTAWMtJ','archived',27025,NULL,851,'2012-03-12 10:46:54','2013-04-21 19:15:46',12,'2012-03-12 10:46:53','EXTC4-7HMC-2M07',0,'2012-03-17 11:15:30',NULL,NULL,2),(38013,'aSrwcy6hPonARAfnzIoBFl','archived',31751,NULL,1299,'2012-03-12 10:51:02','2013-04-23 19:16:53',12,'2012-03-12 10:51:02','ExtC2C3-EDTK-2LVZ',0,'2012-03-19 10:54:53',NULL,NULL,2),(38015,'bN2c7oT4LkWPVvHVuSQ1i8','archived',31799,NULL,1299,'2012-03-12 10:56:23','2013-04-23 19:16:53',12,'2012-03-12 10:56:22','ExtC2C3-81D0-2M0L',0,'2012-03-19 10:56:58',NULL,NULL,2),(38017,'b1Tn4OwoXcxjkgMzVXCKE9','archived',31801,NULL,1289,'2012-03-12 11:01:42','2013-04-20 19:16:12',12,'2012-03-12 11:01:42','ExtC2C3-82XM-2M0N',0,'2012-03-16 12:38:24',NULL,NULL,2),(38019,'dkZYdqKuPftl55JQaFOXpR','archived',31803,NULL,1254,'2012-03-12 11:08:43','2013-07-04 19:17:41',12,'2012-03-12 11:08:42','EXTC4-88KU-2M0R',0,'2012-05-30 11:57:08',NULL,NULL,2),(38021,'c5p4akc45br5Hsh5tmp27k','archived',31805,NULL,1348,'2012-03-12 11:13:23','2013-04-20 19:16:12',8,'2012-03-12 11:13:22','EXTC5C6-64FB-2LZP',0,'2012-03-16 14:35:39',NULL,NULL,2),(38023,'ajBBfdls5pOBSNsyXFCIUU','archived',31807,NULL,1287,'2012-03-12 11:56:01','2013-05-25 19:16:00',8,'2012-03-12 11:56:00','EXTC5C6-FYNP-2LX7',0,'2012-04-20 10:38:28',NULL,NULL,2),(38025,'dN5QqgYB9aP4NUqv53QFLT','complete',31807,NULL,1305,'2012-03-12 11:56:08','2013-02-11 13:43:30',8,'2012-03-12 11:56:07','EXTC5C6-GEVS-2LXH',0,'2013-02-11 13:43:30',NULL,NULL,2),(38027,'aRtLmiN81jzjQBvtQ_G5h7','archived',31809,NULL,1273,'2012-03-12 11:56:49','2013-05-03 19:15:48',8,'2012-03-12 11:56:48','EXTC5C6-8J68-2M15',0,'2012-03-29 13:43:20',NULL,NULL,2),(38029,'c442mHoejmNB3FLobplnpD','archived',80,NULL,1299,'2012-03-12 11:57:14','2013-04-19 19:16:43',6,'2012-03-12 11:57:14','Int-94WG-2M1H',0,'2012-03-15 12:33:03',NULL,NULL,2),(38031,'dQRQ6qWOXgkyU15fJE1xoa','archived',31811,NULL,1301,'2012-03-12 13:25:31','2013-04-19 19:16:43',12,'2012-03-12 13:25:29','ExtC2C3-9TE8-2M1V',0,'2012-03-15 12:52:46',NULL,NULL,2),(38033,'cZlg0NOtfeO6kCdvY7Cv8v','archived',31813,NULL,1258,'2012-03-12 13:27:21','2013-07-03 19:15:49',2,'2012-03-12 13:27:20','Int-9WSQ-2M1X',0,'2012-05-29 14:59:50',NULL,NULL,2),(38035,'br22Lgozrnk6gDMVINn0Vs','archived',31815,NULL,1254,'2012-03-12 14:07:51','2013-04-19 19:16:44',6,'2012-03-12 14:07:50','Int-AHMO-2M2B',0,'2012-03-15 16:31:06',NULL,NULL,2),(38037,'dzxsT8eRvivklP_M1y2M9D','archived',31817,NULL,1315,'2012-03-12 14:09:15','2013-05-15 19:16:03',8,'2012-03-12 14:09:14','EXTC5C6-AQHL-2M2F',0,'2012-04-10 12:44:59',NULL,NULL,2),(38039,'ch-xSfax9kZAcIXmvradOv','archived',31817,NULL,1323,'2012-03-12 14:21:42','2013-04-24 19:15:46',8,'2012-03-12 14:21:42','EXTC5C6-AYJD-2M2L',0,'2012-03-20 16:57:46',NULL,NULL,2),(38041,'dEXE9AXTfaXR2M5G8zEOU6','archived',31819,NULL,1327,'2012-03-12 14:24:08','2013-05-10 19:15:49',8,'2012-03-12 14:24:08','EXTC5C6-AS8Q-2M2J',0,'2012-04-05 13:08:33',NULL,NULL,2),(38043,'dg6eUmQMDlG6htLKLdxEtm','complete',22,NULL,1289,'2012-03-12 15:10:39','2013-02-11 13:25:39',6,'2012-03-12 15:10:38','Int-BOIB-2M33',0,'2013-02-11 13:25:39',NULL,NULL,2),(38045,'cWpB15FQXm04uuFMXZPLmI','complete',31815,NULL,1333,'2012-03-12 15:43:17','2013-02-11 13:25:53',6,'2012-03-12 15:43:17','Int-C1KH-2M3J',0,'2013-02-11 13:25:53',NULL,NULL,2),(38047,'b7tfEnCbblkRDmp0xcTuai','complete',31821,NULL,1327,'2012-03-12 15:50:24','2013-02-11 16:47:20',8,'2012-03-12 15:50:23','EXTC5C6-BTNC-2M39',0,'2013-02-11 16:47:20',NULL,NULL,2),(38049,'d3-9uqT7biwQHJe7YczY7k','archived',31823,NULL,1289,'2012-03-12 16:09:24','2013-04-21 19:15:48',12,'2012-03-12 16:09:23','ExtC2C3-BPUN-2M35',0,'2012-03-17 16:15:30',NULL,NULL,2),(38051,'c6_5YbA4noEANclDDOhxiv','archived',31825,NULL,1289,'2012-03-12 16:36:06','2013-04-22 22:16:13',12,'2012-03-12 16:36:05','ExtC2C3-CEDU-2M3N',0,'2012-03-18 20:57:07',NULL,NULL,2),(38053,'djirahEQ1h3k3aXv5ocyfe','archived',31827,NULL,1348,'2012-03-12 16:38:46','2013-04-20 19:16:13',8,'2012-03-12 16:38:45','EXTC5C6-A919-2M21',0,'2012-03-16 13:56:34',NULL,NULL,2),(38055,'cdERwCt0rcJOFn3I2nT-cZ','archived',6747,NULL,1289,'2012-03-12 16:42:54','2013-04-22 23:15:58',12,'2012-03-12 16:42:53','ExtC2C3-BDYV-2M2V',0,'2012-03-18 21:32:23',NULL,NULL,2),(38057,'b_WPPqEy5nJ6mj-KXYryMB','archived',31829,NULL,1301,'2012-03-12 16:51:48','2013-04-23 19:16:55',12,'2012-03-12 16:51:47','ExtC2C3-COAN-2M3X',0,'2012-03-19 12:24:58',NULL,NULL,2),(38059,'aBD8Vzwvvcn5huIqaG838W','archived',2005,NULL,1371,'2012-03-12 16:51:50','2013-05-01 22:15:49',12,'2012-03-12 16:51:49','ExtC2C3-CRDE-2M3Z',0,'2012-03-27 21:09:47',NULL,NULL,2),(38061,'dqfnP8BVvmQiynAp5-N3tR','archived',29774,NULL,1301,'2012-03-12 16:57:51','2013-08-30 19:15:32',12,'2012-03-12 16:57:50','ExtC2C3-CEXI-2M3P',0,'2012-04-23 10:19:47',NULL,NULL,2),(38063,'auMX-Gs6PfLia3KvDytBZC','archived',31831,NULL,1327,'2012-03-12 17:53:01','2013-04-21 19:15:48',8,'2012-03-12 17:53:01','EXTC5C6-DO19-2M4H',0,'2012-03-17 18:15:31',NULL,NULL,2),(38065,'cJOCcXpZva0BDRPw1Mcfwz','archived',31833,NULL,1295,'2012-03-12 17:57:01','2013-04-23 19:16:55',12,'2012-03-12 17:57:00','ExtC2C3-AE5X-2M27',0,'2012-03-19 09:45:48',NULL,NULL,2),(38067,'bbZ4nMBzHfY4pkOxsngl2-','archived',31831,NULL,1313,'2012-03-12 18:00:38','2013-05-10 19:15:49',8,'2012-03-12 18:00:37','EXTC5C6-DTM2-2M4J',0,'2012-04-05 14:19:39',NULL,NULL,2),(38069,'cOdqs8DabbzimTnIIlBKTX','archived',12027,NULL,1254,'2012-03-12 18:03:53','2013-04-19 19:16:44',6,'2012-03-12 18:03:53','Int-D6PL-2M47',0,'2012-03-15 16:30:43',NULL,NULL,2),(38071,'cS7F7pQn1mQj_rIAbKByXE','archived',31835,NULL,1295,'2012-03-12 18:23:56','2013-04-17 19:16:11',12,'2012-03-12 18:23:55','ExtC2C3-DDY1-2M4F',0,'2012-03-13 10:34:52',NULL,NULL,2),(38073,'cK5-HLPbbhZ6Ful1tUj-ix','archived',31837,NULL,1293,'2012-03-12 19:22:47','2013-04-17 21:15:34',8,'2012-03-12 19:22:46','EXTC5C6-90GL-2M1D',0,'2012-03-13 19:49:37',NULL,NULL,2),(38075,'d6saGVqjvk4RvqTyFPSZRi','archived',31839,NULL,1258,'2012-03-12 19:39:56','2013-07-03 19:15:49',2,'2012-03-12 19:39:56','Int-EWT6-2M4Z',0,'2012-05-29 14:50:16',NULL,NULL,2),(38077,'aSBcbOmCnp_B5b2Z99IO1x','archived',15557,NULL,1342,'2012-03-12 19:48:57','2013-08-03 19:15:57',12,'2012-03-12 19:48:57','ExtC2C3-EVDW-2M4X',0,'2012-06-29 12:33:50',NULL,NULL,2),(38079,'dbzrSFar9oSlQ2UAdYXBPW','complete',31841,NULL,1327,'2012-03-12 20:46:08','2013-02-11 16:48:12',8,'2012-03-12 20:46:07','EXTC5C6-FMFL-2M59',0,'2013-02-11 16:48:12',NULL,NULL,2),(38081,'c6rFKelu9kgRy4Jz2JBRfp','archived',31843,NULL,1254,'2012-03-12 20:55:05','2013-04-19 19:16:44',12,'2012-03-12 20:55:04','EXTC4-FKVN-2M57',0,'2012-03-15 16:43:34',NULL,NULL,2),(38083,'bpF2ZjEc9b3jwe8VT89dKP','complete',31845,NULL,1327,'2012-03-12 21:12:03','2013-02-11 16:48:48',8,'2012-03-12 21:12:02','EXTC5C6-G5FL-2M5N',0,'2013-02-11 16:48:48',NULL,NULL,2),(38085,'bmi1AYHvbaIP3GK2kBD872','archived',27005,NULL,1342,'2012-03-12 21:26:18','2013-08-03 19:15:58',12,'2012-03-12 21:26:17','ExtC2C3-918L-2LOU',0,'2012-06-29 12:33:08',NULL,NULL,2),(38089,'dVLkc11bPf_5xjIVH2jjEZ','archived',31847,NULL,1289,'2012-03-12 22:10:05','2013-04-22 22:16:14',12,'2012-03-12 22:10:04','ExtC2C3-EKZT-2LR9',0,'2012-03-18 20:59:50',NULL,NULL,2),(38091,'bVWvI6AyPotiimhkjHpNlk','archived',31849,NULL,1315,'2012-03-12 23:18:05','2013-05-15 19:16:03',8,'2012-03-12 23:18:04','EXTC5C6-HN3E-2M69',0,'2012-04-10 12:46:40',NULL,NULL,2),(38093,'cHDmwv-bfkiR272_2g9qKZ','archived',31851,NULL,1258,'2012-03-12 23:20:09','2013-04-20 19:16:13',2,'2012-03-12 23:20:08','Int-HQC2-2M6B',0,'2012-03-16 16:30:44',NULL,NULL,2),(38095,'a5PjD6PQfcWOW8J78JO219','archived',31853,NULL,1281,'2012-03-13 01:19:18','2013-05-24 19:16:02',4,'2012-03-13 01:19:18','Int-JVD-2M6H',0,'2012-04-19 15:29:02',NULL,NULL,2),(38097,'c23GvjZj5cmjBrfvrbAYmP','archived',31855,NULL,1342,'2012-03-13 01:36:01','2013-04-30 19:15:59',12,'2012-03-13 01:35:59','ExtC2C3-77S-2M6D',0,'2012-03-26 12:18:49',NULL,NULL,2),(38099,'cF_drjmcHdj5z_8kFxq2d1','archived',31857,NULL,1315,'2012-03-13 07:48:40','2013-05-15 19:16:04',8,'2012-03-13 07:48:39','EXTC5C6-5XV6-2M6R',0,'2012-04-10 12:47:58',NULL,NULL,2),(38101,'buiC6BFBDbu7M5TyT21W-d','complete',31859,NULL,1325,'2012-03-13 08:21:08','2013-02-11 16:51:37',10,'2012-03-13 08:21:07','EXTC5C6-671E-2M6V',0,'2013-02-11 16:51:37',NULL,NULL,2),(38103,'cAHHMDyJ9bZ7SP7HJPsv4V','complete',31861,NULL,1289,'2012-03-13 08:27:29','2013-02-11 16:05:15',12,'2012-03-13 08:27:28','ExtC2C3-6X35-2LTN',0,'2013-02-11 16:05:15',NULL,NULL,2),(38105,'dePl6WCqjhCi2mkNz2prwp','archived',31863,NULL,1323,'2012-03-13 09:08:09','2013-07-03 19:15:50',8,'2012-03-13 09:08:08','EXTC5C6-6X3P-2M6X',0,'2012-05-29 09:23:24',NULL,NULL,2),(38107,'ayQ3Mo_oDbBBxsxagvHzVl','archived',31865,NULL,1352,'2012-03-13 09:09:59','2013-05-18 19:15:41',6,'2012-03-13 09:09:59','Int-8DH0-2M0V',0,'2012-04-13 12:48:57',NULL,NULL,2),(38109,'cq3URqcnvhm4F22L5V7pex','archived',31867,NULL,1323,'2012-03-13 09:29:09','2013-04-24 19:15:46',8,'2012-03-13 09:29:08','EXTC5C6-FJGI-2M55',0,'2012-03-20 17:09:27',NULL,NULL,2),(38111,'c_z4K1uFvm9kPYumRbGOyg','archived',31869,NULL,1342,'2012-03-13 10:18:57','2013-04-30 19:15:59',12,'2012-03-13 10:18:56','ExtC2C3-7KB6-2M73',0,'2012-03-26 11:59:34',NULL,NULL,2),(38113,'d5jlcoeRniwO3idF68FAVb','archived',31833,NULL,1299,'2012-03-13 10:22:40','2013-04-23 19:16:58',12,'2012-03-13 10:22:40','ExtC2C3-G082-2M5H',0,'2012-03-19 10:58:02',NULL,NULL,2),(38115,'bOQO_WzRLln6aMASgPPj46','archived',31721,NULL,1289,'2012-03-13 10:30:02','2013-04-22 19:15:43',12,'2012-03-13 10:30:01','ExtC2C3-7UJR-2M77',0,'2012-03-18 11:15:31',NULL,NULL,2),(38117,'c9V8kS1ZLablBA5RJo8QNh','archived',31871,NULL,1303,'2012-03-13 10:34:54','2013-04-23 19:16:58',12,'2012-03-13 10:34:53','ExtC2C3-A4SC-2L0P',0,'2012-03-19 10:43:02',NULL,NULL,2),(38119,'cvYbxplabn6PzA3OLXm0kn','archived',31873,NULL,1289,'2012-03-13 10:39:50','2013-04-22 23:15:58',12,'2012-03-13 10:39:48','ExtC2C3-83OL-2M0P',0,'2012-03-18 21:39:33',NULL,NULL,2),(38121,'c11Tb230Hi9Bp5H5PgYhWI','complete',31875,NULL,1325,'2012-03-13 10:53:39','2013-02-11 15:39:28',10,'2012-03-13 10:53:38','EXTC5C6-8AAB-2M79',0,'2013-02-11 15:39:28',NULL,NULL,2),(38123,'dnYo6Okcnac7DKxWEAWz5I','archived',31877,NULL,1289,'2012-03-13 11:09:03','2013-04-22 22:16:14',12,'2012-03-13 11:09:03','ExtC2C3-7QK9-2M0H',0,'2012-03-18 20:40:14',NULL,NULL,2),(38125,'a8UXtphT9ftQ5F3ON_p_pr','archived',31877,NULL,1323,'2012-03-13 11:23:09','2013-04-24 19:15:47',8,'2012-03-13 11:23:08','EXTC5C6-8MMT-2M7P',0,'2012-03-20 17:10:31',NULL,NULL,2),(38127,'dsQ3ftDDnb7Rbm28hJxKQu','archived',31879,NULL,1342,'2012-03-13 11:46:03','2013-04-30 19:16:00',12,'2012-03-13 11:46:02','ExtC2C3-8RDG-2M7T',0,'2012-03-26 12:09:25',NULL,NULL,2),(38129,'b-NEkwYZfob48P8wkHwLZX','complete',31881,NULL,1289,'2012-03-13 11:55:12','2013-02-11 16:05:31',12,'2012-03-13 11:55:11','ExtC2C3-8Q0Q-2M7R',0,'2013-02-11 16:05:31',NULL,NULL,2),(38131,'a630Nl_5zmlj_MP4sR5T7O','archived',31883,NULL,1342,'2012-03-13 12:32:12','2013-05-18 19:15:42',12,'2012-03-13 12:32:11','ExtC2C3-7OYI-2M75',0,'2012-04-13 12:07:08',NULL,NULL,2),(38133,'dHXjXI7DjgE4EvXxIdc2Nd','archived',31885,NULL,1258,'2012-03-13 13:03:38','2013-07-03 19:15:51',2,'2012-03-13 13:03:37','Int-7KMV-2M0B',0,'2012-05-29 14:48:52',NULL,NULL,2),(38135,'dH0WT7Mg5pqPqjyuT36fu_','archived',31887,NULL,1317,'2012-03-13 14:22:06','2013-05-10 19:15:50',8,'2012-03-13 14:22:05','EXTC5C6-B0L0-2M8T',0,'2012-04-05 12:04:15',NULL,NULL,2),(38137,'af4YElJ91lARgTIN4iNsuL','complete',31889,NULL,1305,'2012-03-13 14:57:20','2013-02-11 16:06:55',8,'2012-03-13 14:57:20','EXTC5C6-B9LJ-2M8V',0,'2013-02-11 16:06:55',NULL,NULL,2),(38139,'bJn2U1F7zlhzQoW3FtxoeW','archived',31891,NULL,1295,'2012-03-13 15:00:03','2013-04-23 19:17:00',12,'2012-03-13 15:00:02','ExtC2C3-AUMB-2M8P',0,'2012-03-19 09:38:26',NULL,NULL,2),(38141,'avbe6hAIjh44eY1-znrJor','archived',31893,NULL,1279,'2012-03-13 15:20:48','2013-06-12 20:15:58',2,'2012-03-13 15:20:47','Int-8IPO-2M13',0,'2012-05-08 18:29:28',NULL,NULL,2),(38143,'dYTLN_3zXoY4gvgyL1Gfwm','archived',30416,NULL,1299,'2012-03-13 15:27:34','2013-04-19 19:16:45',12,'2012-03-13 15:27:33','ExtC2C3-9CTS-2M83',0,'2012-03-15 12:36:54',NULL,NULL,2),(38145,'bDFFGHjSbaoP9hswBc8quG','archived',30416,NULL,1295,'2012-03-13 15:39:40','2013-04-23 19:17:00',12,'2012-03-13 15:39:39','ExtC2C3-9CNH-2M81',0,'2012-03-19 09:41:17',NULL,NULL,2),(38147,'dnHkn1YfrpylFTTh63rie8','archived',24959,NULL,1295,'2012-03-13 16:36:28','2013-04-23 19:17:01',12,'2012-03-13 16:36:27','ExtC2C3-CAUP-2M9B',0,'2012-03-19 09:49:23',NULL,NULL,2),(38149,'c7TtsPWiHg8kaljLH8IhPT','archived',31895,NULL,1323,'2012-03-13 16:46:40','2013-05-04 19:15:49',8,'2012-03-13 16:46:40','EXTC5C6-CD7H-2M9D',0,'2012-03-30 06:55:44',NULL,NULL,2),(38151,'ayNmgLGYzmDiwL8n7CXUKV','archived',31897,NULL,1293,'2012-03-13 16:52:37','2013-04-23 19:17:02',8,'2012-03-13 16:52:36','EXTC5C6-98CN-2LP4',0,'2012-03-19 09:12:22',NULL,NULL,2),(38153,'ck2wKaihPlF4wJxNzzVPKJ','archived',31899,NULL,1348,'2012-03-13 17:02:18','2013-04-20 19:16:14',8,'2012-03-13 17:02:17','EXTC5C6-CWMJ-2M9R',0,'2012-03-16 13:58:00',NULL,NULL,2),(38155,'acvJ8jun9gm5Md-weIq1NZ','archived',31901,NULL,1289,'2012-03-13 17:19:31','2013-04-22 22:16:15',12,'2012-03-13 17:19:30','ExtC2C3-A2UA-2M8D',0,'2012-03-18 20:19:08',NULL,NULL,2),(38157,'dX39l2FWni_PWqSSq9Oi0h','archived',31903,NULL,1323,'2012-03-13 17:34:41','2013-04-24 19:15:47',8,'2012-03-13 17:34:41','EXTC5C6-C78U-2M99',0,'2012-03-20 17:11:19',NULL,NULL,2),(38159,'cu_pPej-TmjkYg0TPrGDpv','archived',31905,NULL,1289,'2012-03-13 17:49:30','2013-04-22 23:15:59',12,'2012-03-13 17:49:29','ExtC2C3-GS41-2M5Z',0,'2012-03-18 21:31:55',NULL,NULL,2),(38161,'d1JTou-a9llBNo41vWL3u2','archived',31907,NULL,1293,'2012-03-13 17:55:12','2013-04-23 19:17:02',8,'2012-03-13 17:55:11','EXTC5C6-CTNU-2M9P',0,'2012-03-19 09:13:38',NULL,NULL,2),(38163,'df1R99v7notOdqzDMbL4Ex','archived',31909,NULL,1323,'2012-03-13 18:17:01','2013-04-24 19:15:48',8,'2012-03-13 18:17:01','EXTC5C6-DKVB-2M9Z',0,'2012-03-20 17:12:04',NULL,NULL,2),(38165,'c_5rPNHP9o2PPQfXSzv46m','archived',31911,NULL,1289,'2012-03-13 18:19:05','2013-04-20 19:16:14',12,'2012-03-13 18:19:03','ExtC2C3-DLUJ-2MA1',0,'2012-03-16 12:34:03',NULL,NULL,2),(38167,'b11Exd-2rkYQUIrXJlhiCa','archived',31913,NULL,1348,'2012-03-13 18:33:09','2013-04-20 19:16:15',8,'2012-03-13 18:33:09','EXTC5C6-AM1O-2M2D',0,'2012-03-16 14:00:23',NULL,NULL,2),(38169,'cU2vVLrr5gBj71skGrTJ07','archived',31915,NULL,1348,'2012-03-13 18:43:53','2013-04-20 19:16:15',8,'2012-03-13 18:43:52','EXTC5C6-E3T0-2MA7',0,'2012-03-16 14:50:50',NULL,NULL,2),(38171,'a5tQpOptDhmBhkdbu8_lyP','complete',31917,NULL,1307,'2012-03-13 18:44:22','2013-02-11 13:26:08',4,'2012-03-13 18:44:21','Int-7AWE-2LOE',0,'2013-02-11 13:26:08',NULL,NULL,2),(38173,'cmTkbM4I9ciRYLiPjtTNcZ','archived',31919,NULL,1319,'2012-03-13 19:05:24','2013-05-17 19:15:53',8,'2012-03-13 19:05:23','EXTC5C6-EKS6-2MAH',0,'2012-04-12 09:39:57',NULL,NULL,2),(38175,'dAIxndMeLjjk_noDufRLlG','archived',31919,NULL,1327,'2012-03-13 19:15:08','2013-05-10 19:15:50',8,'2012-03-13 19:15:06','EXTC5C6-ERLH-2MAP',0,'2012-04-05 13:14:21',NULL,NULL,2),(38177,'blIZH_OsrmTQUEDkWScNhA','archived',18621,NULL,1371,'2012-03-13 19:25:03','2013-06-20 19:15:39',12,'2012-03-13 19:25:02','ExtC2C3-EMC1-2MAJ',0,'2012-05-16 07:43:25',NULL,NULL,2),(38179,'bgCaPkO7ThqAbLxW1xJ48K','archived',31921,NULL,1348,'2012-03-13 19:43:49','2013-04-20 19:16:16',8,'2012-03-13 19:43:48','EXTC5C6-F0X2-2MAT',0,'2012-03-16 14:17:33',NULL,NULL,2),(38181,'dgzPDUFVzdOynlc7hSl0pZ','archived',31923,NULL,833,'2012-03-13 20:01:09','2013-05-07 19:15:54',8,'2012-03-13 20:01:08','EXTC5C6-ENZ1-2MAN',0,'2012-04-02 13:55:22',NULL,NULL,2),(38183,'b2OdcnlEvkr67yjQO_HRC-','archived',31925,NULL,1289,'2012-03-13 20:55:25','2013-04-20 19:16:16',12,'2012-03-13 20:55:25','ExtC2C3-CYKV-2M43',0,'2012-03-16 12:35:08',NULL,NULL,2),(38185,'c3YtG_yUnl1PaFUaVyfQjC','complete',31927,NULL,1325,'2012-03-13 21:48:05','2013-02-11 15:45:49',10,'2012-03-13 21:48:04','EXTC5C6-GDOY-2MBH',0,'2013-02-11 15:45:49',NULL,NULL,2),(38187,'aobRDPLOnkpkkuTSr4zh5P','archived',31929,NULL,1295,'2012-03-13 21:59:24','2013-04-23 19:17:03',12,'2012-03-13 21:59:23','ExtC2C3-EN7F-2MAL',0,'2012-03-19 09:44:38',NULL,NULL,2),(38189,'bWRscjQZ5bNyyV7MSqPKuH','archived',31719,NULL,1295,'2012-03-13 22:05:28','2013-05-16 19:15:55',6,'2012-03-13 22:05:27','Int-G7GN-2MBD',0,'2012-04-11 10:07:01',NULL,NULL,2),(38191,'bmfzkNIorb6zbBc-Y90f9W','archived',31719,NULL,1371,'2012-03-13 22:09:30','2013-05-01 23:15:46',6,'2012-03-13 22:09:29','Int-H24R-2MBT',0,'2012-03-27 21:20:06',NULL,NULL,2),(38193,'cravDbYircY53BxTQUaE53','archived',31719,NULL,1352,'2012-03-13 22:12:31','2013-05-16 19:15:55',6,'2012-03-13 22:12:31','Int-H3WO-2MBV',0,'2012-04-11 10:28:09',NULL,NULL,2),(38195,'cFFDagoILhbRLYcj_Qkkcp','complete',31931,NULL,1325,'2012-03-13 22:34:23','2013-02-11 15:39:16',10,'2012-03-13 22:34:22','EXTC5C6-GQYQ-2MBP',0,'2013-02-11 15:39:16',NULL,NULL,2),(38197,'dEMmsVBNXpKR4MAY8kAYM2','complete',31933,NULL,1327,'2012-03-13 22:47:03','2013-02-11 16:47:19',8,'2012-03-13 22:47:01','EXTC5C6-H9GT-2MC1',0,'2013-02-11 16:47:19',NULL,NULL,2),(38199,'cW_nShBDPbhQwOlSzadoCt','archived',31935,NULL,1273,'2012-03-13 22:51:53','2013-10-04 19:15:42',8,'2012-03-13 22:51:52','EXTC5C6-HEVG-2MC3',0,'2012-08-30 17:13:20',NULL,NULL,2),(38203,'b-yh29d_Hfg66NCEC0_1vP','archived',31939,NULL,1281,'2012-03-13 23:21:01','2013-05-24 19:16:02',4,'2012-03-13 23:21:00','Int-HYV4-2MCF',0,'2012-04-19 15:28:51',NULL,NULL,2),(38205,'cPGl2zpSDi_PONZNTs-hQX','archived',13101,NULL,1165,'2012-03-13 23:45:03','2013-05-02 19:15:51',6,'2012-03-13 23:45:03','Int-I3AC-2MCJ',0,'2012-03-28 12:13:59',NULL,NULL,2),(38207,'apCGUxMKzlCBLlrehVpjhP','archived',15391,NULL,1315,'2012-03-13 23:49:11','2013-05-15 19:16:04',8,'2012-03-13 23:49:10','EXTC5C6-HZ6E-2MCH',0,'2012-04-10 12:49:04',NULL,NULL,2),(38209,'cZZOQ4Djvn0BuX7uSZeWwh','archived',15391,NULL,1323,'2012-03-14 00:28:37','2013-05-04 19:15:49',8,'2012-03-14 00:28:37','EXTC5C6-M-2MCP',0,'2012-03-30 14:55:37',NULL,NULL,2),(38211,'b4M6ZkOGTkFAbjmPI8x9iP','archived',31941,NULL,1319,'2012-03-14 01:20:36','2013-05-17 19:15:54',8,'2012-03-14 01:20:35','EXTC5C6-W8Z-2MCT',0,'2012-04-12 09:45:58',NULL,NULL,2),(38213,'aySveBaIHm5jgxA7rNtAH6','archived',31943,NULL,1348,'2012-03-14 07:28:18','2013-04-20 19:16:17',8,'2012-03-14 07:28:17','EXTC5C6-5OYS-2MD1',0,'2012-03-16 14:37:20',NULL,NULL,2),(38215,'azMPaEs9LlmzbK1dGUjlYW','archived',31945,NULL,1348,'2012-03-14 08:22:12','2013-04-20 19:16:17',8,'2012-03-14 08:22:11','EXTC5C6-GE72-2MBJ',0,'2012-03-16 14:51:00',NULL,NULL,2),(38217,'c1w2JXLjzjNQFYYECp_CYZ','complete',31947,NULL,1305,'2012-03-14 09:35:26','2013-02-11 13:26:39',2,'2012-03-14 09:35:25','Int-HNZP-2LYT',0,'2013-02-11 13:26:39',NULL,NULL,2),(38219,'cvxj84GyLjVjrUXh-tZRKs','archived',31947,NULL,1287,'2012-03-14 09:35:30','2013-05-25 19:16:00',2,'2012-03-14 09:35:29','Int-HOYF-2LYV',0,'2012-04-20 10:38:14',NULL,NULL,2),(38221,'bbC_DaX25fHQlw1BqnsgkN','archived',31949,NULL,1289,'2012-03-14 10:00:30','2013-10-08 19:15:40',12,'2012-03-14 10:00:30','ExtC2C3-6DI8-2MD7',0,'2012-09-03 10:13:05',NULL,NULL,2),(38223,'bYtIHmJsfp6Oi9PltWBtA3','complete',31951,NULL,1289,'2012-03-14 10:30:30','2013-02-11 16:05:05',12,'2012-03-14 10:30:29','ExtC2C3-7HSC-2MDP',0,'2013-02-11 16:05:05',NULL,NULL,2),(38227,'azXWTzOYbkuj1FGzbwguzy','archived',31955,NULL,1315,'2012-03-14 11:13:50','2013-05-15 19:16:05',8,'2012-03-14 11:13:49','EXTC5C6-88C6-2ME7',0,'2012-04-10 12:50:53',NULL,NULL,2),(38229,'adipT0HnXpTRFzyhm0O80Q','archived',31957,NULL,833,'2012-03-14 11:45:59','2013-05-08 19:16:01',8,'2012-03-14 11:45:58','EXTC5C6-907D-2MET',0,'2012-04-03 13:22:43',NULL,NULL,2),(38231,'dF8QC-JiDii6Fo0kFGMCTQ','archived',31959,NULL,1323,'2012-03-14 12:06:10','2013-06-05 19:16:09',8,'2012-03-14 12:06:09','EXTC5C6-8JL4-2M7F',0,'2012-05-01 15:21:52',NULL,NULL,2),(38233,'cymHGqZT9g2Qpyh6eP93Qy','archived',22723,NULL,1289,'2012-03-14 12:10:06','2013-04-22 23:15:59',12,'2012-03-14 12:10:05','ExtC2C3-BG5E-2LPV',0,'2012-03-18 21:33:08',NULL,NULL,2),(38235,'d-JZ2zkiLc_7gpn36HxiNx','archived',31961,NULL,1342,'2012-03-14 12:16:08','2013-04-23 19:17:04',12,'2012-03-14 12:16:07','ExtC2C3-95BR-2MEV',0,'2012-03-19 13:15:31',NULL,NULL,2),(38237,'dBjRo2W1PdyyeuGB4t37Cw','complete',22177,NULL,1289,'2012-03-14 12:24:22','2013-02-11 16:05:11',12,'2012-03-14 12:24:21','ExtC2C3-9DDC-2MF3',0,'2013-02-11 16:05:11',NULL,NULL,2),(38239,'bkueDx4sHkLO1XN1bJ7mBS','archived',31963,NULL,1342,'2012-03-14 12:30:53','2013-08-03 19:15:59',12,'2012-03-14 12:30:51','ExtC2C3-7XXZ-2MDZ',0,'2012-06-29 12:33:05',NULL,NULL,2),(38241,'dOZQrme-rhrlMxvYukqWMo','complete',31965,NULL,1271,'2012-03-14 12:47:36','2013-02-11 13:26:56',6,'2012-03-14 12:47:35','Int-9RWX-2MFJ',0,'2013-02-11 13:26:56',NULL,NULL,2),(38243,'cdoqY5BTXca4ktk3YLbhTl','archived',31967,NULL,833,'2012-03-14 12:50:30','2013-05-08 19:16:01',8,'2012-03-14 12:50:29','EXTC5C6-9QO3-2MFH',0,'2012-04-03 13:24:45',NULL,NULL,2),(38245,'aO4B6zuUToE50F6p__KySH','archived',3903,NULL,1348,'2012-03-14 13:10:58','2013-04-20 19:16:18',8,'2012-03-14 13:10:57','EXTC5C6-9BBD-2MEZ',0,'2012-03-16 14:31:27',NULL,NULL,2),(38247,'ddcwRU3wvfA4IxtbqaRkcq','complete',31969,NULL,1338,'2012-03-14 13:26:56','2013-01-14 16:49:35',2,'2012-03-14 13:26:56','Int-9ODN-2MFD',0,'2013-01-14 16:49:35',NULL,NULL,2),(38249,'bpChac_OHpPBn9xSarS-OP','archived',21503,NULL,1269,'2012-03-14 13:47:02','2013-05-22 19:15:52',6,'2012-03-14 13:47:01','Int-AJ82-2MG3',0,'2012-04-17 13:59:31',NULL,NULL,2),(38251,'ai_0nvjsTlAiv-tCEcCeJY','archived',31971,NULL,1323,'2012-03-14 13:51:20','2013-04-24 19:15:48',8,'2012-03-14 13:51:19','EXTC5C6-BTZO-2M93',0,'2012-03-20 17:14:02',NULL,NULL,2),(38253,'d892OOPZDlrza5OuJKaHqL','archived',3903,NULL,833,'2012-03-14 14:13:53','2013-05-07 19:15:54',8,'2012-03-14 14:13:52','EXTC5C6-ABBU-2MFV',0,'2012-04-02 09:51:30',NULL,NULL,2),(38255,'bgIIsYC0viZBZe9JoyEDs9','archived',31973,NULL,1342,'2012-03-14 14:38:21','2013-08-03 19:16:02',12,'2012-03-14 14:38:20','ExtC2C3-APB1-2MG5',0,'2012-06-29 12:33:25',NULL,NULL,2),(38257,'cBQXOXCO9h8P4a3rB9jkJT','archived',31975,NULL,1327,'2012-03-14 14:42:23','2013-05-10 19:15:51',8,'2012-03-14 14:42:23','EXTC5C6-B4SJ-2MGP',0,'2012-04-05 13:16:34',NULL,NULL,2),(38259,'b1rTajX3rkH7x7keebUPhl','archived',31977,NULL,1348,'2012-03-14 14:53:59','2013-04-23 19:17:05',8,'2012-03-14 14:53:58','EXTC5C6-B69R-2MGR',0,'2012-03-19 15:15:32',NULL,NULL,2),(38261,'b9CyRW-NnlE4oN8Jb6MGFZ','archived',31977,NULL,833,'2012-03-14 14:57:41','2013-04-23 19:17:06',8,'2012-03-14 14:57:40','EXTC5C6-AYC9-2MGD',0,'2012-03-19 15:15:34',NULL,NULL,2),(38263,'dsjLjupHHjz52hYjyENLft','archived',31979,NULL,1353,'2012-03-14 15:11:22','2013-07-02 19:15:44',4,'2012-03-14 15:11:21','Int-71KH-2MDB',0,'2012-05-28 09:51:18',NULL,NULL,2),(38265,'couucyV09lQR3GG1OLVsCz','archived',31981,NULL,1305,'2012-03-14 15:12:30','2013-04-23 19:17:06',8,'2012-03-14 15:12:29','EXTC5C6-B79W-2MGT',0,'2012-03-19 14:59:48',NULL,NULL,2),(38267,'cRQYpr1vXm4ldnxU5_3I2W','archived',31983,NULL,1269,'2012-03-14 15:52:13','2013-05-22 19:15:49',6,'2012-03-14 15:52:12','Int-BSC1-2MHB',1,'2012-04-17 14:00:20',NULL,NULL,2),(38269,'dbN3coDBDl6OljCz_65K52','archived',31630,NULL,833,'2012-03-14 16:04:31','2013-05-07 19:15:55',8,'2012-03-14 16:04:30','EXTC5C6-C59C-2MHJ',0,'2012-04-02 13:50:45',NULL,NULL,2),(38271,'cM3cvqcATkvBs6Gjdfh48w','complete',31985,NULL,1325,'2012-03-14 16:06:02','2013-02-11 15:44:09',10,'2012-03-14 16:06:01','EXTC5C6-CADE-2MHR',0,'2013-02-11 15:44:09',NULL,NULL,2),(38273,'b2x1Uim_zcLRKjVBjFKEtz','archived',31987,NULL,1289,'2012-03-14 16:18:14','2013-04-22 23:16:00',12,'2012-03-14 16:18:13','ExtC2C3-F20J-2MAX',0,'2012-03-18 21:29:14',NULL,NULL,2),(38275,'atXwu0dwPhd4nV32_FjP-5','archived',31987,NULL,1342,'2012-03-14 16:35:12','2013-08-03 19:16:03',12,'2012-03-14 16:35:11','ExtC2C3-CM4L-2MI1',0,'2012-06-29 12:32:41',NULL,NULL,2),(38277,'aW_IXX-nrpHjAaGzTPwmmp','archived',31989,NULL,1342,'2012-03-14 16:56:39','2013-04-30 19:16:01',12,'2012-03-14 16:56:38','ExtC2C3-CGW9-2MHX',0,'2012-03-26 12:18:48',NULL,NULL,2),(38279,'aA4G10-x1iEioDSPLqSz1q','archived',31991,NULL,1301,'2012-03-14 17:03:47','2013-04-23 19:17:07',12,'2012-03-14 17:03:46','ExtC2C3-CV49-2MI5',0,'2012-03-19 12:21:39',NULL,NULL,2),(38281,'a1YEKDoFLmriKxNbg45ktt','archived',31993,NULL,1323,'2012-03-14 17:04:29','2013-06-19 19:15:46',8,'2012-03-14 17:04:28','EXTC5C6-CLNX-2MHZ',0,'2012-05-15 17:06:51',NULL,NULL,2),(38283,'cKZzy5TPrh9yRCOdqBtS15','archived',13101,NULL,833,'2012-03-14 18:14:50','2013-05-07 19:15:56',2,'2012-03-14 18:14:49','Int-DWBZ-2MIB',0,'2012-04-02 15:46:38',NULL,NULL,2),(38285,'aH2jIeYQzgAl0KF6eEKBHn','archived',31995,NULL,1295,'2012-03-14 18:21:21','2013-04-23 19:17:09',12,'2012-03-14 18:21:20','ExtC2C3-7D2I-2MDL',0,'2012-03-19 09:43:46',NULL,NULL,2),(38287,'aIBdSaG9fbYRcMfbpH7KXh','archived',31997,NULL,833,'2012-03-14 18:46:11','2013-05-08 19:16:02',8,'2012-03-14 18:46:10','EXTC5C6-EAZC-2MIH',0,'2012-04-03 13:27:09',NULL,NULL,2),(38289,'a99CE0M7njY40z2Cke2z9w','archived',13257,NULL,1311,'2012-03-14 18:47:59','2013-09-14 19:15:27',6,'2012-03-14 18:47:59','Int-DZVR-2MID',0,'2012-08-10 08:19:28',NULL,NULL,2),(38291,'dnbnfo5M1b1ke7e-WWuKdl','archived',31999,NULL,1361,'2012-03-14 19:11:58','2013-04-26 19:15:50',8,'2012-03-14 19:11:57','EXTC5C6-EE03-2MIL',0,'2012-03-22 16:01:23',NULL,NULL,2),(38293,'cZR9q-2QzhHi4BsHWAirgY','archived',32001,NULL,1289,'2012-03-14 19:13:16','2013-04-22 22:16:17',12,'2012-03-14 19:13:15','ExtC2C3-9GHS-2M85',0,'2012-03-18 20:39:49',NULL,NULL,2),(38295,'c-mWYfpmDnpPDyUUWdsFUj','archived',32003,NULL,1297,'2012-03-14 20:07:36','2013-04-20 19:16:19',12,'2012-03-14 20:07:36','EXTC4-9OEX-2LUH',0,'2012-03-16 15:13:53',NULL,NULL,2),(38297,'b-pYJyzlXeSkjDVI1fve8Z','archived',29481,NULL,1361,'2012-03-14 20:50:13','2013-04-30 19:16:02',8,'2012-03-14 20:50:12','EXTC5C6-FXZB-2MJN',0,'2012-03-26 10:58:53',NULL,NULL,2),(38299,'acfxuDZb1iEPTn1lyL4Z0X','archived',21219,NULL,833,'2012-03-14 21:12:44','2013-07-04 19:17:42',8,'2012-03-14 21:12:44','EXTC5C6-FCAK-2MJ3',0,'2012-05-30 12:12:02',NULL,NULL,2),(38301,'bpc5D0fsrcx7ouY98n8COK','archived',31550,NULL,1299,'2012-03-14 21:36:22','2013-04-23 19:17:10',12,'2012-03-14 21:36:21','ExtC2C3-FTQN-2MJJ',0,'2012-03-19 11:03:54',NULL,NULL,2),(38303,'a0kMuJ_yLon79Mj07EyXnT','complete',503,NULL,1346,'2012-03-14 21:43:14','2013-01-14 16:49:49',6,'2012-03-14 21:43:13','Int-GGSF-2MK5',0,'2013-01-14 16:49:49',NULL,NULL,2),(38305,'aZTFFygzrn_i41bEYuoh3g','archived',24555,NULL,1331,'2012-03-14 22:00:36','2013-04-26 19:15:50',6,'2012-03-14 22:00:35','Int-G83O-2MJT',0,'2012-03-22 07:38:15',NULL,NULL,2),(38307,'brPNvPGeDjxzODY9QrgleZ','archived',32005,NULL,1361,'2012-03-14 22:18:52','2013-04-26 19:15:51',8,'2012-03-14 22:18:52','EXTC5C6-GMI7-2MKD',0,'2012-03-22 15:55:45',NULL,NULL,2),(38309,'bxZFoxJpHjiic3ydZKJyc3','archived',29457,NULL,1331,'2012-03-14 22:46:41','2013-04-26 19:15:51',6,'2012-03-14 22:46:40','Int-HGPW-2MKL',0,'2012-03-22 07:38:40',NULL,NULL,2),(38311,'akpkuJ0FviSBAULK_6O1ZM','archived',32007,NULL,1273,'2012-03-14 22:47:44','2013-04-24 00:15:38',8,'2012-03-14 22:47:43','EXTC5C6-GJYN-2MK7',0,'2012-03-19 23:15:31',NULL,NULL,2),(38315,'bOEpt1a89kB6iPoDo-3dVM','archived',32011,NULL,1361,'2012-03-14 23:17:48','2013-04-26 19:15:52',8,'2012-03-14 23:17:47','EXTC5C6-HRGL-2MKP',0,'2012-03-22 16:03:28',NULL,NULL,2),(38317,'cj8gBeOqfnnlKmHKyOR_IF','archived',32013,NULL,1273,'2012-03-15 00:38:17','2013-04-24 02:15:43',8,'2012-03-15 00:38:17','EXTC5C6-AYD-2ML3',0,'2012-03-20 01:15:32',NULL,NULL,2),(38319,'as0bnz3RDcaQBkJQhQT7NR','archived',32015,NULL,833,'2012-03-15 00:54:55','2013-05-08 19:16:03',8,'2012-03-15 00:54:55','EXTC5C6-IHAV-2ML1',0,'2012-04-03 13:28:17',NULL,NULL,2),(38321,'daUtrXRrblZR21NP2DvHda','archived',32017,NULL,1319,'2012-03-15 01:27:02','2013-05-28 19:15:49',8,'2012-03-15 01:27:01','EXTC5C6-YY7-2MLD',0,'2012-04-23 08:59:40',NULL,NULL,2),(38323,'a4uD0RpZHcLA1KYoZd4xmW','archived',32019,NULL,1301,'2012-03-15 01:48:45','2013-04-23 19:17:11',12,'2012-03-15 01:48:44','ExtC2C3-ZAC-2MLF',0,'2012-03-19 12:18:47',NULL,NULL,2),(38325,'a4qd7qBbjkVz-wb7PnEelX','archived',32021,NULL,1342,'2012-03-15 01:56:42','2013-08-03 19:16:03',12,'2012-03-15 01:56:41','ExtC2C3-KEA-2ML7',0,'2012-06-29 12:33:19',NULL,NULL,2),(38327,'aTuCR8cUHn2B_s_6p_E4Im','archived',32023,NULL,1342,'2012-03-15 03:57:07','2013-04-30 19:16:02',12,'2012-03-15 03:57:06','ExtC2C3-2DRD-2MLJ',0,'2012-03-26 11:55:25',NULL,NULL,2),(38329,'bOV5Bclb9kNkIHSXg1Q4rR','archived',32025,NULL,1311,'2012-03-15 06:46:17','2013-09-14 19:15:28',6,'2012-03-15 06:46:16','Int-5255-2MLR',0,'2012-08-10 08:19:35',NULL,NULL,2),(38331,'bvrhHIrB9kh54iiJRWh06Q','archived',32027,NULL,1289,'2012-03-15 09:23:33','2013-04-22 22:16:18',12,'2012-03-15 09:23:32','ExtC2C3-HGYG-2MC5',0,'2012-03-18 20:54:29',NULL,NULL,2),(38333,'ad4RhQ_j5k-Plxpi9gM0V1','archived',14517,NULL,1336,'2012-03-15 09:45:47','2013-05-25 19:16:02',12,'2012-03-15 09:45:46','EXTC4-EDLK-2MIJ',0,'2012-04-20 10:27:25',NULL,NULL,2),(38335,'dU3SLHOfPbt4VFxJ040Tq3','archived',32029,NULL,1323,'2012-03-15 10:51:28','2013-05-04 19:15:50',8,'2012-03-15 10:51:27','EXTC5C6-BDN8-2MGZ',0,'2012-03-30 15:11:13',NULL,NULL,2),(38337,'ddX2oP0cPjYQlWbKVCwSm4','archived',32031,NULL,1342,'2012-03-15 11:14:39','2013-04-30 19:16:03',12,'2012-03-15 11:14:38','ExtC2C3-8DJO-2MMH',0,'2012-03-26 11:46:11',NULL,NULL,2),(38339,'ck8C2pF7Hof7Cj7K9_gaY5','archived',32033,NULL,1323,'2012-03-15 11:28:14','2013-04-24 19:15:49',8,'2012-03-15 11:28:13','EXTC5C6-8MKL-2MML',0,'2012-03-20 17:16:12',NULL,NULL,2),(38341,'dTPbMp_0LhLlYkBufYuZsq','archived',14073,NULL,1289,'2012-03-15 11:35:06','2013-04-22 22:16:18',12,'2012-03-15 11:35:05','ExtC2C3-882O-2MMD',0,'2012-03-18 21:02:26',NULL,NULL,2),(38345,'ctb8MF6J9neBwpg4nr7L8Q','archived',32035,NULL,1342,'2012-03-15 11:58:05','2013-04-30 19:16:04',12,'2012-03-15 11:58:04','ExtC2C3-8RRU-2MMT',0,'2012-03-26 11:53:11',NULL,NULL,2),(38347,'cnSHjAwt5pzkE219hDzA-t','archived',32037,NULL,1361,'2012-03-15 12:06:07','2013-04-24 19:15:49',8,'2012-03-15 12:06:06','EXTC5C6-925W-2MN1',0,'2012-03-20 12:15:39',NULL,NULL,2),(38349,'bE0g8Z43vgIjtyKF_pjimF','archived',32039,NULL,1342,'2012-03-15 12:44:51','2013-04-30 19:16:05',12,'2012-03-15 12:44:50','ExtC2C3-9JQ5-2MND',0,'2012-03-26 12:07:39',NULL,NULL,2),(38351,'dL4EeiBoHgK4cPE8ML0Ap8','archived',32041,NULL,833,'2012-03-15 12:54:24','2013-07-04 19:17:42',8,'2012-03-15 12:54:23','EXTC5C6-9SO4-2MNJ',0,'2012-05-30 12:12:08',NULL,NULL,2),(38353,'aBThjyaK9hOO5V0vnhSffC','archived',32043,NULL,833,'2012-03-15 13:18:28','2013-07-04 19:17:43',8,'2012-03-15 13:18:27','EXTC5C6-A2E6-2MNR',0,'2012-05-30 12:12:07',NULL,NULL,2),(38355,'cSG0UwtQfj_6aDY1aGKoa4','archived',32045,NULL,1037,'2012-03-15 13:55:01','2013-06-04 19:15:48',10,'2012-03-15 13:55:00','EXTC5C6-AHY5-2MNX',0,'2012-04-30 14:50:21',NULL,NULL,2),(38357,'aUiD85mj5lHy646rkQrL7-','complete',32047,NULL,1313,'2012-03-15 13:57:04','2013-02-11 16:47:38',8,'2012-03-15 13:57:03','EXTC5C6-AJDY-2MO1',0,'2013-02-11 16:47:38',NULL,NULL,2),(38359,'cMRfYCfzflmR3t-biU9nku','archived',32049,NULL,1323,'2012-03-15 14:13:58','2013-04-24 19:15:50',8,'2012-03-15 14:13:57','EXTC5C6-ICSM-2MKX',0,'2012-03-20 14:15:31',NULL,NULL,2),(38361,'dePlfV65fjdkFn4DpZCUPT','archived',26641,NULL,1348,'2012-03-15 14:21:31','2013-04-20 19:16:19',8,'2012-03-15 14:21:31','EXTC5C6-AR48-2MO3',0,'2012-03-16 14:19:13',NULL,NULL,2),(38363,'afDSNSyNHhwz_0XfluCdCJ','archived',32051,NULL,1037,'2012-03-15 15:00:31','2013-05-29 19:15:49',10,'2012-03-15 15:00:30','EXTC5C6-BF12-2MOF',0,'2012-04-24 13:49:33',NULL,NULL,2),(38365,'bPtx9bf3vopBKpRFjIZ_My','archived',32053,NULL,1301,'2012-03-15 15:27:56','2013-04-23 19:17:12',12,'2012-03-15 15:27:55','ExtC2C3-B8RA-2MO9',0,'2012-03-19 12:09:19',NULL,NULL,2),(38367,'dbbuZP9eLfeBlgNnhb9rD8','archived',32055,NULL,1037,'2012-03-15 15:41:11','2013-05-28 19:15:50',10,'2012-03-15 15:41:11','EXTC5C6-BKMV-2MOL',0,'2012-04-23 16:03:12',NULL,NULL,2),(38369,'as1bt00ajk3jQFN1M05WR9','archived',32057,NULL,1348,'2012-03-15 15:58:50','2013-04-20 19:16:20',8,'2012-03-15 15:58:50','EXTC5C6-C82V-2MOV',0,'2012-03-16 14:34:04',NULL,NULL,2),(38371,'dZmFuT-tzg7j97WYwKhqA6','archived',30685,NULL,1301,'2012-03-15 16:27:43','2013-08-30 19:15:33',12,'2012-03-15 16:27:42','ExtC2C3-F0F1-2MAR',0,'2012-04-23 10:31:46',NULL,NULL,2),(38373,'dCDlZiGErcki3wiKKT1t0U','complete',29661,NULL,1338,'2012-03-15 17:11:52','2013-04-10 11:36:48',2,'2012-03-15 17:11:52','Int-D76B-2MPL',0,'2013-04-10 11:36:48',NULL,NULL,2),(38375,'b0fL4bHvLnl7Vwhh0RQIjL','archived',32059,NULL,1342,'2012-03-15 17:19:26','2013-04-24 19:15:51',12,'2012-03-15 17:19:25','ExtC2C3-CZLO-2MPB',0,'2012-03-20 18:15:31',NULL,NULL,2),(38377,'cdIEksPjrdW5UiOQhzTjI1','archived',32061,NULL,1323,'2012-03-15 18:02:48','2013-05-04 19:15:50',8,'2012-03-15 18:02:48','EXTC5C6-DG9L-2MPT',0,'2012-03-30 07:02:30',NULL,NULL,2),(38379,'cW1xwpRpbizkhWXAIygRj0','archived',961,NULL,1301,'2012-03-15 18:09:48','2013-04-23 19:17:13',12,'2012-03-15 18:09:47','ExtC2C3-C71B-2MOT',0,'2012-03-19 12:04:33',NULL,NULL,2),(38381,'dGDbUE-Z1gPi22M3PljeCY','archived',1013,NULL,1275,'2012-03-15 18:15:54','2013-06-21 19:15:45',2,'2012-03-15 18:15:53','Int-E8E4-2MAB',0,'2012-05-17 11:03:32',NULL,NULL,2),(38383,'dg4KaDOIjmcBZOLHeTM8w8','archived',19249,NULL,1299,'2012-03-15 18:29:14','2013-04-23 19:17:13',6,'2012-03-15 18:29:13','Int-AH7Y-2MG1',0,'2012-03-19 11:05:37',NULL,NULL,2),(38385,'b8RPvSPH1pY4FaaXZdocX0','archived',32063,NULL,1037,'2012-03-15 18:37:55','2013-05-29 19:15:50',10,'2012-03-15 18:37:54','EXTC5C6-E6N6-2MQ5',0,'2012-04-24 13:50:36',NULL,NULL,2),(38387,'cwazoDkpXhYlmfQV908dQd','archived',32065,NULL,833,'2012-03-15 18:40:03','2013-07-04 19:17:43',8,'2012-03-15 18:40:03','EXTC5C6-E8JD-2MQ7',0,'2012-05-30 12:12:11',NULL,NULL,2),(38389,'bbiAkDY5Lkf5BHKEtvdynQ','archived',25593,NULL,1361,'2012-03-15 19:08:59','2013-09-14 19:15:28',8,'2012-03-15 19:08:58','EXTC5C6-EMZ0-2MQF',0,'2012-08-10 08:26:39',NULL,NULL,2),(38391,'aePHTobwrm-5zMkvo9F45R','archived',26723,NULL,1363,'2012-03-15 20:14:41','2013-05-28 19:15:50',6,'2012-03-15 20:14:41','Int-FJZA-2MR1',0,'2012-04-23 12:05:15',NULL,NULL,2),(38393,'cGaDXAUl5mnRtgx7jVRoJO','archived',32067,NULL,1037,'2012-03-15 20:35:05','2013-05-29 19:15:50',10,'2012-03-15 20:35:04','EXTC5C6-FR2D-2MR7',0,'2012-04-24 13:51:22',NULL,NULL,2),(38395,'cqgnOUBj1gRRNOEGGfoLbx','archived',32069,NULL,1323,'2012-03-15 20:49:43','2013-04-24 22:15:44',8,'2012-03-15 20:49:42','EXTC5C6-FKFY-2MR3',0,'2012-03-20 21:15:31',NULL,NULL,2),(38397,'cA_jERZP9odAqTYrKwB_Rb','archived',32071,NULL,1037,'2012-03-15 22:05:45','2013-05-28 19:15:51',10,'2012-03-15 22:05:44','EXTC5C6-GXLT-2MRR',0,'2012-04-23 16:04:44',NULL,NULL,2),(38399,'dBLz49ApDowiOtFrsmxZbT','archived',32073,NULL,1299,'2012-03-15 22:12:54','2013-04-23 19:17:14',12,'2012-03-15 22:12:53','ExtC2C3-FF7F-2MQV',0,'2012-03-19 11:06:32',NULL,NULL,2),(38401,'cK25QO7ljoxjhg0n_aBb5h','archived',32075,NULL,1315,'2012-03-15 22:36:49','2013-05-15 19:16:05',8,'2012-03-15 22:36:48','EXTC5C6-CGKB-2MHV',0,'2012-04-10 12:51:59',NULL,NULL,2),(38403,'bsbh3iZIPlW7gxxwmGVgRk','archived',32075,NULL,1329,'2012-03-15 22:45:05','2013-05-10 19:15:51',8,'2012-03-15 22:45:04','EXTC5C6-HHOM-2MRX',0,'2012-04-05 12:50:01',NULL,NULL,2),(38405,'aBMhdcWfjcfzZDB4ryaGZt','archived',32075,NULL,1317,'2012-03-15 22:48:59','2013-05-10 19:15:52',8,'2012-03-15 22:48:58','EXTC5C6-HH82-2MRV',0,'2012-04-05 12:05:24',NULL,NULL,2),(38407,'bJW8dv2CLpyP0zQXlbokJ0','archived',32077,NULL,1289,'2012-03-15 23:04:50','2013-04-20 19:16:20',12,'2012-03-15 23:04:49','ExtC2C3-EI3J-2MQB',0,'2012-03-16 13:26:14',NULL,NULL,2),(38409,'awm3b_TeffGQyJiuzjd9GP','archived',32079,NULL,1287,'2012-03-15 23:04:54','2013-10-04 19:15:43',2,'2012-03-15 23:04:53','Int-DAB0-2MPP',0,'2012-08-30 17:31:44',NULL,NULL,2),(38411,'b5qWg3g59pp6kvFCUk4VYi','archived',32081,NULL,1037,'2012-03-15 23:08:40','2013-05-28 19:15:51',10,'2012-03-15 23:08:40','EXTC5C6-HNGM-2MRZ',0,'2012-04-23 16:05:50',NULL,NULL,2),(38413,'d9dAjPYZjd56l_HlmMNIYv','complete',32079,NULL,1305,'2012-03-15 23:18:22','2013-02-11 13:55:40',2,'2012-03-15 23:18:22','Int-DCTD-2MPR',0,'2013-02-11 13:55:40',NULL,NULL,2),(38415,'cMPHm-m-DllkYcOTDk8DDF','archived',32083,NULL,1348,'2012-03-15 23:24:44','2013-04-20 19:16:21',8,'2012-03-15 23:24:44','EXTC5C6-HVA1-2MS3',0,'2012-03-16 14:20:23',NULL,NULL,2),(38417,'bY0ktRaaLgLlgGKi49iO__','archived',32085,NULL,1037,'2012-03-16 00:46:55','2013-05-30 19:15:45',10,'2012-03-16 00:46:54','EXTC5C6-IUM-2MSB',0,'2012-04-25 11:13:29',NULL,NULL,2),(38419,'dSDHqJrjDhF7ipP6zWC16I','archived',32087,NULL,1289,'2012-03-16 01:22:48','2013-04-22 23:16:00',12,'2012-03-16 01:22:47','ExtC2C3-L7K-2MSD',0,'2012-03-18 21:26:09',NULL,NULL,2),(38421,'bhdkSL4Kbn07PCAvZp9nSX','archived',10763,NULL,1037,'2012-03-16 02:15:36','2013-05-28 19:15:51',10,'2012-03-16 02:15:35','EXTC5C6-1N8T-2MSF',0,'2012-04-23 16:10:11',NULL,NULL,2),(38423,'cEWypY-1fmkA_V9El440D_','archived',32089,NULL,1323,'2012-03-16 06:20:21','2013-04-24 19:15:51',8,'2012-03-16 06:20:20','EXTC5C6-4JT3-2MSJ',0,'2012-03-20 17:16:59',NULL,NULL,2),(38425,'bhaGOXfBjcoza5yIr1P3Vd','archived',32093,NULL,1323,'2012-03-16 07:25:11','2013-05-04 19:15:51',8,'2012-03-16 07:25:10','EXTC5C6-5MJM-2MSN',0,'2012-03-30 07:04:03',NULL,NULL,2),(38427,'bepJn3xGzhhlUpTxortq5-','archived',32095,NULL,1037,'2012-03-16 08:44:00','2013-05-29 19:15:51',10,'2012-03-16 08:43:59','EXTC5C6-6JH1-2MSR',0,'2012-04-24 13:53:08',NULL,NULL,2),(38429,'a-QXXRBBTjgAbYBbikJKp0','archived',32097,NULL,1323,'2012-03-16 09:19:51','2013-06-05 19:16:10',8,'2012-03-16 09:19:50','EXTC5C6-722T-2MT7',0,'2012-05-01 15:20:21',NULL,NULL,2),(38431,'depaFkZiPjWOaHZDmjIXf3','archived',32099,NULL,1301,'2012-03-16 09:28:39','2013-04-23 19:17:14',12,'2012-03-16 09:28:38','ExtC2C3-6TSJ-2MSZ',0,'2012-03-19 12:01:55',NULL,NULL,2),(38433,'bBXtygdDbov7GvpkPjj7Tw','complete',5469,NULL,1289,'2012-03-16 09:51:04','2013-02-11 13:27:12',6,'2012-03-16 09:48:22','Int-6Q1X-2MSX',0,'2013-02-11 13:27:12',NULL,NULL,2),(38435,'a2FyupsJToy4BX10wRpTxn','archived',32101,NULL,833,'2012-03-16 09:52:31','2013-07-04 19:17:44',8,'2012-03-16 09:52:30','EXTC5C6-7BYA-2MT9',0,'2012-05-30 12:12:07',NULL,NULL,2),(38437,'dHKY3ru3fp5B4enO8fYVYH','archived',32103,NULL,1289,'2012-03-16 10:16:51','2013-04-22 22:16:19',12,'2012-03-16 10:16:50','ExtC2C3-6NX7-2MSV',0,'2012-03-18 20:58:00',NULL,NULL,2),(38439,'bbZmummIzpwiCDhbRq3mbG','archived',31387,NULL,1289,'2012-03-16 10:37:33','2013-04-22 23:16:01',12,'2012-03-16 10:37:32','ExtC2C3-7SY4-2MTT',0,'2012-03-18 21:36:56',NULL,NULL,2),(38441,'c2DGJ7OKbhdiiJLTXp1j99','archived',32105,NULL,1342,'2012-03-16 10:59:11','2013-04-30 19:16:05',12,'2012-03-16 10:59:10','ExtC2C3-7CB6-2MTB',0,'2012-03-26 11:50:27',NULL,NULL,2),(38443,'babQP1dBPjhzCkYhVQ4RUi','archived',32107,NULL,1289,'2012-03-16 11:14:29','2013-04-25 19:15:42',12,'2012-03-16 11:14:29','ExtC2C3-7IGM-2MTH',0,'2012-03-21 11:15:30',NULL,NULL,2),(38445,'aniYo-IcvgCB9lvMwudyQ5','archived',32109,NULL,1293,'2012-03-16 11:16:23','2013-09-03 19:15:30',8,'2012-03-16 11:16:23','EXTC5C6-8K7D-2MUH',0,'2012-04-24 09:12:03',NULL,NULL,2),(38447,'cEHQAG_BbezBNBLhok2B4V','complete',32111,NULL,851,'2012-03-16 11:16:44','2013-02-11 16:29:12',12,'2012-03-16 11:16:43','EXTC4-8DTH-2MU3',0,'2013-02-11 16:29:12',NULL,NULL,2),(38449,'dWcrn2zt1iQjE8t0AbWq_G','archived',32113,NULL,1301,'2012-03-16 11:28:45','2013-04-23 19:17:15',12,'2012-03-16 11:28:44','ExtC2C3-8GE1-2MU7',0,'2012-03-19 11:58:07',NULL,NULL,2),(38451,'d9c0-6vEPccOq5jntQ7BPj','archived',15025,NULL,833,'2012-03-16 11:29:06','2013-05-07 19:15:56',8,'2012-03-16 11:29:05','EXTC5C6-8M43-2MUJ',0,'2012-04-02 09:49:52',NULL,NULL,2),(38453,'dGSqD1SGTmj4fhxOAo3tcu','archived',32115,NULL,1037,'2012-03-16 11:33:00','2013-05-29 19:15:51',10,'2012-03-16 11:33:00','EXTC5C6-8SYK-2MUN',0,'2012-04-24 13:57:10',NULL,NULL,2),(38455,'bKdYVqx91gwkeDc6qs14VM','archived',19249,NULL,1371,'2012-03-16 11:57:15','2013-05-23 21:15:44',6,'2012-03-16 11:57:14','Int-91QA-2MUT',0,'2012-04-18 19:59:50',NULL,NULL,2),(38457,'a0NMYrmfXiuBdCLlK-XTM4','archived',32117,NULL,1037,'2012-03-16 12:00:13','2013-05-30 19:15:45',10,'2012-03-16 12:00:12','EXTC5C6-946S-2MUV',0,'2012-04-25 12:22:29',NULL,NULL,2),(38459,'by1fu5ykrfP7V5HjcBtZZf','archived',32119,NULL,1289,'2012-03-16 12:00:26','2013-04-22 23:16:02',12,'2012-03-16 12:00:26','ExtC2C3-8HID-2MUB',0,'2012-03-18 21:37:36',NULL,NULL,2),(38461,'cwcmGd01HoS6Hpd3D_q3xE','complete',32121,NULL,1289,'2012-03-16 12:02:53','2013-02-11 13:27:27',6,'2012-03-16 12:02:52','Int-BM4Z-2MON',0,'2013-02-11 13:27:27',NULL,NULL,2),(38463,'d6RjjPmbPb1PtNjO14zmE3','archived',32117,NULL,1273,'2012-03-16 12:09:01','2013-10-04 19:15:43',8,'2012-03-16 12:09:00','EXTC5C6-9APD-2MV5',0,'2012-08-30 17:13:41',NULL,NULL,2),(38465,'b1InOmArjaEz_HmdTbtBfv','archived',32123,NULL,1311,'2012-03-16 12:14:41','2013-09-24 19:15:49',6,'2012-03-16 12:14:41','Int-8JJX-2MUF',0,'2012-08-20 09:46:38',NULL,NULL,2),(38467,'bVCB3faovcpllVpJvShUoj','archived',32125,NULL,1336,'2012-03-16 12:25:02','2013-05-25 19:16:03',12,'2012-03-16 12:25:01','EXTC4-8I3J-2MUD',0,'2012-04-20 10:27:19',NULL,NULL,2),(38469,'b-UsmYEtTaSiWnAvXCS46Y','archived',32127,NULL,1353,'2012-03-16 12:29:08','2013-05-28 19:15:52',4,'2012-03-16 12:29:07','Int-9HFI-2MVB',0,'2012-04-23 11:34:55',NULL,NULL,2),(38470,'axa0sCt0Dk-6dpe8guFEN8','archived',32128,NULL,1373,'2012-03-16 12:59:34','2013-08-03 19:16:04',6,'2012-03-16 12:59:33','Int-9G7G-2MV9',0,'2012-06-29 12:27:50',NULL,NULL,2),(38472,'bMU6wZaBbjPyk0fFDQ8hOj','archived',26741,NULL,1273,'2012-03-16 13:06:04','2013-10-04 19:15:44',8,'2012-03-16 13:06:03','EXTC5C6-A20P-2MVS',0,'2012-08-30 17:13:52',NULL,NULL,2),(38474,'bkSK4aBMzexOhR_HR30Zs-','archived',1809,NULL,1269,'2012-03-16 13:32:24','2013-05-07 19:15:57',6,'2012-03-16 13:32:24','Int-9A3W-2MV3',0,'2012-04-02 08:32:56',NULL,NULL,2),(38476,'a2q60zeHvk5ASk8fJddRHf','archived',32130,NULL,1375,'2012-03-16 13:40:15','2013-05-10 19:15:52',12,'2012-03-16 13:40:14','EXTC4-A0EN-2MVO',0,'2012-04-05 09:27:06',NULL,NULL,2),(38478,'c7U0QksV5iN5kyk6scaL61','complete',32132,NULL,1325,'2012-03-16 13:48:25','2013-02-11 15:39:22',10,'2012-03-16 13:48:24','EXTC5C6-A2S2-2MVU',0,'2013-02-11 15:39:22',NULL,NULL,2),(38480,'cxBPVpe-Do96SCjsT2Pq7p','archived',32099,NULL,1371,'2012-03-16 13:50:26','2013-05-01 23:15:47',12,'2012-03-16 13:50:24','ExtC2C3-ACZL-2MVY',0,'2012-03-27 21:25:20',NULL,NULL,2),(38482,'akM8PsOMvl5Om0SMcbLpav','archived',32134,NULL,833,'2012-03-16 13:55:20','2013-05-08 19:16:03',8,'2012-03-16 13:55:19','EXTC5C6-G7NM-2MJR',0,'2012-04-03 13:29:56',NULL,NULL,2),(38484,'aOHOFV6HjkVBPaOY0TdhnB','archived',32136,NULL,1291,'2012-03-16 14:18:38','2013-05-03 19:15:48',2,'2012-03-16 14:18:38','Int-ATZR-2MWC',0,'2012-03-29 17:13:19',NULL,NULL,2),(38486,'bEILNV1JHof4gkjHczcoiW','archived',13585,NULL,1289,'2012-03-16 14:46:42','2013-04-22 23:16:02',12,'2012-03-16 14:46:41','ExtC2C3-DAMS-2M9V',0,'2012-03-18 21:47:14',NULL,NULL,2),(38488,'cLByU1zgDo4zvfW73RMCKt','archived',32138,NULL,1311,'2012-03-16 14:57:06','2013-09-14 19:15:29',6,'2012-03-16 14:57:05','Int-AE2B-2MW0',0,'2012-08-10 08:19:31',NULL,NULL,2),(38490,'cylFCK_7jjv4btV-8_sHdv','archived',32140,NULL,1301,'2012-03-16 15:16:45','2013-05-28 19:15:52',6,'2012-03-16 15:16:44','Int-BNC0-2MX0',0,'2012-04-23 10:11:33',NULL,NULL,2),(38492,'drLOyYvjzgrOONW4x3zDEb','archived',32142,NULL,1363,'2012-03-16 15:20:38','2013-05-28 19:15:53',12,'2012-03-16 15:20:37','EXTC4-AOKN-2MW8',0,'2012-04-23 12:07:48',NULL,NULL,2),(38494,'cx6ABSLwLmNlHByxwkda9s','complete',645,NULL,1375,'2012-03-16 15:29:55','2013-02-11 16:27:06',6,'2012-03-16 15:29:54','Int-BQ3F-2MX2',0,'2013-02-11 16:27:06',NULL,NULL,2),(38495,'bHfm1gBSnb3Bp4mXofO225','archived',32143,NULL,1301,'2012-03-16 15:34:02','2013-04-23 19:17:16',12,'2012-03-16 15:34:01','ExtC2C3-BI44-2MWY',0,'2012-03-19 11:54:16',NULL,NULL,2),(38497,'dmKOfU111bC7wcUze_Jl7s','archived',32145,NULL,1348,'2012-03-16 15:48:31','2013-04-23 19:17:17',8,'2012-03-16 15:48:30','EXTC5C6-BTSU-2MX6',0,'2012-03-19 09:12:00',NULL,NULL,2),(38499,'ayvA37tdTflPpZCUjT1VBB','archived',24337,NULL,1301,'2012-03-16 16:05:04','2013-06-06 19:15:49',6,'2012-03-16 16:05:03','Int-C4H7-2MX9',1,'2012-05-02 11:47:29',NULL,NULL,2),(38501,'dyd2_2u65felefvZgvcNkq','archived',32147,NULL,1311,'2012-03-16 16:23:47','2013-09-24 19:15:49',6,'2012-03-16 16:23:47','Int-C3BJ-2MHH',0,'2012-08-20 09:46:51',NULL,NULL,2),(38503,'d1ifiU5CPptyacBA0lc01b','archived',32149,NULL,1352,'2012-03-16 16:58:48','2013-05-18 19:15:42',6,'2012-03-16 16:58:47','Int-CYA9-2MXP',0,'2012-04-13 12:49:19',NULL,NULL,2),(38505,'bCAXiXkYjm0lLwLeyr3kR6','archived',32151,NULL,1323,'2012-03-16 17:27:28','2013-04-24 19:15:52',8,'2012-03-16 17:27:27','EXTC5C6-CEKJ-2MOZ',0,'2012-03-20 17:01:40',NULL,NULL,2),(38507,'bFFd3BzbHgIBn1DlXnStIf','complete',32151,NULL,1325,'2012-03-16 17:27:35','2013-02-11 15:39:20',10,'2012-03-16 17:27:34','EXTC5C6-CJH8-2MP1',0,'2013-02-11 15:39:20',NULL,NULL,2),(38509,'d0klyumGDagBAtJTLs0S9i','archived',32153,NULL,1348,'2012-03-16 17:27:37','2013-04-23 19:17:17',8,'2012-03-16 17:27:36','EXTC5C6-D5N9-2MXV',0,'2012-03-19 09:33:06',NULL,NULL,2),(38511,'c0nUAl0vjfdRhb5JfK7UwF','archived',32155,NULL,1363,'2012-03-16 17:29:04','2013-04-25 20:15:43',12,'2012-03-16 17:29:03','EXTC4-CUE5-2MXJ',0,'2012-03-21 18:15:30',NULL,NULL,2),(38513,'bEuJUMtzjetQgaH5sirtQt','archived',32157,NULL,833,'2012-03-16 17:30:15','2013-07-04 19:17:44',8,'2012-03-16 17:30:14','EXTC5C6-7RK7-2MDV',0,'2012-05-30 12:12:05',NULL,NULL,2),(38515,'bUbvOythrmeRKaIewY-5lG','archived',23797,NULL,1301,'2012-03-16 17:33:12','2013-05-28 19:15:54',12,'2012-03-16 17:33:11','ExtC2C3-D5LF-2MXT',0,'2012-04-23 10:12:19',NULL,NULL,2),(38517,'cNF9PITq5pY4ISFqHICXQ6','archived',32159,NULL,1311,'2012-03-16 18:47:32','2013-09-14 19:15:29',6,'2012-03-16 18:47:32','Int-EARK-2MYF',0,'2012-08-10 08:19:27',NULL,NULL,2),(38519,'bFwY-YDu1cBjkQp5b9urow','archived',29661,NULL,1348,'2012-03-16 19:00:55','2013-05-16 19:15:56',2,'2012-03-16 19:00:54','Int-EMYP-2MYN',0,'2012-04-11 15:05:55',NULL,NULL,2),(38521,'cz59qbkELpdlAalyMp7dU5','archived',32161,NULL,1289,'2012-03-16 19:21:34','2013-04-22 23:16:03',12,'2012-03-16 19:21:33','ExtC2C3-EAIC-2MYD',0,'2012-03-18 21:18:28',NULL,NULL,2),(38523,'dbVLZuJDfnfjtK6SGPCgeO','archived',23267,NULL,1289,'2012-03-16 19:23:37','2013-04-22 22:16:20',12,'2012-03-16 19:23:36','ExtC2C3-EQ6U-2MYR',0,'2012-03-18 20:20:50',NULL,NULL,2),(38525,'cr8iFe_SDiC4aYsfe6jUNi','archived',32163,NULL,1361,'2012-03-16 19:43:23','2013-09-14 19:15:29',2,'2012-03-16 19:43:23','Int-EUB2-2MYV',0,'2012-08-10 08:27:54',NULL,NULL,2),(38527,'ciAHcFPALbCPBzRM7MkK4y','archived',26317,NULL,1373,'2012-03-16 20:23:28','2013-05-02 19:15:52',6,'2012-03-16 20:23:27','Int-FOQ3-2MZF',0,'2012-03-28 14:38:46',NULL,NULL,2),(38529,'cEasmXLBrbmRwXWwnv3_ta','archived',26317,NULL,1165,'2012-03-16 20:25:22','2013-05-21 19:15:48',6,'2012-03-16 20:25:22','Int-H9FT-2MBZ',0,'2012-04-16 14:09:35',NULL,NULL,2),(38531,'aLkdnvW4Xm7P0FnRDJ0ukB','archived',32165,NULL,1153,'2012-03-16 20:30:23','2013-05-01 22:15:51',12,'2012-03-16 20:30:22','ExtC2C3-DJN7-2MY5',0,'2012-03-27 20:50:20',NULL,NULL,2),(38533,'bC9X7Bh2nnKzlCLheSnx7S','archived',31783,NULL,1342,'2012-03-16 20:50:40','2013-04-30 19:16:06',12,'2012-03-16 20:50:39','ExtC2C3-FA6C-2MZ7',0,'2012-03-26 12:10:08',NULL,NULL,2),(38535,'dEuz0ov7baPjmH2v9z3Xos','archived',30228,NULL,1295,'2012-03-16 21:11:57','2013-05-16 19:15:57',12,'2012-03-16 21:11:56','ExtC2C3-G51Q-2MZT',0,'2012-04-11 10:06:03',NULL,NULL,2),(38537,'dKRlKmXQraUQ4zFs6rbZGw','archived',32167,NULL,1336,'2012-03-16 21:13:15','2013-04-23 19:17:17',6,'2012-03-16 21:13:14','Int-FYML-2MZR',0,'2012-03-19 12:37:21',NULL,NULL,2),(38539,'aexEsSxCfdBkq99JAloWNf','archived',5647,NULL,1295,'2012-03-16 21:16:51','2013-05-23 20:15:45',12,'2012-03-16 21:16:50','ExtC2C3-FWID-2MZN',1,'2012-04-18 19:11:35',NULL,NULL,2),(38541,'dhHJn0pSXov6TOiRInzqUp','archived',5647,NULL,1299,'2012-03-16 21:57:01','2013-05-23 20:15:45',12,'2012-03-16 21:57:00','ExtC2C3-GFJZ-2N05',0,'2012-04-18 19:05:47',NULL,NULL,2),(38543,'dGzhz58SfovOkhcfBnqipw','archived',32169,NULL,1311,'2012-03-16 22:00:37','2013-09-24 19:15:50',6,'2012-03-16 22:00:37','Int-FUJ5-2MZJ',0,'2012-08-20 09:46:44',NULL,NULL,2),(38545,'bH73k_kajlWQ6Grvvntxmy','archived',32171,NULL,1289,'2012-03-16 22:06:35','2013-04-22 22:16:20',12,'2012-03-16 22:06:34','ExtC2C3-GC0N-2N03',0,'2012-03-18 21:01:47',NULL,NULL,2),(38547,'btOcWF6zfbxic_QXnS3SmZ','archived',32171,NULL,1317,'2012-03-16 22:31:28','2013-05-10 19:15:53',8,'2012-03-16 22:31:27','EXTC5C6-G9YI-2MZZ',0,'2012-04-05 12:07:09',NULL,NULL,2),(38549,'bPzy3bzwfo86hcYU8yt5K4','archived',32173,NULL,1363,'2012-03-16 22:37:18','2013-05-30 19:15:46',12,'2012-03-16 22:37:17','EXTC4-FX88-2MZP',0,'2012-04-25 12:43:17',NULL,NULL,2),(38551,'al5OyuOhjbhjpRo5O0P8cN','archived',30065,NULL,1336,'2012-03-16 22:44:18','2013-04-27 19:15:47',12,'2012-03-16 22:44:18','EXTC4-H75H-2N0J',0,'2012-03-23 16:06:10',NULL,NULL,2),(38553,'bVmwwrYXLd3kKnnMOrKkWV','archived',32175,NULL,1311,'2012-03-16 23:06:11','2013-09-14 19:15:30',6,'2012-03-16 23:06:10','Int-F6PJ-2MZ3',0,'2012-08-10 08:19:29',NULL,NULL,2),(38555,'dLnVc8HiLhV7bRXsDxtlLn','archived',31429,NULL,1153,'2012-03-16 23:48:06','2013-06-06 19:15:52',12,'2012-03-16 23:48:05','ExtC2C3-I6VZ-2N13',0,'2012-05-02 13:45:18',NULL,NULL,2),(38557,'aR0xYd_4HiFOuK7zrj-IKi','archived',32177,NULL,1289,'2012-03-16 23:57:44','2013-04-22 21:15:49',12,'2012-03-16 23:57:43','ExtC2C3-I7LR-2N15',0,'2012-03-18 20:07:27',NULL,NULL,2),(38559,'bxl6-SoDTn3lrjzOLVuW6p','archived',32179,NULL,1336,'2012-03-17 00:01:11','2013-05-25 19:16:04',12,'2012-03-17 00:01:10','EXTC4-HEN5-2N0N',0,'2012-04-20 10:27:18',NULL,NULL,2),(38561,'cTE58ADvLdZl7hHp2suNkV','complete',32181,NULL,1289,'2012-03-17 01:08:06','2013-02-11 16:05:00',12,'2012-03-17 01:08:05','ExtC2C3-F5S-2N1D',0,'2013-02-11 16:05:00',NULL,NULL,2),(38563,'a_DAJLgN9j17gEyWcSVzuu','archived',32021,NULL,1289,'2012-03-17 01:40:54','2013-04-22 22:16:21',12,'2012-03-17 01:40:54','ExtC2C3-1IND-2MLH',0,'2012-03-18 20:35:54',NULL,NULL,2),(38565,'bMcVf7eE1gzlGP4-zSZz5n','archived',32183,NULL,1371,'2012-03-17 06:05:24','2013-05-01 23:15:48',12,'2012-03-17 06:05:23','ExtC2C3-4BJI-2N1J',0,'2012-03-27 21:25:15',NULL,NULL,2),(38567,'dM6RpcLyTkHQFxxSfGqHKf','complete',3090,NULL,1338,'2012-03-17 10:26:11','2013-04-10 11:36:49',2,'2012-03-17 10:26:10','Int-7WGV-2N21',0,'2013-04-10 11:36:49',NULL,NULL,2),(38569,'dbZDmQ8Sbf0AtzqxEhTYuH','archived',32185,NULL,833,'2012-03-17 10:55:36','2013-05-07 19:15:58',8,'2012-03-17 10:55:35','EXTC5C6-80D7-2N23',0,'2012-04-02 14:54:25',NULL,NULL,2),(38571,'aC4K1LtPzfGzy5sI1k52HN','complete',5013,NULL,1289,'2012-03-17 11:05:31','2013-02-11 13:27:41',6,'2012-03-17 11:05:31','Int-8BY4-2N2B',0,'2013-02-11 13:27:41',NULL,NULL,2),(38573,'ajahOMYmLntk802F4EXdPk','archived',32187,NULL,1273,'2012-03-17 11:28:17','2013-10-04 19:15:44',8,'2012-03-17 11:28:16','EXTC5C6-8AZ9-2N29',0,'2012-08-30 17:14:00',NULL,NULL,2),(38575,'bHcJB6qOnbOR40cXnA3Qwr','archived',6013,NULL,1153,'2012-03-17 12:30:31','2013-05-01 22:15:51',12,'2012-03-17 12:30:31','ExtC2C3-9DS8-2N2V',0,'2012-03-27 20:50:32',NULL,NULL,2),(38577,'bo-KcAVFfnn7pQMWyU_Xdo','archived',6013,NULL,1301,'2012-03-17 12:44:57','2013-04-23 19:17:18',12,'2012-03-17 12:44:57','ExtC2C3-9O1I-2N33',0,'2012-03-19 11:49:48',NULL,NULL,2),(38579,'cIwtRjFCHjQziDhGQYVv2j','archived',32189,NULL,1153,'2012-03-17 13:05:16','2013-05-01 22:15:52',12,'2012-03-17 13:05:16','ExtC2C3-9OUG-2N35',0,'2012-03-27 20:50:28',NULL,NULL,2),(38581,'cOHmcx3qDjSQlSZdzrE__D','archived',32191,NULL,1208,'2012-03-17 13:42:39','2013-04-23 19:17:18',12,'2012-03-17 13:42:38','EXTC4-DJ4J-2MY3',0,'2012-03-19 09:57:35',NULL,NULL,2),(38583,'aMfTL_hXPcCANocmICjRrz','archived',32193,NULL,1289,'2012-03-17 14:15:59','2013-04-22 23:16:04',12,'2012-03-17 14:15:58','ExtC2C3-AISO-2N3H',0,'2012-03-18 21:52:58',NULL,NULL,2),(38585,'aipK-qW0feC4bvL2c1yBM2','complete',17823,NULL,1289,'2012-03-17 14:27:45','2013-02-11 13:28:15',6,'2012-03-17 14:27:45','Int-B33R-2N3R',0,'2013-02-11 13:28:15',NULL,NULL,2),(38587,'auOrVrf99hh7z2WoByi9KM','archived',32195,NULL,1153,'2012-03-17 14:32:00','2013-05-01 22:15:52',12,'2012-03-17 14:32:00','ExtC2C3-APYR-2N3N',0,'2012-03-27 20:50:14',NULL,NULL,2),(38589,'aShV5TMFfdb4EXGr_ZbIgm','archived',32197,NULL,1348,'2012-03-17 15:00:03','2013-04-23 19:17:19',8,'2012-03-17 15:00:02','EXTC5C6-CVEX-2LQ7',0,'2012-03-19 09:25:37',NULL,NULL,2),(38593,'dRPHt__9navR3AO3zFY0-h','archived',32201,NULL,1371,'2012-03-17 15:38:36','2013-05-16 19:15:58',12,'2012-03-17 15:38:35','ExtC2C3-BFTT-2MWU',0,'2012-04-11 14:32:42',NULL,NULL,2),(38595,'cZS3tzxeHnH7eWuDEKI3zO','complete',32203,NULL,1365,'2012-03-17 15:57:04','2013-02-11 17:05:20',2,'2012-03-17 15:57:03','Int-C39E-2N49',0,'2013-02-11 17:05:20',NULL,NULL,2),(38597,'dmWQ7jB4rjyQ0uJsVF6bWo','complete',29995,NULL,1289,'2012-03-17 16:18:38','2013-02-11 16:05:04',12,'2012-03-17 16:18:37','ExtC2C3-G6MC-2MRH',0,'2013-02-11 16:05:04',NULL,NULL,2),(38599,'b30nIe3OvceOFBkm_IQJJj','archived',32205,NULL,1153,'2012-03-17 16:19:28','2013-05-01 22:15:53',6,'2012-03-17 16:19:28','Int-CHWT-2N4H',0,'2012-03-27 20:52:17',NULL,NULL,2),(38601,'aQ3ok-sineAONNxd3_4qFm','archived',32199,NULL,1153,'2012-03-17 16:27:41','2013-04-23 19:17:19',12,'2012-03-17 16:27:40','ExtC2C3-C7H7-2N4B',0,'2012-03-19 13:27:46',NULL,NULL,2),(38603,'bbcZ2UsSraH5k2hHpLhH8j','archived',32207,NULL,1311,'2012-03-17 16:59:19','2013-09-14 19:15:30',6,'2012-03-17 16:59:18','Int-CRYH-2N4N',0,'2012-08-10 08:19:32',NULL,NULL,2),(38605,'b5u2PCaX1gg4zAnZyPNa0b','archived',32209,NULL,1289,'2012-03-17 17:40:52','2013-04-22 23:16:04',12,'2012-03-17 17:40:51','ExtC2C3-C0MB-2N47',0,'2012-03-18 21:19:05',NULL,NULL,2),(38607,'csH_bHcszdqjW-v43t5oiE','archived',32211,NULL,1289,'2012-03-17 19:09:29','2013-04-26 20:15:41',12,'2012-03-17 19:09:28','ExtC2C3-E0ZS-2N57',0,'2012-03-22 19:15:31',NULL,NULL,2),(38609,'c603iL0-Tdry8LrFNl-HbK','archived',32213,NULL,833,'2012-03-17 19:13:08','2013-05-07 19:15:58',8,'2012-03-17 19:13:07','EXTC5C6-8V3Y-2N2L',0,'2012-04-02 11:19:34',NULL,NULL,2),(38611,'c4YaRPGsjab4P6SxUD9Aho','archived',32213,NULL,1289,'2012-03-17 19:13:12','2013-04-22 23:16:05',12,'2012-03-17 19:13:11','ExtC2C3-98F2-2N2R',0,'2012-03-18 21:54:14',NULL,NULL,2),(38613,'d3XjUBCj5pyyF8jEyvcFfs','complete',30382,NULL,1289,'2012-03-17 19:14:16','2013-02-11 13:28:29',6,'2012-03-17 19:14:15','Int-EPG2-2N5D',0,'2013-02-11 13:28:29',NULL,NULL,2),(38615,'c1uCZXSvbio6d09bttxMp7','archived',32215,NULL,1311,'2012-03-17 19:28:15','2013-09-24 19:15:32',6,'2012-03-17 19:28:15','Int-DU6H-2N55',1,'2012-08-20 09:48:18',NULL,NULL,2),(38617,'dxOwbKTK5eijIRoVMPeLpk','archived',32217,NULL,1369,'2012-03-17 20:15:32','2013-06-18 19:15:43',12,'2012-03-17 20:15:32','EXTC4-F959-2N5R',1,'2012-05-14 13:20:26',NULL,NULL,2),(38619,'cV2-sbKxrktjeKgY98UNRk','archived',32219,NULL,1342,'2012-03-17 21:07:42','2013-08-03 19:16:05',12,'2012-03-17 21:07:41','ExtC2C3-ESQN-2N5J',0,'2012-06-29 12:33:34',NULL,NULL,2),(38621,'abrRGiZrHox4YhN-Zp0IBz','archived',32221,NULL,1375,'2012-03-17 21:25:57','2013-04-27 00:15:36',12,'2012-03-17 21:25:57','EXTC4-FVLC-2N5T',0,'2012-03-22 22:15:31',NULL,NULL,2),(38623,'brM2erKo5atBC1jeoWxXJy','archived',32223,NULL,1342,'2012-03-17 21:58:25','2013-04-30 19:16:07',12,'2012-03-17 21:58:24','ExtC2C3-GJZU-2M5T',0,'2012-03-26 12:00:29',NULL,NULL,2),(38625,'c0ziM0PxngTBnUIU-Rg_hP','archived',32225,NULL,1299,'2012-03-17 22:00:36','2013-05-01 23:15:48',6,'2012-03-17 22:00:35','Int-GD7Q-2N5X',0,'2012-03-27 21:40:30',NULL,NULL,2),(38627,'cpxCGwNlzcoR9DkHFrM-wV','archived',22305,NULL,1371,'2012-03-17 22:03:31','2013-06-01 19:15:47',12,'2012-03-17 22:03:30','ExtC2C3-9HKA-2N2X',0,'2012-04-27 16:17:29',NULL,NULL,2),(38629,'c_28LLaIjdnQy5CTK48Q9a','complete',32227,NULL,1289,'2012-03-17 22:08:33','2013-02-11 16:05:12',12,'2012-03-17 22:08:32','ExtC2C3-GUU3-2N6D',0,'2013-02-11 16:05:12',NULL,NULL,2),(38631,'dePYnAMlfpkkQl2uxiafJg','archived',2609,NULL,1287,'2012-03-17 22:09:26','2013-05-25 19:16:05',8,'2012-03-17 22:09:25','EXTC5C6-G7OW-2MBF',0,'2012-04-20 10:36:43',NULL,NULL,2),(38633,'dsQbf7Q0fgbjV5wq0ZLBBe','archived',32225,NULL,1371,'2012-03-17 22:34:03','2013-05-16 20:15:53',6,'2012-03-17 22:34:03','Int-H3UY-2N6R',0,'2012-04-11 18:49:01',NULL,NULL,2),(38635,'cg69sfZtDki4DpWE0bF5nb','archived',32229,NULL,1153,'2012-03-17 22:40:28','2013-05-01 22:15:53',12,'2012-03-17 22:40:27','ExtC2C3-H2O4-2N6P',0,'2012-03-27 20:50:23',NULL,NULL,2),(38637,'aLCqnpKx9kHRCPzpEzcO47','archived',32223,NULL,1336,'2012-03-17 22:54:52','2013-04-23 19:17:20',12,'2012-03-17 22:54:51','EXTC4-H0CT-2N6L',0,'2012-03-19 12:38:58',NULL,NULL,2),(38639,'dOHS3cNxfh35HCZZaiAR1P','archived',32231,NULL,833,'2012-03-18 09:33:10','2013-05-08 19:16:04',8,'2012-03-18 09:33:09','EXTC5C6-71HU-2N7R',0,'2012-04-03 13:32:34',NULL,NULL,2),(38641,'aG12YpdSHa5BtU9z4NtUOQ','archived',30721,NULL,1299,'2012-03-18 09:35:12','2013-04-23 19:17:20',6,'2012-03-18 09:35:11','Int-5YN5-2N7L',0,'2012-03-19 11:10:20',NULL,NULL,2),(38643,'ddT5oQkdLn9OFPHFaL4upR','archived',30721,NULL,1295,'2012-03-18 10:28:05','2013-04-23 19:17:21',6,'2012-03-18 10:28:04','Int-7I11-2N7T',0,'2012-03-19 10:07:03',NULL,NULL,2),(38645,'dJNWgE1Wriv4l5EZeQO1SY','archived',32233,NULL,1379,'2012-03-18 10:31:47','2013-05-23 19:15:51',8,'2012-03-18 10:31:47','EXTC5C6-I7KI-2N6Z',0,'2012-04-18 13:58:17',NULL,NULL,2),(38647,'b8Kxf_7ebgPzTA54XbYpEe','archived',30721,NULL,1371,'2012-03-18 11:17:59','2013-05-01 23:15:48',6,'2012-03-18 11:17:58','Int-88BF-2N81',0,'2012-03-27 21:26:26',NULL,NULL,2),(38649,'b4Ij4uFR1m1Q3ZblxZNl3I','archived',12761,NULL,1379,'2012-03-18 11:20:36','2013-05-23 19:15:52',8,'2012-03-18 11:20:35','EXTC5C6-DJXS-2N4X',0,'2012-04-18 13:58:06',NULL,NULL,2),(38651,'dn1-l6HXHnTOIAuGdu-3kj','archived',32235,NULL,833,'2012-03-18 11:51:41','2013-05-07 19:15:59',8,'2012-03-18 11:51:40','EXTC5C6-8ADV-2N85',0,'2012-04-02 09:48:37',NULL,NULL,2),(38653,'dW5O-zWv5ldlL7e1CqMDfw','archived',32237,NULL,1293,'2012-03-18 12:10:36','2013-04-23 19:17:21',8,'2012-03-18 12:10:35','EXTC5C6-8JY0-2N89',0,'2012-03-19 09:14:22',NULL,NULL,2),(38655,'d17Xt7dw5dZR-wmIQC5FH0','complete',32237,NULL,1289,'2012-03-18 12:46:24','2013-02-11 16:05:32',12,'2012-03-18 12:46:23','ExtC2C3-9IHY-2N8J',0,'2013-02-11 16:05:32',NULL,NULL,2),(38657,'agKbv2d2bhm4mkmrjRTAyk','archived',32239,NULL,1336,'2012-03-18 14:08:05','2013-04-27 19:15:47',12,'2012-03-18 14:08:04','EXTC4-AJ3K-2N8X',0,'2012-03-23 15:52:58',NULL,NULL,2),(38659,'bqGrlUb21bCB4SzZAJ5HUC','complete',31731,NULL,1305,'2012-03-18 14:15:35','2013-02-11 13:28:50',8,'2012-03-18 14:15:35','EXTC5C6-AYB0-2N99',0,'2013-02-11 13:28:50',NULL,NULL,2),(38661,'cGfwYvwBrebyTgQoUd2hAm','archived',32241,NULL,1323,'2012-03-18 14:53:29','2013-04-27 19:15:48',8,'2012-03-18 14:53:28','EXTC5C6-BBSM-2N9L',0,'2012-03-23 15:15:33',NULL,NULL,2),(38663,'apXZh3OKfeJP8-ze9ZMafz','archived',32243,NULL,1336,'2012-03-18 15:42:44','2013-04-27 19:15:49',12,'2012-03-18 15:42:43','EXTC4-1U0-2N1B',0,'2012-03-23 15:50:26',NULL,NULL,2),(38665,'abAG_LthbjIO8hqgHM3qJ-','archived',32245,NULL,1289,'2012-03-18 15:54:45','2013-04-22 22:16:22',12,'2012-03-18 15:54:44','ExtC2C3-B4SG-2N9H',0,'2012-03-18 21:03:06',NULL,NULL,2),(38667,'bxeKq3tSHgKRin6eiIcLVK','archived',32247,NULL,1153,'2012-03-18 16:46:39','2013-05-01 22:15:54',12,'2012-03-18 16:46:38','ExtC2C3-CPQB-2NA7',0,'2012-03-27 20:50:35',NULL,NULL,2),(38669,'bZS96O7Iba1R-Zbl6w37Qy','archived',8585,NULL,1301,'2012-03-18 17:05:08','2013-05-28 19:15:55',12,'2012-03-18 17:05:07','ExtC2C3-CXSM-2NAB',0,'2012-04-23 10:16:09',NULL,NULL,2),(38671,'bpm6TIUdTn2O0FE9RzEip-','archived',32245,NULL,1273,'2012-03-18 17:27:46','2013-04-27 20:15:46',8,'2012-03-18 17:27:45','EXTC5C6-4VQQ-2MSL',0,'2012-03-23 18:15:33',NULL,NULL,2),(38673,'dw2XrcxVnmgQA2eS1ZEiJE','archived',32249,NULL,1377,'2012-03-18 17:28:58','2013-05-10 19:15:53',8,'2012-03-18 17:28:57','EXTC5C6-8IA7-2N2H',0,'2012-04-05 09:26:23',NULL,NULL,2),(38675,'aECNlpCLXf4zf0uFPAzbWP','complete',3615,NULL,1338,'2012-03-18 17:43:36','2013-04-10 11:36:49',2,'2012-03-18 17:43:36','Int-DFPB-2NAR',0,'2013-04-10 11:36:49',NULL,NULL,2),(38677,'bv2FLjBNHiNO5sAgXjXO7s','archived',17791,NULL,1348,'2012-03-18 17:50:03','2013-05-16 19:15:59',2,'2012-03-18 17:50:02','Int-D7SJ-2NAL',0,'2012-04-11 15:06:07',NULL,NULL,2),(38679,'bSCrNPZxfjFl_WHU8Nmoox','archived',32251,NULL,1289,'2012-03-18 17:51:04','2013-04-22 21:15:50',12,'2012-03-18 17:51:03','ExtC2C3-CXV6-2NAD',0,'2012-03-18 20:04:10',NULL,NULL,2),(38681,'cP6uY1QVPb-Qx-IOTsuava','archived',32253,NULL,833,'2012-03-18 18:34:21','2013-07-04 19:17:45',8,'2012-03-18 18:34:19','EXTC5C6-E3WD-2NB3',0,'2012-05-30 12:12:03',NULL,NULL,2),(38683,'aJyzMyzJ1l36tgGm79ny1k','archived',8953,NULL,1037,'2012-03-18 19:18:59','2013-06-04 19:15:49',10,'2012-03-18 19:18:58','EXTC5C6-ETXG-2NBJ',0,'2012-04-30 14:50:45',NULL,NULL,2),(38685,'a7CpIYMKjc6O8IHldXRnn8','archived',5759,NULL,1299,'2012-03-18 19:21:53','2013-04-23 19:17:22',12,'2012-03-18 19:21:51','ExtC2C3-EH0P-2NBB',0,'2012-03-19 11:12:50',NULL,NULL,2),(38687,'deecd9tijpiz0TqJJXbX_c','complete',32255,NULL,1338,'2012-03-18 19:34:20','2013-04-10 11:36:49',2,'2012-03-18 19:34:20','Int-7L14-2N7V',0,'2013-04-10 11:36:49',NULL,NULL,2),(38689,'bZGuCV-OPm3j2zi7azNHRj','archived',32257,NULL,1342,'2012-03-18 19:41:44','2013-08-03 19:16:06',12,'2012-03-18 19:41:43','ExtC2C3-EOG7-2NBH',0,'2012-06-29 12:33:14',NULL,NULL,2),(38691,'bgjxsiXlHdq6nZuVkeArZU','archived',32259,NULL,1295,'2012-03-18 20:02:18','2013-04-23 19:17:22',12,'2012-03-18 20:02:17','ExtC2C3-FSHA-2M5D',0,'2012-03-19 09:52:27',NULL,NULL,2),(38693,'aSRimfm2zj7R-5fkngIgE_','archived',32261,NULL,1153,'2012-03-18 20:11:57','2013-05-01 22:15:55',12,'2012-03-18 20:11:56','ExtC2C3-EXSM-2NBN',0,'2012-03-27 20:50:50',NULL,NULL,2),(38695,'axokzJTvXdwQHdBfBuoie9','archived',32263,NULL,1289,'2012-03-18 20:12:50','2013-04-22 22:16:22',12,'2012-03-18 20:12:49','ExtC2C3-7ED1-2N1X',0,'2012-03-18 21:07:11',NULL,NULL,2),(38697,'crIa9osGbnJ6FOd46GyWR0','archived',32265,NULL,1361,'2012-03-18 20:14:19','2013-09-14 19:15:31',8,'2012-03-18 20:14:19','EXTC5C6-FJTL-2NC9',0,'2012-08-10 08:26:38',NULL,NULL,2),(38699,'cM0cSlUTnfp4BRIe1rcwT0','archived',32267,NULL,1369,'2012-03-18 20:19:05','2013-04-23 19:17:23',12,'2012-03-18 20:19:04','EXTC4-FDCR-2NC7',0,'2012-03-19 12:41:05',NULL,NULL,2),(38701,'bIJRaOKCvop4yRde0vYkuH','archived',32269,NULL,1329,'2012-03-18 20:19:26','2013-04-27 23:15:45',8,'2012-03-18 20:19:25','EXTC5C6-EJE6-2NBD',0,'2012-03-23 21:15:33',NULL,NULL,2),(38703,'dwJ3GSnsfaIlj-bpL0aPga','archived',32263,NULL,1342,'2012-03-18 20:37:31','2013-08-03 19:16:08',12,'2012-03-18 20:37:30','ExtC2C3-FBQ6-2NC5',0,'2012-06-29 12:33:27',NULL,NULL,2),(38705,'a2-mClA1LeT6nV6dkGc-sq','complete',32271,NULL,1346,'2012-03-18 20:41:39','2013-02-22 16:28:32',6,'2012-03-18 20:41:38','Int-FUAP-2NCJ',0,'2013-02-22 16:28:32',NULL,NULL,2),(38707,'cPlqKkWf9b9iOmDKdS08Hw','archived',32273,NULL,1361,'2012-03-18 21:12:30','2013-04-26 19:15:53',8,'2012-03-18 21:12:29','EXTC5C6-G87O-2NCZ',0,'2012-03-22 16:04:14',NULL,NULL,2),(38709,'b8PFDL35ncsOro0_71-LcP','archived',32275,NULL,833,'2012-03-18 21:12:36','2013-07-04 19:17:45',8,'2012-03-18 21:12:35','EXTC5C6-G33H-2NCV',0,'2012-05-30 12:12:00',NULL,NULL,2),(38711,'bu_aia_r1cvzfjyJi23cJK','complete',5647,NULL,1289,'2012-03-18 21:18:47','2013-02-11 16:05:18',12,'2012-03-18 21:18:45','ExtC2C3-FW07-2MZL',0,'2013-02-11 16:05:18',NULL,NULL,2),(38713,'al_u2JEWbebzZbBmu1tQ5P','archived',28863,NULL,1285,'2012-03-18 21:24:22','2013-05-29 19:15:52',6,'2012-03-18 21:24:21','Int-GGC0-2ND1',0,'2012-04-24 08:10:48',NULL,NULL,2),(38715,'aDysWAhBznqkyrfvy84Fcp','complete',32277,NULL,1305,'2012-03-18 21:43:41','2013-02-11 13:29:32',2,'2012-03-18 21:43:41','Int-GJZQ-2NDB',0,'2013-02-11 13:29:32',NULL,NULL,2),(38717,'aHTu29rKzcqjRw7HpRVKMv','archived',32225,NULL,1285,'2012-03-18 21:50:33','2013-05-29 19:15:52',6,'2012-03-18 21:50:32','Int-GIHW-2ND9',0,'2012-04-24 08:10:42',NULL,NULL,2),(38719,'dXHGmVRRzn0kejDQi0olCn','archived',29523,NULL,1371,'2012-03-18 21:59:45','2013-05-01 23:15:49',12,'2012-03-18 21:59:44','ExtC2C3-HCNF-2N0L',0,'2012-03-27 21:25:13',NULL,NULL,2),(38721,'awd_cQeubjx4fVXGZG-AWv','archived',32279,NULL,1311,'2012-03-18 22:05:48','2013-09-14 19:15:31',6,'2012-03-18 22:05:47','Int-EFXE-2NB9',0,'2012-08-10 08:19:34',NULL,NULL,2),(38723,'b61-ScMAzjX6wGEly2GpHb','archived',30653,NULL,1299,'2012-03-18 22:24:13','2013-05-01 23:15:49',6,'2012-03-18 22:24:12','Int-GS6G-2NDH',0,'2012-03-27 21:39:58',NULL,NULL,2),(38725,'cSjzPSrPzgS6ynZe6Qb0v4','archived',30653,NULL,1295,'2012-03-18 22:31:29','2013-04-23 19:17:23',6,'2012-03-18 22:31:29','Int-HBD7-2NDR',0,'2012-03-19 10:05:26',NULL,NULL,2),(38727,'boji0KLbzgg6Wlw0hzdOTT','archived',30653,NULL,1371,'2012-03-18 22:41:51','2013-05-16 20:15:53',6,'2012-03-18 22:41:50','Int-HEQA-2NDT',0,'2012-04-11 18:49:58',NULL,NULL,2),(38729,'cZm7_QsiPjd6KP9Vlbkt5p','archived',32281,NULL,1289,'2012-03-18 22:51:09','2013-04-23 19:17:24',12,'2012-03-18 22:51:08','ExtC2C3-H6N8-2NDL',0,'2012-03-19 08:54:39',NULL,NULL,2),(38731,'aMjo-Bv0ncxi1bpYqJcyXw','complete',32283,NULL,1297,'2012-03-18 23:06:49','2013-08-15 13:54:20',12,'2012-03-18 23:06:48','EXTC4-I1ZE-2MKT',0,'2013-08-15 13:54:20',NULL,NULL,2),(38733,'c1ZL9DkNHf86rE_8EUfD5G','archived',32285,NULL,1301,'2012-03-18 23:22:00','2013-04-23 19:17:25',12,'2012-03-18 23:21:59','ExtC2C3-CO95-2MP3',0,'2012-03-19 11:44:13',NULL,NULL,2),(38735,'bwz0_03WPf15_UTCb60g7h','archived',32287,NULL,1295,'2012-03-18 23:27:01','2013-05-23 20:15:47',12,'2012-03-18 23:27:00','ExtC2C3-G98C-2MJV',0,'2012-04-18 19:10:15',NULL,NULL,2),(38737,'cz4iKNFnPabl6D-IT8bJPF','archived',32289,NULL,1289,'2012-03-18 23:27:34','2013-04-23 19:17:26',12,'2012-03-18 23:27:32','ExtC2C3-H8UW-2NDN',0,'2012-03-19 08:54:59',NULL,NULL,2),(38739,'dskWyPkqTari7nVmxqDM_3','archived',28285,NULL,1301,'2012-03-18 23:36:08','2013-04-23 19:17:26',12,'2012-03-18 23:36:07','ExtC2C3-VIH-2MCR',0,'2012-03-19 11:42:09',NULL,NULL,2),(38741,'ddVcEdbwrm7Qe3tswXNwkK','archived',31719,NULL,1371,'2012-03-18 23:38:47','2013-05-16 19:16:00',6,'2012-03-18 23:38:46','Int-I6KL-2NE7',0,'2012-04-11 13:59:56',NULL,NULL,2),(38743,'dANtwmDBvlL4DDN46aLYNM','archived',32291,NULL,1379,'2012-03-18 23:39:26','2013-04-28 02:15:37',8,'2012-03-18 23:39:26','EXTC5C6-HROT-2NE3',0,'2012-03-24 00:15:34',NULL,NULL,2),(38745,'c-LuHpvVfmGRJ1gEt-pTmY','archived',28285,NULL,1299,'2012-03-18 23:39:50','2013-04-23 19:17:27',12,'2012-03-18 23:39:49','ExtC2C3-1MA5-2MCX',0,'2012-03-19 11:19:12',NULL,NULL,2),(38747,'cCfnobr2DeT7tk1YnsgE9h','complete',32293,NULL,1289,'2012-03-18 23:41:03','2013-02-11 16:05:36',12,'2012-03-18 23:41:02','ExtC2C3-FJSV-2MJ9',0,'2013-02-11 16:05:36',NULL,NULL,2),(38749,'dxsAb2Ss1aARUe8cKCPOo-','archived',30472,NULL,1295,'2012-03-18 23:54:41','2013-05-23 20:15:48',6,'2012-03-18 23:54:41','Int-I7WF-2NE9',0,'2012-04-18 19:09:37',NULL,NULL,2),(38751,'ctT0bcIcnaH4fyRHBKnh2A','archived',32295,NULL,1315,'2012-03-19 00:44:05','2013-05-15 19:16:06',8,'2012-03-19 00:44:04','EXTC5C6-9EE-2NEH',0,'2012-04-10 12:52:54',NULL,NULL,2),(38753,'a-3L9nRvrcqQrB9nPor_kJ','archived',21457,NULL,1153,'2012-03-19 02:43:59','2013-05-01 22:15:56',12,'2012-03-19 02:43:57','ExtC2C3-1T02-2NET',0,'2012-03-27 20:50:33',NULL,NULL,2),(38755,'dfsygMs2jhOltTu501P8Ph','archived',32297,NULL,1336,'2012-03-19 03:44:48','2013-05-25 19:16:06',12,'2012-03-19 03:44:47','EXTC4-2ART-2NEV',0,'2012-04-20 10:29:23',NULL,NULL,2),(38757,'aPzAzypOvd0yrhwcrnu64e','archived',29824,NULL,1153,'2012-03-19 07:54:09','2013-04-23 19:17:27',12,'2012-03-19 07:54:08','ExtC2C3-5SI6-2NF3',0,'2012-03-19 13:27:19',NULL,NULL,2),(38759,'cYW7MUMFXhG4EtdiocdQj1','archived',32299,NULL,1323,'2012-03-19 08:38:26','2013-05-17 19:15:55',8,'2012-03-19 08:38:25','EXTC5C6-6IQS-2NF7',0,'2012-04-12 13:50:29',NULL,NULL,2),(38761,'bHgwKLTKzmq6FNOnRiN8fV','archived',32301,NULL,1336,'2012-03-19 09:35:36','2013-04-27 19:15:49',12,'2012-03-19 09:35:35','EXTC4-734M-2NFF',0,'2012-03-23 15:32:10',NULL,NULL,2),(38763,'d_hYTDuJTkCkGOzveWlh-T','archived',32303,NULL,1037,'2012-03-19 09:44:12','2013-05-29 19:15:53',10,'2012-03-19 09:44:10','EXTC5C6-H2ZG-2NDJ',0,'2012-04-24 14:05:08',NULL,NULL,2),(38765,'aeJF1tM4Tb9OxAodeKd0mX','archived',1543,NULL,1165,'2012-03-19 10:52:49','2013-05-02 19:15:52',6,'2012-03-19 10:52:49','Int-83ZQ-2NG5',0,'2012-03-28 12:14:35',NULL,NULL,2),(38767,'bZVu-cKxvbeQf2bI0GtC51','archived',32305,NULL,833,'2012-03-19 10:56:07','2013-05-08 19:16:04',8,'2012-03-19 10:56:06','EXTC5C6-86I3-2NG7',0,'2012-04-03 14:17:39',NULL,NULL,2),(38769,'cRjrrf7wTnnlAm0rdqVdqz','archived',32307,NULL,1153,'2012-03-19 11:00:53','2013-05-01 22:15:57',12,'2012-03-19 11:00:52','ExtC2C3-7ZX4-2NG1',0,'2012-03-27 20:50:51',NULL,NULL,2),(38771,'btc0GUy0Pnv4AvJJSZOOie','archived',32309,NULL,833,'2012-03-19 11:35:14','2013-05-08 19:16:05',8,'2012-03-19 11:35:14','EXTC5C6-8P7L-2NGJ',0,'2012-04-03 14:21:00',NULL,NULL,2),(38773,'cFmNW_h7rpfl8HnbW1iJQ8','archived',32311,NULL,1327,'2012-03-19 11:37:47','2013-05-10 19:15:54',8,'2012-03-19 11:37:47','EXTC5C6-8RXL-2NGN',0,'2012-04-05 13:17:37',NULL,NULL,2),(38775,'cWMRR5uczel5cmJwn3QO4H','archived',32313,NULL,1037,'2012-03-19 11:43:04','2013-05-28 19:15:55',10,'2012-03-19 11:43:03','EXTC5C6-8TTU-2NGP',0,'2012-04-23 16:11:45',NULL,NULL,2),(38777,'cAZutov5jf2PE0nsxxgIa9','archived',32315,NULL,1153,'2012-03-19 11:45:33','2013-05-01 22:15:57',12,'2012-03-19 11:45:33','ExtC2C3-8HW3-2NGB',0,'2012-03-27 20:50:22',NULL,NULL,2),(38779,'dF1F8hDSnkBldEvC7MSed-','archived',32317,NULL,1369,'2012-03-19 12:03:39','2013-04-23 19:17:28',12,'2012-03-19 12:03:38','EXTC4-7WYX-2NFZ',0,'2012-03-19 12:39:30',NULL,NULL,2),(38781,'dcdodQJ1Hnkl0GORVeQWEs','archived',32319,NULL,1373,'2012-03-19 12:17:39','2013-09-24 19:15:32',6,'2012-03-19 12:17:39','Int-97SY-2MV1',1,'2012-08-20 09:52:00',NULL,NULL,2),(38783,'cDBRYH8KDi9Ap7INaO9Qp0','archived',32321,NULL,833,'2012-03-19 12:35:52','2013-05-07 19:16:00',8,'2012-03-19 12:35:51','EXTC5C6-9DVM-2NH5',0,'2012-04-02 14:59:51',NULL,NULL,2),(38785,'cSQorHpGrk46X-zs1WmZVh','complete',32323,NULL,1325,'2012-03-19 12:50:48','2013-02-11 16:19:06',10,'2012-03-19 12:50:47','EXTC5C6-9R0E-2NH9',0,'2013-02-11 16:19:06',NULL,NULL,2),(38787,'coNU1EgobjZAnAt2WeCRU9','archived',32325,NULL,1323,'2012-03-19 12:54:42','2013-04-24 19:15:52',8,'2012-03-19 12:54:41','EXTC5C6-7TVK-2NFT',0,'2012-03-20 17:02:38',NULL,NULL,2),(38789,'dpLyMDnQTdoO38i07sCAmb','archived',20969,NULL,1369,'2012-03-19 13:04:09','2013-06-18 19:15:52',12,'2012-03-19 13:04:08','EXTC4-9LB4-2NH7',0,'2012-05-14 13:19:48',NULL,NULL,2),(38791,'df32e0G9TkJyKxlwGt9qIQ','complete',32327,NULL,1329,'2012-03-19 13:20:08','2013-02-11 16:48:36',8,'2012-03-19 13:20:08','EXTC5C6-A5GN-2NHJ',0,'2013-02-11 16:48:36',NULL,NULL,2),(38793,'c86-Z9KwXnJPgeaDW3a4J1','archived',32329,NULL,1037,'2012-03-19 14:01:40','2013-05-30 19:15:47',10,'2012-03-19 14:01:39','EXTC5C6-927V-2NGV',0,'2012-04-25 13:50:54',NULL,NULL,2),(38795,'btEDMjVhPe97gyEcqHVT6S','archived',32331,NULL,1153,'2012-03-19 14:19:28','2013-05-01 22:15:59',12,'2012-03-19 14:19:28','ExtC2C3-ACYD-2NHP',0,'2012-03-27 20:50:57',NULL,NULL,2),(38797,'aM34_4O8LbXQZhEfvkq3U7','archived',32333,NULL,1323,'2012-03-19 14:27:36','2013-05-04 19:15:51',8,'2012-03-19 14:27:35','EXTC5C6-AWF9-2NI3',0,'2012-03-30 07:10:06',NULL,NULL,2),(38799,'aYgx2Azz5gQBVizIIIxbR5','archived',30053,NULL,1153,'2012-03-19 14:38:39','2013-04-28 19:15:41',12,'2012-03-19 14:38:37','ExtC2C3-8IZW-2NGD',0,'2012-03-24 15:15:33',NULL,NULL,2),(38801,'bDw4z8emPcqjxS5MU1aoqV','archived',32335,NULL,1323,'2012-03-19 14:43:46','2013-06-05 19:16:11',8,'2012-03-19 14:43:45','EXTC5C6-B2IW-2NI7',0,'2012-05-01 15:12:17',NULL,NULL,2),(38803,'cCVjGoeCDaCySInc7HqWRI','archived',32337,NULL,1153,'2012-03-19 14:47:25','2013-05-01 22:16:00',12,'2012-03-19 14:47:24','ExtC2C3-B6MY-2NIB',0,'2012-03-27 20:50:24',NULL,NULL,2),(38805,'cykXDSYbPkOA-ee9ZNiCQm','archived',29844,NULL,1336,'2012-03-19 14:48:56','2013-05-25 19:16:08',12,'2012-03-19 14:48:55','EXTC4-B9EK-2NIH',0,'2012-04-20 10:27:24',NULL,NULL,2),(38807,'bsUZL59L9k_O8QeFyebI4o','complete',32335,NULL,1325,'2012-03-19 14:52:27','2013-02-11 15:39:07',10,'2012-03-19 14:52:27','EXTC5C6-BEXE-2NIJ',0,'2013-02-11 15:39:06',NULL,NULL,2),(38809,'czeysXCArcllNM-gandA0-','archived',32339,NULL,1165,'2012-03-19 15:02:37','2013-04-23 19:17:28',6,'2012-03-19 15:02:36','Int-BHXS-2NIN',0,'2012-03-19 15:03:46',NULL,NULL,2),(38811,'bnqbKtKH9iq6l-TL8GB5PV','archived',32341,NULL,1385,'2012-03-19 15:18:02','2013-05-15 19:16:06',8,'2012-03-19 15:18:01','EXTC5C6-BNHB-2NIX',0,'2012-04-10 12:01:21',NULL,NULL,2),(38813,'cN5cLYZWziE6jSLV3Cn4Qw','complete',2242,NULL,1315,'2012-03-19 15:46:11','2013-02-11 16:30:47',2,'2012-03-19 15:46:10','Int-BXJD-2NJ7',0,'2013-02-11 16:30:47',NULL,NULL,2),(38815,'dyLVKRUcDbjis2-10mlY0K','archived',32343,NULL,1323,'2012-03-19 15:51:33','2013-05-04 19:15:51',8,'2012-03-19 15:51:31','EXTC5C6-BNF8-2N3Z',0,'2012-03-30 07:12:34',NULL,NULL,2),(38817,'drnIAnP25dS7FoOBC1EJyj','archived',29744,NULL,1336,'2012-03-19 15:55:13','2013-05-25 19:16:09',12,'2012-03-19 15:55:12','EXTC4-AKRX-2NHV',0,'2012-04-20 10:27:13',NULL,NULL,2),(38819,'c0wbpfDvXmCzsmZ3hFAT0t','archived',32345,NULL,1369,'2012-03-19 15:59:51','2013-04-30 19:16:08',12,'2012-03-19 15:59:51','EXTC4-7UKL-2MTV',0,'2012-03-26 14:44:17',NULL,NULL,2),(38821,'bWCuV6CbPn1Adz1dpvj1I4','archived',32347,NULL,1153,'2012-03-19 17:09:17','2013-05-01 22:16:00',12,'2012-03-19 17:09:16','ExtC2C3-D3XR-2NK5',0,'2012-03-27 20:50:29',NULL,NULL,2),(38823,'cAW2N1tgLeA5zNxRzzblgx','archived',32349,NULL,1373,'2012-03-19 17:35:33','2013-05-02 19:15:53',6,'2012-03-19 17:35:32','Int-DF5Q-2NKH',0,'2012-03-28 14:38:48',NULL,NULL,2),(38825,'aCGXG5JI1eZieTsWPA3vn8','archived',31833,NULL,1153,'2012-03-19 17:37:24','2013-05-01 22:16:01',12,'2012-03-19 17:37:24','ExtC2C3-DB3O-2NKD',0,'2012-03-27 20:50:27',NULL,NULL,2),(38827,'bJvLnqDi5fwk-nIFpK1kjh','archived',32351,NULL,1336,'2012-03-19 17:50:55','2013-05-25 19:16:10',12,'2012-03-19 17:50:53','EXTC4-D3CN-2NK1',0,'2012-04-20 10:27:14',NULL,NULL,2),(38829,'d8iZY4cqnoQz5jmOxsTV8B','archived',32353,NULL,1336,'2012-03-19 17:56:08','2013-04-27 19:15:50',12,'2012-03-19 17:56:07','EXTC4-CZME-2NAF',0,'2012-03-23 16:04:02',NULL,NULL,2),(38831,'b2D-csGjXddjWyZPW24qWV','archived',31729,NULL,1369,'2012-03-19 18:12:19','2013-04-28 20:15:41',12,'2012-03-19 18:12:18','EXTC4-DYBV-2NKV',0,'2012-03-24 18:15:33',NULL,NULL,2),(38833,'aKJ1O-qdTfSjOLeSuDJ7Ir','archived',32355,NULL,1153,'2012-03-19 18:51:27','2013-05-01 22:16:03',12,'2012-03-19 18:51:26','ExtC2C3-BQ16-2NJ1',0,'2012-03-27 20:50:33',NULL,NULL,2),(38835,'cwXIp15mDlZjgwGnPYYDsN','archived',32357,NULL,1363,'2012-03-19 19:00:34','2013-05-28 19:15:56',12,'2012-03-19 19:00:33','EXTC4-DXWY-2NKT',0,'2012-04-23 12:14:58',NULL,NULL,2),(38837,'aooW3UG_zcBBtduKUp8p-9','archived',5263,NULL,1153,'2012-03-19 19:02:50','2013-05-01 22:16:03',12,'2012-03-19 19:02:49','ExtC2C3-EE0F-2NL7',0,'2012-03-27 20:50:44',NULL,NULL,2),(38839,'c8enffbYjjJRQI05Ylsb3n','archived',32359,NULL,1323,'2012-03-19 19:07:52','2013-05-04 19:15:52',8,'2012-03-19 19:07:51','EXTC5C6-CVV4-2NJV',0,'2012-03-30 07:13:30',NULL,NULL,2),(38841,'dkLLbjRpLhM7w02IoMcXB0','archived',32361,NULL,1165,'2012-03-19 19:18:47','2013-05-02 19:15:53',6,'2012-03-19 19:18:47','Int-C6E4-2NJD',0,'2012-03-28 12:15:05',NULL,NULL,2),(38843,'a955psCjjmGieQtQQz7Wj9','archived',32363,NULL,833,'2012-03-19 19:20:26','2013-05-09 19:15:54',8,'2012-03-19 19:20:26','EXTC5C6-EU32-2NLP',0,'2012-04-04 09:47:30',NULL,NULL,2),(38845,'b6x0W9AAHgP5b8YLIgEGrA','archived',32365,NULL,1153,'2012-03-19 19:24:22','2013-05-28 19:15:57',12,'2012-03-19 19:24:21','ExtC2C3-DU24-2NKR',0,'2012-04-23 11:31:16',NULL,NULL,2),(38847,'b1Qp4z5wjho4LnVABCjJGE','archived',32367,NULL,1315,'2012-03-19 19:29:38','2013-05-15 19:16:07',8,'2012-03-19 19:29:37','EXTC5C6-EE19-2NL9',0,'2012-04-10 12:55:13',NULL,NULL,2),(38849,'bDnstHJwrlkl_ocAlRNEQD','archived',30851,NULL,1342,'2012-03-19 19:35:10','2013-08-03 19:16:09',6,'2012-03-19 19:35:09','Int-EMXM-2NLJ',0,'2012-06-29 12:28:03',NULL,NULL,2),(38851,'dZx6xmocbiwjxIb56ISbnO','archived',32235,NULL,1385,'2012-03-19 19:53:08','2013-05-15 19:16:08',8,'2012-03-19 19:53:07','EXTC5C6-EC3O-2NL3',0,'2012-04-10 12:02:24',NULL,NULL,2),(38853,'a0gSxjjQbjOPHhMkAmYDmW','archived',26287,NULL,1373,'2012-03-19 20:10:21','2013-08-03 19:16:09',6,'2012-03-19 20:10:20','Int-F4GH-2NLZ',0,'2012-06-29 12:27:16',NULL,NULL,2),(38855,'dI1Q9qLSjpBQEC2BoaMeMt','archived',32369,NULL,1153,'2012-03-19 20:17:14','2013-07-16 19:15:52',12,'2012-03-19 20:17:13','ExtC2C3-F40U-2NLX',1,'2012-06-11 13:09:26',NULL,NULL,2),(38857,'cfLjCtl7vhizLhVC12UqpZ','complete',32371,NULL,1327,'2012-03-19 20:20:33','2013-02-11 16:48:35',8,'2012-03-19 20:20:32','EXTC5C6-FKCZ-2NMD',0,'2013-02-11 16:48:35',NULL,NULL,2),(38859,'aItLL0xqfcpkmzcQ0DNYCM','complete',32371,NULL,1313,'2012-03-19 20:29:41','2013-02-11 16:47:06',8,'2012-03-19 20:29:41','EXTC5C6-FRMN-2NMN',0,'2013-02-11 16:47:06',NULL,NULL,2),(38861,'as38znxWrgikFSDr7gKLgY','archived',32373,NULL,1153,'2012-03-19 20:36:36','2013-05-01 22:16:04',12,'2012-03-19 20:36:35','ExtC2C3-FALA-2NM1',0,'2012-03-27 20:50:55',NULL,NULL,2),(38863,'a9raXfuRXdjO2nIFD0DyXv','archived',27702,NULL,1342,'2012-03-19 20:51:19','2013-04-30 19:16:08',12,'2012-03-19 20:51:19','ExtC2C3-FC4J-2NM3',0,'2012-03-26 12:01:31',NULL,NULL,2),(38865,'c1bQw7jAPdUkfocR9nWPS5','archived',32375,NULL,1323,'2012-03-19 20:56:16','2013-05-04 19:15:52',8,'2012-03-19 20:56:16','EXTC5C6-FU3A-2NMP',0,'2012-03-30 07:14:35',NULL,NULL,2),(38867,'a2kwWdbP5mQ5AARvKdFjFa','archived',21799,NULL,1336,'2012-03-19 20:56:52','2013-09-14 19:15:25',12,'2012-03-19 20:56:51','EXTC4-ECV2-2NL5',1,'2012-08-10 08:45:52',NULL,NULL,2),(38869,'dxmbiKwHzjey6d9wBszR4t','archived',32377,NULL,833,'2012-03-19 21:05:41','2013-07-04 19:17:46',8,'2012-03-19 21:05:40','EXTC5C6-FV8Q-2NMR',0,'2012-05-30 12:12:10',NULL,NULL,2),(38871,'dHm1EvmDbm-j1srPO9O3Y5','archived',32379,NULL,833,'2012-03-19 21:42:09','2013-05-07 19:16:00',8,'2012-03-19 21:42:08','EXTC5C6-GO2G-2NN3',0,'2012-04-02 15:03:31',NULL,NULL,2),(38873,'aaRtMPKPDhARCl7OFiDQYb','archived',32381,NULL,1313,'2012-03-19 21:52:38','2013-05-10 19:15:54',8,'2012-03-19 21:52:38','EXTC5C6-GGDT-2NMZ',0,'2012-04-05 14:22:03',NULL,NULL,2),(38875,'ca-J3Z561eFiA8u2pSsFEL','archived',31993,NULL,1315,'2012-03-19 22:57:46','2013-05-15 19:16:08',8,'2012-03-19 22:57:45','EXTC5C6-HCI7-2NNN',0,'2012-04-10 12:56:31',NULL,NULL,2),(38877,'ckMI-f9mTblPyfmV8TyYv6','archived',32383,NULL,1153,'2012-03-19 23:14:03','2013-05-01 22:16:05',12,'2012-03-19 23:14:03','ExtC2C3-A4K4-2NHH',0,'2012-03-27 20:50:53',NULL,NULL,2),(38879,'a8PUkCp2vf2OLWAVGCMMLw','archived',32385,NULL,1037,'2012-03-19 23:50:05','2013-05-29 19:15:53',10,'2012-03-19 23:50:04','EXTC5C6-I20K-2NNR',0,'2012-04-24 07:44:46',NULL,NULL,2),(38881,'b3yyjZICPeqAMbd45UbpfS','archived',32387,NULL,1379,'2012-03-20 00:22:35','2013-05-23 19:15:53',8,'2012-03-20 00:22:34','EXTC5C6-IC9E-2NNV',0,'2012-04-18 13:58:45',NULL,NULL,2),(38883,'cW1IPDBnLlGlNKjP2YDeT8','archived',29265,NULL,1336,'2012-03-20 01:23:01','2013-05-25 19:16:11',12,'2012-03-20 01:22:59','EXTC4-E5G-2NO3',0,'2012-04-20 10:27:22',NULL,NULL,2),(38885,'chMf3Rmu1kxA5gFV9_51Dr','archived',32389,NULL,833,'2012-03-20 07:13:25','2013-07-04 19:17:46',8,'2012-03-20 07:13:24','EXTC5C6-56FP-2NON',0,'2012-05-30 12:12:15',NULL,NULL,2),(38887,'blGtloBnHl976wwoIz9Gq3','archived',32391,NULL,833,'2012-03-20 07:40:44','2013-04-29 19:15:37',8,'2012-03-20 07:40:43','EXTC5C6-5SPN-2NOR',0,'2012-03-25 08:15:33',NULL,NULL,2),(38889,'cD8mG5TdbfkO1SHSHU_WPy','archived',32393,NULL,1315,'2012-03-20 08:06:49','2013-05-24 19:16:02',8,'2012-03-20 08:06:48','EXTC5C6-62F7-2NOV',0,'2012-04-19 12:08:36',NULL,NULL,2),(38891,'ceNXEuP2DlRRl0lSoNZMQz','complete',2723,NULL,1365,'2012-03-20 08:36:09','2013-02-11 17:05:18',2,'2012-03-20 08:36:09','Int-6E45-2NOZ',0,'2013-02-11 17:05:18',NULL,NULL,2),(38893,'aqjzLdsMHkIk_nuke2bwKR','archived',19535,NULL,1037,'2012-03-20 08:49:10','2013-05-30 19:15:47',10,'2012-03-20 08:49:10','EXTC5C6-68HT-2NOX',0,'2012-04-25 11:16:05',NULL,NULL,2),(38895,'c7ABu_lPznMyrP3lVs2wCq','archived',32395,NULL,833,'2012-03-20 09:06:40','2013-07-04 19:17:47',8,'2012-03-20 09:06:39','EXTC5C6-I9BG-2NEB',0,'2012-05-30 12:12:17',NULL,NULL,2),(38897,'dJ9uxYJOjhrQOxn4Q4x0YK','archived',32397,NULL,1377,'2012-03-20 10:24:59','2013-05-10 19:15:54',8,'2012-03-20 10:24:58','EXTC5C6-7O31-2NPB',0,'2012-04-05 09:26:19',NULL,NULL,2),(38899,'bK__WRXoHaf6gPcLMtbgm2','archived',32399,NULL,1377,'2012-03-20 10:50:44','2013-05-29 19:15:54',8,'2012-03-20 10:50:43','EXTC5C6-844V-2NPN',0,'2012-04-24 09:02:59',NULL,NULL,2),(38901,'cmBVOqEsLh2zcCkxcvmR3N','archived',32401,NULL,1323,'2012-03-20 10:50:46','2013-05-02 19:15:53',2,'2012-03-20 10:50:46','Int-87GQ-2NPR',0,'2012-03-28 09:28:32',NULL,NULL,2),(38903,'dkeXNm0-bn_Bt6NzTSd0QG','archived',32403,NULL,1327,'2012-03-20 11:04:25','2013-05-10 19:15:55',8,'2012-03-20 11:04:24','EXTC5C6-7K8N-2NP9',0,'2012-04-05 13:19:37',NULL,NULL,2),(38905,'bzSQ0ZMOvkgjxK47awK3q8','archived',32405,NULL,1323,'2012-03-20 11:04:36','2013-05-04 19:15:53',8,'2012-03-20 11:04:35','EXTC5C6-8G2M-2NPX',0,'2012-03-30 15:24:27',NULL,NULL,2),(38907,'azZLl36xnp16ooUbAR48Cu','archived',26315,NULL,833,'2012-03-20 11:08:12','2013-05-07 19:16:01',8,'2012-03-20 11:08:11','EXTC5C6-8CFE-2NPV',0,'2012-04-02 16:15:06',NULL,NULL,2),(38909,'bsP3l-3Z9kPRXn4vmAmcHH','archived',32407,NULL,833,'2012-03-20 11:11:29','2013-05-07 19:16:01',2,'2012-03-20 11:11:28','Int-8I0A-2NQ3',0,'2012-04-02 09:22:59',NULL,NULL,2),(38911,'bRjvfK6cnpll3OmIRGJyvW','complete',32409,NULL,1325,'2012-03-20 11:30:04','2013-02-11 16:19:55',10,'2012-03-20 11:30:02','EXTC5C6-8ROQ-2NQB',0,'2013-02-11 16:19:55',NULL,NULL,2),(38913,'dWEBdXbq1gQjlT9MDRYqd6','archived',32411,NULL,1336,'2012-03-20 11:31:59','2013-05-25 19:16:12',12,'2012-03-20 11:31:58','EXTC4-7GRL-2NP5',0,'2012-04-20 10:29:02',NULL,NULL,2),(38915,'dWYtXY4Xzab7ArWsbK3Y-4','archived',32413,NULL,1323,'2012-03-20 11:48:52','2013-05-04 19:15:53',8,'2012-03-20 11:48:51','EXTC5C6-8YFR-2NQD',0,'2012-03-30 07:18:21',NULL,NULL,2),(38917,'bzwKXEsnDp6j9-6lzBP4Wn','complete',32415,NULL,1313,'2012-03-20 12:06:26','2013-02-11 16:48:34',8,'2012-03-20 12:06:25','EXTC5C6-96WH-2NQP',0,'2013-02-11 16:48:34',NULL,NULL,2),(38919,'a-IlXX2X5pKAtPjMfuk5ZF','archived',32417,NULL,1037,'2012-03-20 12:07:34','2013-05-30 19:15:48',10,'2012-03-20 12:07:33','EXTC5C6-99B0-2NQR',0,'2012-04-25 11:16:47',NULL,NULL,2),(38921,'d3s5RCmpXefQ48BIBR7ht_','archived',32419,NULL,833,'2012-03-20 12:22:18','2013-04-29 19:15:37',8,'2012-03-20 12:22:17','EXTC5C6-9BRP-2NQT',0,'2012-03-25 13:15:34',NULL,NULL,2),(38923,'cRQY9L8O9p0z4hg7rMRsfu','archived',32421,NULL,833,'2012-03-20 12:24:21','2013-05-08 19:16:05',8,'2012-03-20 12:24:20','EXTC5C6-9EYE-2NQZ',0,'2012-04-03 14:21:52',NULL,NULL,2),(38925,'c05jBZkjbm7OE1Ec1cX0LV','archived',32423,NULL,1323,'2012-03-20 12:32:14','2013-06-05 19:16:11',8,'2012-03-20 12:32:14','EXTC5C6-9FXI-2NR3',0,'2012-05-01 15:29:25',NULL,NULL,2),(38927,'a3-bJSEYrdH770J61qGsb0','archived',32425,NULL,1037,'2012-03-20 12:41:24','2013-06-04 19:15:49',10,'2012-03-20 12:41:24','EXTC5C6-9PPI-2NRD',0,'2012-04-30 14:53:30',NULL,NULL,2),(38929,'abjVxccS9lRzwWBIvxP63K','archived',32423,NULL,1317,'2012-03-20 12:42:52','2013-05-10 19:15:55',8,'2012-03-20 12:42:51','EXTC5C6-9QRM-2NRF',0,'2012-04-05 12:07:59',NULL,NULL,2),(38931,'aPhJa_Z7zhCjzWcHgkMVFA','archived',32427,NULL,833,'2012-03-20 12:48:52','2013-05-08 19:16:06',8,'2012-03-20 12:48:51','EXTC5C6-9KLB-2NR9',0,'2012-04-03 14:22:54',NULL,NULL,2),(38933,'dNsYXHUS1gxQUQ29Ag-cVJ','archived',32429,NULL,1323,'2012-03-20 12:51:30','2013-05-17 19:15:55',8,'2012-03-20 12:51:29','EXTC5C6-8ZMI-2NQF',0,'2012-04-12 13:52:02',NULL,NULL,2),(38935,'dTYnq6M4Pl8RtIzTBh97iL','archived',32431,NULL,1153,'2012-03-20 13:59:27','2013-05-01 22:16:06',12,'2012-03-20 13:59:26','ExtC2C3-AGSS-2NS3',0,'2012-03-27 20:50:21',NULL,NULL,2),(38937,'dcwenMJILa8PWry6Y-J79N','archived',32433,NULL,833,'2012-03-20 14:22:26','2013-05-07 19:16:02',8,'2012-03-20 14:22:26','EXTC5C6-AY2F-2NSJ',0,'2012-04-02 16:16:46',NULL,NULL,2),(38939,'d6vGf8k59dG6cZvLbmxVwB','archived',29259,NULL,1336,'2012-03-20 14:31:29','2013-05-25 19:16:13',12,'2012-03-20 14:31:28','EXTC4-AW36-2NSH',0,'2012-04-20 10:27:15',NULL,NULL,2),(38941,'d8u5aQPOLdHPOQxbcTqzb3','archived',32435,NULL,1315,'2012-03-20 14:38:24','2013-05-15 19:16:09',8,'2012-03-20 14:38:24','EXTC5C6-B67C-2NSP',0,'2012-04-10 13:01:34',NULL,NULL,2),(38943,'aVYM7_Uc9lyOtMNy4VsWRU','archived',32437,NULL,1377,'2012-03-20 15:01:00','2013-05-10 19:15:56',8,'2012-03-20 15:00:59','EXTC5C6-AZP7-2NSL',0,'2012-04-05 09:26:19',NULL,NULL,2),(38945,'awWw5bB7rkY4qk9omzI1lV','archived',32439,NULL,1336,'2012-03-20 15:01:01','2013-04-27 19:15:51',12,'2012-03-20 15:01:00','EXTC4-AH8U-2NS5',0,'2012-03-23 15:50:58',NULL,NULL,2),(38947,'bb88eyrwjfuzgTesXOB1s6','archived',32441,NULL,833,'2012-03-20 15:46:56','2013-05-07 19:16:02',8,'2012-03-20 15:46:56','EXTC5C6-7ZYH-2NPJ',0,'2012-04-02 13:52:39',NULL,NULL,2),(38949,'blsfZlEhvc3AP3r1CPSCNa','complete',32443,NULL,1325,'2012-03-20 16:05:31','2013-02-11 16:19:24',10,'2012-03-20 16:05:30','EXTC5C6-CBA9-2NTL',0,'2013-02-11 16:19:24',NULL,NULL,2),(38951,'c1K0DMtu9gkPQ1VnpdXnoC','archived',32445,NULL,1037,'2012-03-20 16:07:19','2013-05-29 19:15:54',10,'2012-03-20 16:07:18','EXTC5C6-C98P-2NTH',0,'2012-04-24 08:00:46',NULL,NULL,2),(38955,'aXIRO9T0rbTiUoIUVtJNFi','archived',32449,NULL,1153,'2012-03-20 16:31:04','2013-05-28 19:15:58',12,'2012-03-20 16:31:03','ExtC2C3-CF6O-2NTT',0,'2012-04-23 11:17:32',NULL,NULL,2),(38957,'cmlybr3EXmz5HSngE49xkp','archived',32451,NULL,1037,'2012-03-20 16:31:09','2013-05-30 19:15:48',10,'2012-03-20 16:31:08','EXTC5C6-CDO3-2NTP',0,'2012-04-25 12:23:27',NULL,NULL,2),(38959,'cbUv6g_l5aj5_eJpAV4a9C','complete',32453,NULL,1327,'2012-03-20 16:34:00','2013-02-11 16:47:00',8,'2012-03-20 16:33:59','EXTC5C6-CLLM-2NTX',0,'2013-02-11 16:47:00',NULL,NULL,2),(38961,'aH9Xpi46Dbs7isC3SRgv0Y','archived',32455,NULL,1342,'2012-03-20 16:39:25','2013-04-30 19:16:10',12,'2012-03-20 16:39:24','ExtC2C3-CF7Q-2NTV',0,'2012-03-26 12:12:43',NULL,NULL,2),(38963,'aCgRH8M1jjkOEl9mBeoMm7','archived',845,NULL,1361,'2012-03-20 16:44:37','2013-09-14 19:15:31',2,'2012-03-20 16:44:36','Int-CURS-2NU9',0,'2012-08-10 08:28:08',NULL,NULL,2),(38965,'dUC6oHFC5keON93p_hz2LJ','archived',32457,NULL,1323,'2012-03-20 16:51:31','2013-05-04 19:15:54',8,'2012-03-20 16:51:30','EXTC5C6-CCXI-2NTN',0,'2012-03-30 07:21:51',NULL,NULL,2),(38967,'c8TEMQUpbfSkgvcCJwWiQy','archived',32459,NULL,1037,'2012-03-20 17:02:35','2013-05-29 19:15:55',10,'2012-03-20 17:02:35','EXTC5C6-COXH-2NU1',0,'2012-04-24 14:09:17',NULL,NULL,2),(38969,'d8KAiZynvkRjquYe3RVgwP','archived',32461,NULL,1315,'2012-03-20 17:16:20','2013-05-15 19:16:10',8,'2012-03-20 17:16:20','EXTC5C6-D7FZ-2NUL',0,'2012-04-10 13:02:57',NULL,NULL,2),(38971,'ajcnZlGZDhdQI-QpZPtk5B','archived',32463,NULL,1336,'2012-03-20 17:20:33','2013-05-25 19:16:14',12,'2012-03-20 17:20:32','EXTC4-CAHK-2NTJ',0,'2012-04-20 10:27:20',NULL,NULL,2),(38973,'dhJzTiFKTcAyHi8110UBSD','complete',32465,NULL,1327,'2012-03-20 17:25:24','2013-02-11 16:47:09',8,'2012-03-20 17:25:24','EXTC5C6-GT5E-2MBR',0,'2013-02-11 16:47:09',NULL,NULL,2),(38975,'ckZiVCmG5aFOc27qLcmQV2','archived',16473,NULL,1037,'2012-03-20 17:31:03','2013-05-30 19:15:49',10,'2012-03-20 17:31:02','EXTC5C6-DEVE-2NUP',0,'2012-04-25 11:18:53',NULL,NULL,2),(38977,'bevjOXytHpCirRifZQKYoP','archived',32467,NULL,1037,'2012-03-20 17:31:15','2013-05-29 19:15:55',10,'2012-03-20 17:31:13','EXTC5C6-DA4F-2NUN',0,'2012-04-24 14:10:03',NULL,NULL,2),(38979,'aG7IPDEk5eAiCjtsCZUvRU','complete',32469,NULL,1325,'2012-03-20 18:05:02','2013-02-11 16:19:29',10,'2012-03-20 18:05:01','EXTC5C6-DL1U-2NUT',0,'2013-02-11 16:19:29',NULL,NULL,2),(38981,'cjiEUx-5HmMkloOnS0EuV5','archived',32471,NULL,1037,'2012-03-20 18:06:09','2013-05-29 19:15:56',10,'2012-03-20 18:06:07','EXTC5C6-DU22-2NV1',0,'2012-04-24 08:11:24',NULL,NULL,2),(38983,'b8Jcc4RG9epOV5fy5WFk1T','archived',32473,NULL,1208,'2012-03-20 18:14:50','2013-05-28 19:15:59',12,'2012-03-20 18:14:49','EXTC4-GYPN-2NNF',0,'2012-04-23 12:29:48',NULL,NULL,2),(38985,'dbsvAorfLm9jqiT7jOlvhS','archived',32475,NULL,1323,'2012-03-20 18:24:29','2013-05-04 19:15:54',8,'2012-03-20 18:24:28','EXTC5C6-DZ8L-2NV7',0,'2012-03-30 07:23:04',NULL,NULL,2),(38987,'cmzMyytjjlq4sNXvkQsQz7','archived',32477,NULL,1037,'2012-03-20 18:28:09','2013-05-30 19:15:49',10,'2012-03-20 18:28:08','EXTC5C6-E3JT-2NVF',0,'2012-04-25 11:19:34',NULL,NULL,2),(38989,'a7V1Tyh7zdc5Rxy0ixeWzi','archived',32479,NULL,1153,'2012-03-20 18:38:49','2013-05-01 22:16:06',12,'2012-03-20 18:38:48','ExtC2C3-DR4I-2NUX',0,'2012-03-27 20:50:15',NULL,NULL,2),(38991,'dEfrtKvmbhAiHXse4ZPxr0','archived',32481,NULL,1153,'2012-03-20 18:43:28','2013-05-01 22:16:07',12,'2012-03-20 18:43:27','ExtC2C3-BKM3-2NSX',0,'2012-03-27 20:50:20',NULL,NULL,2),(38993,'bZUDN43xziO7m6mOV0yjvo','archived',20287,NULL,1336,'2012-03-20 18:53:06','2013-05-25 19:16:14',12,'2012-03-20 18:53:05','EXTC4-EE8E-2NVP',0,'2012-04-20 10:27:23',NULL,NULL,2),(38995,'aOGPoD9LvdI4o4PSbDHr6L','archived',32483,NULL,1153,'2012-03-20 19:30:35','2013-05-01 22:16:08',12,'2012-03-20 19:30:34','ExtC2C3-E5V7-2NVH',0,'2012-03-27 20:50:19',NULL,NULL,2),(38997,'cXEwltUq9bd7uC6udDlYz_','archived',32485,NULL,833,'2012-03-20 19:32:04','2013-07-04 19:17:47',8,'2012-03-20 19:32:04','EXTC5C6-EU01-2NVX',0,'2012-05-30 12:12:00',NULL,NULL,2),(38999,'dLIN9jiwbfPBiLWEaEAJcB','archived',32487,NULL,833,'2012-03-20 19:56:48','2013-04-29 22:15:40',8,'2012-03-20 19:56:47','EXTC5C6-F6I2-2NW7',0,'2012-03-25 20:15:35',NULL,NULL,2),(39001,'dN28EdoxvhLlaT4P_aoEov','archived',32489,NULL,833,'2012-03-20 21:08:34','2013-04-29 23:15:40',8,'2012-03-20 21:08:33','EXTC5C6-F9SR-2NWB',0,'2012-03-25 21:15:34',NULL,NULL,2),(39003,'bH7aQ1uQTlBB5azx-gn4w2','archived',32491,NULL,1153,'2012-03-20 21:19:46','2013-05-01 22:16:09',12,'2012-03-20 21:19:45','ExtC2C3-FSNM-2NWR',0,'2012-03-27 20:50:31',NULL,NULL,2),(39005,'cm-lecHxndSyxBIZLijTFH','archived',32493,NULL,833,'2012-03-20 21:24:41','2013-05-07 19:16:03',8,'2012-03-20 21:24:40','EXTC5C6-IE2Z-2NNX',0,'2012-04-02 15:02:18',NULL,NULL,2),(39007,'c0hebXwzfbwR85E92KMIrT','archived',32495,NULL,833,'2012-03-20 21:54:24','2013-05-29 19:15:56',8,'2012-03-20 21:54:24','EXTC5C6-FZVU-2NWV',0,'2012-04-24 11:41:28',NULL,NULL,2),(39009,'bNn202tPXpLO62Gqj1aA1t','archived',32497,NULL,1323,'2012-03-20 22:08:29','2013-05-04 19:15:55',8,'2012-03-20 22:08:28','EXTC5C6-FICD-2NWJ',0,'2012-03-30 07:24:55',NULL,NULL,2),(39011,'c2Tz83xcvlW4-rHQLZlVNQ','archived',32499,NULL,1369,'2012-03-20 22:32:37','2013-04-30 01:15:39',12,'2012-03-20 22:32:36','EXTC4-WWS-2NEL',0,'2012-03-25 23:15:34',NULL,NULL,2),(39013,'bPrRgTi0zhakAMJGBhIWBB','archived',32501,NULL,1037,'2012-03-20 22:56:36','2013-05-30 19:15:50',10,'2012-03-20 22:56:36','EXTC5C6-H3IU-2NNH',0,'2012-04-25 12:59:29',NULL,NULL,2),(39015,'bsIz3mpNHj9zR7hYKFLO02','complete',32503,NULL,1325,'2012-03-20 23:39:17','2013-02-11 16:19:41',10,'2012-03-20 23:39:16','EXTC5C6-BP5Z-2NT3',0,'2013-02-11 16:19:41',NULL,NULL,2),(39017,'cmQFv3UULlqjtwfBiEosH1','complete',32505,NULL,1317,'2012-03-21 00:16:44','2013-02-11 16:49:21',8,'2012-03-21 00:16:43','EXTC5C6-IB21-2NXR',0,'2013-02-11 16:49:21',NULL,NULL,2),(39019,'cKs_tC27bkKBqJgLH2O06l','archived',32507,NULL,833,'2012-03-21 06:32:56','2013-05-07 19:16:03',8,'2012-03-21 06:32:55','EXTC5C6-4VME-2NY7',0,'2012-04-02 15:05:12',NULL,NULL,2),(39021,'cXA-BCAe5aZybl4MS69iME','archived',32509,NULL,833,'2012-03-21 07:19:07','2013-04-30 19:16:11',8,'2012-03-21 07:19:06','EXTC5C6-5FGD-2NYB',0,'2012-03-26 08:15:34',NULL,NULL,2),(39023,'dw6g14D61evBcDq55pifrm','archived',32511,NULL,1375,'2012-03-21 07:56:25','2013-06-12 19:15:57',12,'2012-03-21 07:56:24','EXTC4-BUXZ-2NT7',0,'2012-05-08 16:38:27',NULL,NULL,2),(39027,'aK1YyMZgfjY6REj3QtxbpA','archived',32515,NULL,1336,'2012-03-21 08:49:49','2013-05-25 19:16:15',12,'2012-03-21 08:49:48','EXTC4-6AIX-2NYH',0,'2012-04-20 10:27:16',NULL,NULL,2),(39029,'c0NduXer5cVQft0fQdKZlF','archived',32517,NULL,833,'2012-03-21 08:59:39','2013-05-07 19:16:04',8,'2012-03-21 08:59:38','EXTC5C6-6PL9-2NYX',0,'2012-04-02 15:07:52',NULL,NULL,2),(39031,'a5gd406irktPrtWaSu62GZ','complete',32519,NULL,1315,'2012-03-21 09:19:27','2013-02-11 16:48:46',8,'2012-03-21 09:19:26','EXTC5C6-6W8L-2NYZ',0,'2013-02-11 16:48:46',NULL,NULL,2),(39033,'buQVzhPoLn3izVzi4QnYeP','archived',2180,NULL,1153,'2012-03-21 09:24:19','2013-05-28 19:15:59',6,'2012-03-21 09:24:19','Int-745A-2NZ7',0,'2012-04-23 11:16:38',NULL,NULL,2),(39035,'dspU-oF8zpA7TTUAPSwBV4','archived',32521,NULL,1315,'2012-03-21 09:25:58','2013-05-15 19:16:10',8,'2012-03-21 09:25:57','EXTC5C6-DNID-2NKL',0,'2012-04-10 13:06:47',NULL,NULL,2),(39037,'c1d28XdpLb06_cho4jljea','archived',32523,NULL,1323,'2012-03-21 09:42:49','2013-06-05 19:16:12',8,'2012-03-21 09:42:48','EXTC5C6-7ETL-2NZD',0,'2012-05-01 15:15:15',NULL,NULL,2),(39039,'bQm9hf61XgbQQvUnGAd6z-','archived',32525,NULL,1323,'2012-03-21 09:59:32','2013-05-04 19:15:56',8,'2012-03-21 09:59:31','EXTC5C6-7KRM-2NZJ',0,'2012-03-30 07:27:35',NULL,NULL,2),(39041,'b-BqxcnyTak4qTw4rydBlL','archived',32527,NULL,1323,'2012-03-21 10:40:35','2013-05-04 19:15:56',8,'2012-03-21 10:40:35','EXTC5C6-8063-2NZZ',0,'2012-03-30 07:28:24',NULL,NULL,2),(39043,'dOo6FwR3LeT7cfx12NMyHX','archived',32529,NULL,1037,'2012-03-21 10:56:36','2013-06-04 19:15:50',10,'2012-03-21 10:56:35','EXTC5C6-88JC-2O05',0,'2012-04-30 14:53:38',NULL,NULL,2),(39045,'cB59sO99LerP8TdFhH55Gw','complete',32531,NULL,1325,'2012-03-21 11:00:57','2013-02-11 16:18:27',10,'2012-03-21 11:00:56','EXTC5C6-8ETD-2O07',0,'2013-02-11 16:18:27',NULL,NULL,2),(39047,'a7rHNaUT5jWkoxNiHklMjI','archived',32533,NULL,833,'2012-03-21 11:02:39','2013-05-08 19:16:06',8,'2012-03-21 11:02:38','EXTC5C6-81PY-2O01',0,'2012-04-03 14:24:56',NULL,NULL,2),(39049,'dzofv_kMnjLP8PKLQjSj6r','complete',32535,NULL,1325,'2012-03-21 11:17:38','2013-02-11 16:19:19',10,'2012-03-21 11:17:37','EXTC5C6-8N9I-2O0D',0,'2013-02-11 16:19:19',NULL,NULL,2),(39051,'bkbAfBLQvlgzFrDsQiW9gM','archived',32537,NULL,1342,'2012-03-21 11:31:52','2013-04-30 19:16:12',12,'2012-03-21 11:31:52','ExtC2C3-8IKC-2O09',0,'2012-03-26 12:13:22',NULL,NULL,2),(39053,'bI6tdmfO5a7ypBXKO03ZWb','archived',32539,NULL,1319,'2012-03-21 11:36:10','2013-05-28 19:16:00',8,'2012-03-21 11:36:09','EXTC5C6-8MNO-2NQ7',0,'2012-04-23 09:02:24',NULL,NULL,2),(39055,'bu21n16a9mcBImdZZcvYau','archived',32541,NULL,1323,'2012-03-21 11:44:44','2013-07-27 19:15:43',8,'2012-03-21 11:44:43','EXTC5C6-97NQ-2NGX',0,'2012-06-22 09:25:33',NULL,NULL,2),(39057,'b_jOqvGh5hhyi0ydF2XFun','archived',32543,NULL,833,'2012-03-21 11:46:35','2013-05-07 19:16:05',8,'2012-03-21 11:46:34','EXTC5C6-8XIP-2O0L',0,'2012-04-02 15:29:46',NULL,NULL,2),(39059,'bLeaPzeYLd_PLGGv0Xx5e_','archived',5587,NULL,1153,'2012-03-21 11:54:56','2013-05-01 22:16:09',12,'2012-03-21 11:54:55','ExtC2C3-8RBI-2O0H',0,'2012-03-27 20:50:13',NULL,NULL,2),(39061,'atBEclsRHe2jOwbMrvoMHH','archived',32545,NULL,1037,'2012-03-21 12:15:46','2013-05-29 19:15:57',10,'2012-03-21 12:15:46','EXTC5C6-92WK-2O0X',0,'2012-04-24 08:23:25',NULL,NULL,2),(39063,'aCIIwC-LnhWPoX1qQ1Upum','archived',32547,NULL,833,'2012-03-21 12:18:57','2013-05-07 19:16:05',8,'2012-03-21 12:18:56','EXTC5C6-9BF5-2O1B',0,'2012-04-02 11:25:16',NULL,NULL,2),(39065,'a1zb-mQozpqjDMKHf213_8','archived',32549,NULL,1369,'2012-03-21 12:20:31','2013-04-30 19:16:12',12,'2012-03-21 12:20:31','EXTC4-8Z6C-2O0R',0,'2012-03-26 14:40:45',NULL,NULL,2),(39067,'cgrxIEnmbkz5V6xj38GnyW','archived',32551,NULL,1323,'2012-03-21 12:22:12','2013-07-03 19:15:51',8,'2012-03-21 12:22:11','EXTC5C6-9E76-2O1D',0,'2012-05-29 09:25:12',NULL,NULL,2),(39069,'dTRDVQtTTlSjlmDOdurEd-','archived',32553,NULL,1323,'2012-03-21 12:29:01','2013-05-04 19:15:57',8,'2012-03-21 12:29:00','EXTC5C6-99P3-2O17',0,'2012-03-30 07:32:28',NULL,NULL,2),(39071,'aTLpuU3yDhdzgk5_sn6SCP','archived',32547,NULL,1315,'2012-03-21 12:31:45','2013-05-15 19:16:11',8,'2012-03-21 12:31:44','EXTC5C6-9M1Q-2O1H',0,'2012-04-10 13:08:17',NULL,NULL,2),(39075,'azfHhVGp9jMicO9z5OhkIj','archived',32557,NULL,1037,'2012-03-21 12:35:31','2013-05-30 19:15:50',10,'2012-03-21 12:35:30','EXTC5C6-8XO3-2O0N',0,'2012-04-25 12:24:21',NULL,NULL,2),(39077,'ahjg3FuCDaqOCziR_qTqrc','archived',32559,NULL,1319,'2012-03-21 12:53:10','2013-04-30 19:16:13',8,'2012-03-21 12:53:09','EXTC5C6-9H2Q-2NR7',0,'2012-03-26 13:15:33',NULL,NULL,2),(39079,'cJ34IpovjckBiPRpPPQUti','archived',32561,NULL,1325,'2012-03-21 13:11:07','2013-06-14 19:15:44',10,'2012-03-21 13:11:06','EXTC5C6-9OML-2O1P',0,'2012-05-10 14:01:47',NULL,NULL,2),(39081,'cFRTKrik5hN4BTJRq4lE7j','archived',32563,NULL,1379,'2012-03-21 13:19:31','2013-04-27 19:15:52',8,'2012-03-21 13:19:30','EXTC5C6-D9UG-2NK9',0,'2012-03-23 10:04:32',NULL,NULL,2),(39083,'aWhygEz21gykPZJNZT9zTx','archived',32563,NULL,1037,'2012-03-21 13:19:37','2013-05-29 19:15:57',10,'2012-03-21 13:19:36','EXTC5C6-DM8X-2NKJ',0,'2012-04-24 14:44:15',NULL,NULL,2),(39085,'cYGxBw1VzcGyaJsfj_u_g9','complete',32565,NULL,1325,'2012-03-21 13:20:09','2013-02-11 15:39:06',10,'2012-03-21 13:20:09','EXTC5C6-A6KV-2O1X',0,'2013-02-11 15:39:06',NULL,NULL,2),(39087,'cncKezQinfdRZHOCI4SJ9J','archived',32563,NULL,1393,'2012-03-21 13:32:51','2013-05-07 19:16:06',8,'2012-03-21 13:32:50','EXTC5C6-ABDV-2O27',0,'2012-04-02 09:35:33',NULL,NULL,2),(39089,'dIpkviNNriijHQPR0oVEud','archived',32567,NULL,1327,'2012-03-21 14:14:32','2013-05-10 19:15:56',8,'2012-03-21 14:14:31','EXTC5C6-AKLW-2O2J',0,'2012-04-05 13:26:37',NULL,NULL,2),(39091,'dp5Rc8Qi9jM5ArdrMoHXDf','archived',32569,NULL,833,'2012-03-21 14:17:43','2013-05-08 19:16:07',8,'2012-03-21 14:17:43','EXTC5C6-AEOT-2O2D',0,'2012-04-03 14:25:47',NULL,NULL,2),(39093,'a5DAAmdJXjmi8Nm83exY97','archived',32571,NULL,1323,'2012-03-21 14:18:49','2013-05-17 19:15:56',8,'2012-03-21 14:18:48','EXTC5C6-ARN3-2O2V',0,'2012-04-12 13:51:12',NULL,NULL,2),(39095,'aN6piBQbPjq7pO3En6TSya','archived',32573,NULL,833,'2012-03-21 14:32:34','2013-05-07 19:16:06',8,'2012-03-21 14:32:33','EXTC5C6-8NLE-2NGH',0,'2012-04-02 13:49:46',NULL,NULL,2),(39097,'dNEtiCGw1oPy3EUKj4Icj8','archived',32573,NULL,1315,'2012-03-21 14:41:17','2013-05-15 19:16:11',8,'2012-03-21 14:41:16','EXTC5C6-8UR7-2NGT',0,'2012-04-10 13:11:01',NULL,NULL,2),(39099,'cfdoDrqILlVQw9aspPxrrF','archived',32575,NULL,833,'2012-03-21 14:49:28','2013-05-08 19:16:07',8,'2012-03-21 14:49:27','EXTC5C6-ABT6-2O29',0,'2012-04-03 14:26:44',NULL,NULL,2),(39101,'bHnSnZkIDgnzQtkHDJLcTf','archived',32577,NULL,1153,'2012-03-21 15:04:05','2013-05-01 22:16:10',12,'2012-03-21 15:04:04','ExtC2C3-B49D-2O31',0,'2012-03-27 20:50:18',NULL,NULL,2),(39103,'aftkjzsUjiW4DB1G-_61b3','archived',32579,NULL,1336,'2012-03-21 15:04:35','2013-04-30 19:16:13',12,'2012-03-21 15:04:34','EXTC4-APKK-2O2R',0,'2012-03-26 15:15:34',NULL,NULL,2),(39105,'cQoD0hSHzetBXHSfJcSUZq','archived',32581,NULL,833,'2012-03-21 15:15:02','2013-05-07 19:16:07',8,'2012-03-21 15:15:01','EXTC5C6-61L0-2NYF',0,'2012-04-02 14:19:05',NULL,NULL,2),(39107,'ahH8LlV4Xb5kZtqZ2n3QZZ','archived',32583,NULL,1342,'2012-03-21 15:17:42','2013-08-03 19:16:10',12,'2012-03-21 15:17:41','ExtC2C3-BFDV-2O35',0,'2012-06-29 12:32:58',NULL,NULL,2),(39109,'dP7i6TUsHbvlSJ3-OvPO8v','archived',32585,NULL,1336,'2012-03-21 15:20:32','2013-05-25 19:16:15',6,'2012-03-21 15:20:32','Int-BOKL-2O3L',0,'2012-04-20 10:30:27',NULL,NULL,2),(39111,'dzbdPI_VTeQBoKdv0kENFj','archived',32587,NULL,1037,'2012-03-21 15:46:49','2013-05-29 19:15:58',10,'2012-03-21 15:46:48','EXTC5C6-BEP5-2O33',0,'2012-04-24 08:24:39',NULL,NULL,2),(39113,'d9frnw7mfjVjb8ByjWtwPk','complete',32589,NULL,1325,'2012-03-21 15:53:38','2013-02-11 16:18:48',10,'2012-03-21 15:53:37','EXTC5C6-BM9E-2O3F',0,'2013-02-11 16:18:48',NULL,NULL,2),(39115,'bkn1AsEA1cEyDiLGQMxld7','complete',32591,NULL,1325,'2012-03-21 15:54:54','2013-02-11 15:44:48',10,'2012-03-21 15:54:53','EXTC5C6-C4RT-2O3Z',0,'2013-02-11 15:44:48',NULL,NULL,2),(39117,'dM4TZQgOvkAz_0E9Eazp2l','archived',32593,NULL,1383,'2012-03-21 15:55:48','2013-05-03 19:15:49',12,'2012-03-21 15:55:47','ExtC2C3-BO2E-2O3J',0,'2012-03-29 13:27:36',NULL,NULL,2),(39119,'cw9H8wuwHdvATxWgoYK8pU','complete',32595,NULL,1365,'2012-03-21 16:08:22','2013-02-11 17:05:29',2,'2012-03-21 16:08:22','Int-C2BA-2O3X',0,'2013-02-11 17:05:29',NULL,NULL,2),(39121,'cKSgqHaJTg6yMZcZehJFC8','archived',32597,NULL,833,'2012-03-21 16:16:13','2013-05-07 19:16:08',8,'2012-03-21 16:16:12','EXTC5C6-CEJ8-2O45',0,'2012-04-02 09:46:32',NULL,NULL,2),(39123,'dEJ7-lYyXlAzLG4lxGNcFM','archived',32597,NULL,1037,'2012-03-21 16:16:19','2013-05-29 19:15:58',10,'2012-03-21 16:16:18','EXTC5C6-CIEV-2O4D',0,'2012-04-24 08:25:31',NULL,NULL,2),(39125,'b28_CDqtPe8kk53s-v5Zpt','archived',32599,NULL,1323,'2012-03-21 16:16:23','2013-05-04 19:15:57',8,'2012-03-21 16:16:22','EXTC5C6-CEU8-2O47',0,'2012-03-30 15:40:14',NULL,NULL,2),(39127,'ckgbvMhIfnM4SSL0wgsLq8','archived',32601,NULL,1315,'2012-03-21 16:16:57','2013-05-24 19:16:03',8,'2012-03-21 16:16:56','EXTC5C6-CH0L-2O4B',0,'2012-04-19 12:08:35',NULL,NULL,2),(39129,'cNOcAy9EjaaPjlYhgs49kH','archived',32603,NULL,833,'2012-03-21 16:29:46','2013-05-07 19:16:08',8,'2012-03-21 16:29:45','EXTC5C6-C0VL-2O3V',0,'2012-04-02 16:30:19',NULL,NULL,2),(39131,'dC1POOPV5irzZz83zV4-GR','archived',32605,NULL,1323,'2012-03-21 17:03:00','2013-05-04 19:15:57',8,'2012-03-21 17:02:59','EXTC5C6-CS80-2O4L',0,'2012-03-30 07:39:21',NULL,NULL,2),(39133,'aiWoGMbzfarP9nNAoJACg5','archived',32607,NULL,1363,'2012-03-21 17:04:21','2013-05-28 19:16:01',12,'2012-03-21 17:04:20','EXTC4-DTLL-2NUZ',0,'2012-04-23 12:17:47',NULL,NULL,2),(39135,'a3ihCe2KjhlA4Oa2ome__l','archived',32609,NULL,1317,'2012-03-21 17:21:19','2013-04-30 20:15:41',8,'2012-03-21 17:21:18','EXTC5C6-B4CS-2NI9',0,'2012-03-26 18:15:39',NULL,NULL,2),(39137,'bomCra9APlYlWj9HGzboWI','archived',32611,NULL,1037,'2012-03-21 17:43:41','2013-05-30 19:15:51',10,'2012-03-21 17:43:40','EXTC5C6-G41C-2NWZ',0,'2012-04-25 12:25:00',NULL,NULL,2),(39139,'aS0g0GcMbfyjBPRsO-Gh3G','archived',32613,NULL,1323,'2012-03-21 17:56:42','2013-07-03 19:15:52',8,'2012-03-21 17:56:41','EXTC5C6-DPFN-2O4T',0,'2012-05-29 09:40:35',NULL,NULL,2),(39141,'c8nw_81mTggiLLxrlRel9z','archived',26461,NULL,1323,'2012-03-21 17:57:18','2013-05-04 19:15:58',8,'2012-03-21 17:57:17','EXTC5C6-D7PN-2O4R',0,'2012-03-30 07:41:46',NULL,NULL,2),(39143,'aotGJVVBbjZj76swAsdFW-','archived',32615,NULL,1336,'2012-03-21 18:18:10','2013-05-25 19:16:16',6,'2012-03-21 18:18:10','Int-C92B-2NTF',0,'2012-04-20 10:30:29',NULL,NULL,2),(39145,'aWmYEHLRHp-PiykMq35zv5','archived',32617,NULL,1383,'2012-03-21 18:25:25','2013-04-30 21:15:42',12,'2012-03-21 18:25:24','ExtC2C3-DWYN-2O4V',0,'2012-03-26 19:15:34',NULL,NULL,2),(39147,'bGQKKD4HfhgOStbMUIlP7o','complete',32619,NULL,1313,'2012-03-21 18:36:09','2013-02-11 16:48:28',8,'2012-03-21 18:36:08','EXTC5C6-E936-2NL1',0,'2013-02-11 16:48:28',NULL,NULL,2),(39149,'dQOojVH_9meOMwj0UMO3pJ','archived',14485,NULL,1361,'2012-03-21 19:02:04','2013-09-14 19:15:32',2,'2012-03-21 19:02:03','Int-EHG3-2O55',0,'2012-08-10 08:28:00',NULL,NULL,2),(39151,'bO4FyKJQbcY64Hz8GfvmAn','archived',32621,NULL,833,'2012-03-21 19:28:00','2013-05-07 19:16:09',8,'2012-03-21 19:27:59','EXTC5C6-AR4N-2O2T',0,'2012-04-02 14:19:41',NULL,NULL,2),(39153,'c0xI33qBzkrBvtE-bDjc_p','archived',32623,NULL,833,'2012-03-21 19:29:36','2013-07-04 19:17:48',8,'2012-03-21 19:29:35','EXTC5C6-EVUY-2O5H',0,'2012-05-30 12:12:14',NULL,NULL,2),(39155,'aVyvmFhznhNBsmmraYlklW','archived',32625,NULL,833,'2012-03-21 19:37:10','2013-05-07 19:16:09',8,'2012-03-21 19:37:10','EXTC5C6-EOG2-2O59',0,'2012-04-02 16:31:23',NULL,NULL,2),(39157,'aKdAs1NYPkJPvkTIzerrzA','archived',31695,NULL,1369,'2012-03-21 19:40:18','2013-05-01 19:15:52',12,'2012-03-21 19:40:17','EXTC4-EPUK-2O5B',0,'2012-03-27 09:29:49',NULL,NULL,2),(39159,'bJRUw8qtfoWR0UPd9WWl8d','archived',32627,NULL,1037,'2012-03-21 20:21:49','2013-05-29 19:15:58',10,'2012-03-21 20:21:48','EXTC5C6-FH6U-2O5N',0,'2012-04-24 14:49:57',NULL,NULL,2),(39161,'aj4iRiZznfnlnwXSd8QeHX','archived',32629,NULL,1327,'2012-03-21 20:24:59','2013-05-10 19:15:57',8,'2012-03-21 20:24:58','EXTC5C6-FLI3-2O5R',0,'2012-04-05 13:27:27',NULL,NULL,2),(39163,'dJ5JdZKtXb15Q3ODxjGcYe','archived',32631,NULL,1391,'2012-03-21 20:32:53','2013-07-06 19:15:43',6,'2012-03-21 20:32:53','Int-FI6O-2O5P',0,'2012-06-01 11:54:59',NULL,NULL,2),(39165,'bFDjKkExbfEk2LnioPYgFC','archived',32633,NULL,1361,'2012-03-21 20:44:26','2013-09-14 19:15:32',8,'2012-03-21 20:44:26','EXTC5C6-EZ57-2NLV',0,'2012-08-10 08:26:36',NULL,NULL,2),(39167,'bqmtIsriXmrzuzSfCKXJuo','archived',5335,NULL,1153,'2012-03-21 20:51:59','2013-05-01 22:16:11',12,'2012-03-21 20:51:58','ExtC2C3-FSN5-2O5X',0,'2012-03-27 20:50:52',NULL,NULL,2),(39169,'bms1iHB9bheyUKyoho1To_','archived',22,NULL,1373,'2012-03-21 21:11:55','2013-05-02 19:15:54',6,'2012-03-21 21:11:54','Int-G6J6-2O69',0,'2012-03-28 14:38:44',NULL,NULL,2),(39171,'drLnPxrzran6sID7Xoz9ec','complete',32635,NULL,1317,'2012-03-21 21:14:18','2013-02-11 16:47:25',8,'2012-03-21 21:14:17','EXTC5C6-G0YC-2O65',0,'2013-02-11 16:47:25',NULL,NULL,2),(39173,'aG70XXTiHd4yX40iudEFg_','complete',32637,NULL,1325,'2012-03-21 21:18:58','2013-02-11 16:56:07',10,'2012-03-21 21:18:58','EXTC5C6-G9VX-2O6D',0,'2013-02-11 16:56:07',NULL,NULL,2),(39175,'d3Qu_yB0fbCOHpRb21vaTG','archived',32635,NULL,1377,'2012-03-21 21:23:18','2013-05-10 19:15:57',8,'2012-03-21 21:23:18','EXTC5C6-GEUU-2O6H',0,'2012-04-05 09:26:24',NULL,NULL,2),(39177,'aqCsnhXbzjU6MxQ-IQwiPH','complete',32639,NULL,1313,'2012-03-21 21:33:13','2013-02-11 16:46:49',8,'2012-03-21 21:33:12','EXTC5C6-GFQY-2O6J',0,'2013-02-11 16:46:49',NULL,NULL,2),(39179,'ciSdZJLqDakliq6vn-cxSE','archived',32641,NULL,1323,'2012-03-21 21:33:16','2013-05-07 19:16:09',8,'2012-03-21 21:33:15','EXTC5C6-FQBU-2O5T',0,'2012-04-02 09:55:30',NULL,NULL,2),(39181,'dA_W2u6KLn9RR_MWno8WmF','archived',32643,NULL,1317,'2012-03-21 21:36:39','2013-05-10 19:15:57',8,'2012-03-21 21:36:39','EXTC5C6-DYYL-2NV5',0,'2012-04-05 12:20:03',NULL,NULL,2),(39183,'dznGeTjjzk6iuLmwVgpH_i','archived',32639,NULL,1327,'2012-03-21 21:41:12','2013-05-10 19:15:58',8,'2012-03-21 21:41:11','EXTC5C6-GO5G-2O6L',0,'2012-04-05 13:28:02',NULL,NULL,2),(39185,'bao9j5mnvgAO48OXXqsUgx','archived',32643,NULL,1319,'2012-03-21 21:43:33','2013-05-28 19:16:01',8,'2012-03-21 21:43:32','EXTC5C6-GPA7-2O6N',0,'2012-04-23 09:01:46',NULL,NULL,2),(39187,'dvBuR_coTnnPxa4hmhPUxB','complete',32645,NULL,1313,'2012-03-21 21:47:03','2013-02-11 16:48:20',8,'2012-03-21 21:47:03','EXTC5C6-GPO9-2O6P',0,'2013-02-11 16:48:20',NULL,NULL,2),(39189,'adavK0wvToNPeiTKibOXpf','complete',32643,NULL,1313,'2012-03-21 21:48:33','2013-02-11 16:46:47',8,'2012-03-21 21:48:32','EXTC5C6-GS03-2O6T',0,'2013-02-11 16:46:47',NULL,NULL,2),(39191,'d83f33KXLduPNsXbLlkpoN','archived',32647,NULL,1336,'2012-03-21 22:32:54','2013-04-27 19:15:52',12,'2012-03-21 22:32:54','EXTC4-GVH1-2O6V',0,'2012-03-23 15:38:50',NULL,NULL,2),(39193,'coinfREyzdqj5AvGrX7dHx','archived',32235,NULL,1263,'2012-03-21 22:48:37','2013-04-27 19:15:53',12,'2012-03-21 22:48:36','EXTC4-EWVS-2O5J',0,'2012-03-23 14:44:18',NULL,NULL,2),(39195,'cabPXO615h8ByP2droaBz9','complete',32649,NULL,1313,'2012-03-21 23:13:12','2013-02-11 16:47:23',8,'2012-03-21 23:13:11','EXTC5C6-HNN6-2O6Z',0,'2013-02-11 16:47:23',NULL,NULL,2),(39197,'cFsBUpR0jn7QZ1mpITjGny','archived',32649,NULL,1317,'2012-03-21 23:13:18','2013-05-10 19:15:58',8,'2012-03-21 23:13:17','EXTC5C6-HSET-2O71',0,'2012-04-05 12:25:29',NULL,NULL,2),(39199,'dd5u6lI4nky63KQ8-KC8Fq','archived',32651,NULL,1327,'2012-03-22 00:04:56','2013-05-10 19:15:59',8,'2012-03-22 00:04:55','EXTC5C6-I6L3-2O73',0,'2012-04-05 13:28:39',NULL,NULL,2),(39201,'dwKWeDYqrp-zk8WPGE4m62','archived',32653,NULL,1037,'2012-03-22 00:14:47','2013-05-30 19:15:51',10,'2012-03-22 00:14:46','EXTC5C6-ID50-2O79',0,'2012-04-25 11:21:00',NULL,NULL,2),(39203,'cKwxYFxGDe67DgDXxaEi4Y','archived',32655,NULL,1342,'2012-03-22 00:51:33','2013-04-30 19:16:14',12,'2012-03-22 00:51:32','ExtC2C3-ICLM-2O77',0,'2012-03-26 11:53:53',NULL,NULL,2),(39205,'ao2tfSd7jmzz58Tf0PmOAt','archived',32657,NULL,833,'2012-03-22 04:53:07','2013-05-01 18:16:16',8,'2012-03-22 04:53:06','EXTC5C6-3NND-2O7F',0,'2012-03-27 05:15:34',NULL,NULL,2),(39207,'dLKe5Cd_rnHAVM7TqjF5qT','archived',32659,NULL,833,'2012-03-22 06:59:52','2013-05-01 19:15:52',8,'2012-03-22 06:59:50','EXTC5C6-56G9-2O7J',0,'2012-03-27 07:15:34',NULL,NULL,2),(39209,'cMbnKj3XDaH6ANt1nWDgyS','archived',32661,NULL,1319,'2012-03-22 08:05:54','2013-05-28 19:16:02',8,'2012-03-22 08:05:53','EXTC5C6-5YJC-2O7T',0,'2012-04-23 09:00:00',NULL,NULL,2),(39211,'cZG2evukLdJBN8EyIhsdTw','archived',32663,NULL,1335,'2012-03-22 08:40:39','2013-07-04 19:15:58',4,'2012-03-22 08:40:38','Int-6H75-2O7V',1,'2012-05-30 11:41:21',NULL,NULL,2),(39213,'arHXaTyaDlX4SnTbV4mYmL','archived',32665,NULL,833,'2012-03-22 09:00:17','2013-05-08 19:16:08',8,'2012-03-22 09:00:16','EXTC5C6-8SUX-2O0J',0,'2012-04-03 14:28:14',NULL,NULL,2),(39217,'d4n9ZWf3XnRy97H5j8vsZK','archived',32669,NULL,1153,'2012-03-22 09:56:28','2013-05-01 22:16:11',12,'2012-03-22 09:56:27','ExtC2C3-6TSR-2O81',0,'2012-03-27 20:44:06',NULL,NULL,2),(39219,'aAOL6Zbpre8iZ4JFMD9bQE','archived',32671,NULL,1385,'2012-03-22 10:11:05','2013-05-15 19:16:12',8,'2012-03-22 10:11:04','EXTC5C6-7N5O-2O8F',0,'2012-04-10 12:32:47',NULL,NULL,2),(39221,'bbATzoucXeV72po4i1C6xU','archived',32673,NULL,1165,'2012-03-22 10:18:23','2013-05-02 19:15:54',6,'2012-03-22 10:18:23','Int-7209-2O83',0,'2012-03-28 12:14:52',NULL,NULL,2),(39223,'aVRMQ79kvhYyyG7PQxpejn','archived',31215,NULL,1391,'2012-03-22 10:57:09','2013-08-03 19:16:10',6,'2012-03-22 10:57:08','Int-8CR2-2O8V',0,'2012-06-29 12:15:28',NULL,NULL,2),(39225,'cmFXW6FSDh4PIOJnhdxhKB','archived',31215,NULL,1389,'2012-03-22 11:00:21','2013-08-03 19:16:11',6,'2012-03-22 11:00:20','Int-13HT-2O7B',0,'2012-06-29 12:17:44',NULL,NULL,2),(39227,'dw7TXaCFvj4PUXA4cOtUy0','archived',32675,NULL,1323,'2012-03-22 11:01:57','2013-05-04 19:15:58',8,'2012-03-22 11:01:56','EXTC5C6-84W9-2O8N',0,'2012-03-30 07:47:48',NULL,NULL,2),(39229,'dyOy-0_r1l2PV4ZzLCb-GC','archived',32677,NULL,1323,'2012-03-22 11:04:19','2013-07-03 19:15:53',8,'2012-03-22 11:04:17','EXTC5C6-873U-2O8R',0,'2012-05-29 09:22:17',NULL,NULL,2),(39231,'aQHMC6NaXf7y-M2LBqekYw','archived',31215,NULL,1373,'2012-03-22 11:09:52','2013-05-02 19:15:54',6,'2012-03-22 11:09:52','Int-8KRO-2O93',0,'2012-03-28 14:38:43',NULL,NULL,2),(39233,'d67l2w3VXoOlr8XmWm2SzP','archived',25279,NULL,1315,'2012-03-22 11:18:07','2013-05-24 19:16:04',8,'2012-03-22 11:18:06','EXTC5C6-8KZ4-2O95',0,'2012-04-19 12:08:38',NULL,NULL,2),(39235,'bhZ6BYMSPpSl1xAF_NLSdw','complete',32679,NULL,1325,'2012-03-22 11:49:57','2013-02-11 15:39:14',10,'2012-03-22 11:49:56','EXTC5C6-90WE-2O9F',0,'2013-02-11 15:39:14',NULL,NULL,2),(39237,'cyEDEdqVvoVAHuKYpf3CCL','archived',32681,NULL,1342,'2012-03-22 12:08:40','2013-04-30 19:16:15',12,'2012-03-22 12:08:39','ExtC2C3-CATX-2MOX',0,'2012-03-26 11:47:15',NULL,NULL,2),(39239,'cU5mLJaNLbcjhIY2jcatnj','archived',32683,NULL,1037,'2012-03-22 12:19:22','2013-05-30 19:15:52',10,'2012-03-22 12:19:21','EXTC5C6-9BA7-2O9P',0,'2012-04-25 11:21:44',NULL,NULL,2),(39241,'afvK8RBEviviMSZLZOkMvT','complete',32685,NULL,1365,'2012-03-22 12:28:16','2013-02-11 17:05:28',2,'2012-03-22 12:28:16','Int-9R6G-2NRJ',0,'2013-02-11 17:05:28',NULL,NULL,2),(39243,'cBDQSag2rmZlMH58A2x5yH','archived',32687,NULL,1323,'2012-03-22 12:37:30','2013-05-04 19:15:59',8,'2012-03-22 12:37:28','EXTC5C6-9B2G-2O9N',0,'2012-03-30 07:52:03',NULL,NULL,2),(39245,'bJ5qOy7I5b2ivKeFXWIWvd','archived',32689,NULL,1409,'2012-03-22 12:58:00','2013-05-07 19:16:10',8,'2012-03-22 12:57:59','EXTC5C6-9UEJ-2OA1',0,'2012-04-02 10:38:43',NULL,NULL,2),(39247,'cqryPRx4bdC4XIOag4jAvp','archived',18987,NULL,1361,'2012-03-22 12:58:32','2013-09-14 19:15:33',8,'2012-03-22 12:58:32','EXTC5C6-9XDH-2OA3',0,'2012-08-10 08:26:38',NULL,NULL,2),(39249,'a9HMEpuOPpb5KKxKTsoWbY','archived',32691,NULL,1263,'2012-03-22 13:02:41','2013-05-23 21:15:45',12,'2012-03-22 13:02:40','EXTC4-9TNA-2O9Z',0,'2012-04-18 20:05:03',NULL,NULL,2),(39251,'ajJ6LlP8vd8Bcpd9FSWSpu','archived',32689,NULL,1415,'2012-03-22 13:14:59','2013-05-07 19:16:11',12,'2012-03-22 13:14:58','ExtC2C3-A194-2OA9',0,'2012-04-02 12:43:39',NULL,NULL,2),(39253,'b447lbWcbcQAv6HlfEamtr','archived',32693,NULL,1037,'2012-03-22 13:20:28','2013-05-29 19:15:59',10,'2012-03-22 13:20:28','EXTC5C6-8UPO-2O9B',0,'2012-04-24 08:33:08',NULL,NULL,2),(39255,'ae7Cdaf0fiBlBtxYaSs5bH','archived',32695,NULL,1153,'2012-03-22 13:23:07','2013-05-01 22:16:12',12,'2012-03-22 13:23:06','ExtC2C3-A21D-2OAB',0,'2012-03-27 20:50:48',NULL,NULL,2),(39257,'dZzAa-8enjy6ALGt35q8h4','archived',15053,NULL,1409,'2012-03-22 13:32:10','2013-05-30 19:15:53',8,'2012-03-22 13:32:09','EXTC5C6-AD79-2OAJ',0,'2012-04-25 18:04:11',NULL,NULL,2),(39259,'b0KM83ONvijO5N4tF6Imtz','archived',80,NULL,1153,'2012-03-22 13:46:14','2013-04-27 19:15:53',6,'2012-03-22 13:46:13','Int-8C09-2NG9',0,'2012-03-23 11:07:36',NULL,NULL,2),(39261,'cXQk2TfWLgmiZtCByLAemp','archived',15653,NULL,1336,'2012-03-22 13:59:20','2013-05-25 19:16:17',12,'2012-03-22 13:59:19','EXTC4-A420-2OAF',0,'2012-04-20 10:27:21',NULL,NULL,2),(39263,'b6T6m69LrhLP5UTUNxBVGE','archived',15966,NULL,1323,'2012-03-22 14:20:21','2013-05-28 19:16:02',2,'2012-03-22 14:20:20','Int-AYL2-2OAV',0,'2012-04-23 09:19:10',NULL,NULL,2),(39265,'clajrQ6LzhzBFX9xDSsjG_','archived',32697,NULL,1415,'2012-03-22 14:39:08','2013-06-14 19:15:45',12,'2012-03-22 14:39:07','ExtC2C3-AVLQ-2OAR',0,'2012-05-10 09:11:37',NULL,NULL,2),(39267,'bOV7BgTvDf3P9RdjOI3xdM','archived',32699,NULL,1415,'2012-03-22 14:44:28','2013-05-01 19:15:53',12,'2012-03-22 14:44:27','ExtC2C3-B1CJ-2OB1',0,'2012-03-27 15:15:33',NULL,NULL,2),(39269,'c5KDQNKRXlw7QNkKfh6UuS','archived',21503,NULL,1336,'2012-03-22 14:56:59','2013-05-25 19:16:17',6,'2012-03-22 14:56:59','Int-B0YU-2OAZ',0,'2012-04-20 10:29:57',NULL,NULL,2),(39271,'d2074NrQ9dc45HoQtL83DK','archived',32701,NULL,1323,'2012-03-22 15:56:07','2013-07-03 19:15:53',8,'2012-03-22 15:56:06','EXTC5C6-C025-2OBH',0,'2012-05-29 09:41:22',NULL,NULL,2),(39273,'dw1QxOlRTjWlC3tSFuENjH','complete',32703,NULL,1325,'2012-03-22 16:14:32','2013-02-11 15:39:27',10,'2012-03-22 16:14:31','EXTC5C6-CCUB-2OBN',0,'2013-02-11 15:39:27',NULL,NULL,2),(39275,'cqHU9ib0bgCjn_ZWnE42NX','archived',32705,NULL,833,'2012-03-22 16:28:38','2013-05-01 19:15:53',8,'2012-03-22 16:28:37','EXTC5C6-CJII-2OC1',0,'2012-03-27 17:15:31',NULL,NULL,2),(39277,'baEzpg26Hc-PBkedOeynqg','archived',32707,NULL,833,'2012-03-22 16:42:40','2013-05-07 19:16:12',2,'2012-03-22 16:42:40','Int-BRTK-2O3N',0,'2012-04-02 09:25:36',NULL,NULL,2),(39279,'bYHjL0eYbnfyRNVfQfilpD','archived',32709,NULL,1037,'2012-03-22 16:43:55','2013-05-29 19:15:59',10,'2012-03-22 16:43:55','EXTC5C6-CO3Q-2OC5',0,'2012-04-24 08:38:33',NULL,NULL,2),(39281,'bnCZo6V0Dby6psw2cddndJ','archived',24701,NULL,1037,'2012-03-22 16:53:47','2013-05-30 19:15:53',10,'2012-03-22 16:53:47','EXTC5C6-CYA8-2OCD',0,'2012-04-25 13:00:10',NULL,NULL,2),(39283,'ciyfgKyB5jQyzwgp43lVAI','archived',32711,NULL,1336,'2012-03-22 17:07:07','2013-05-25 19:16:17',6,'2012-03-22 17:07:07','Int-CS3D-2O4J',0,'2012-04-20 10:30:25',NULL,NULL,2),(39285,'dQVFt2P0rkkzdHqGUPgcl9','archived',32713,NULL,1407,'2012-03-22 18:55:46','2013-05-15 19:16:13',8,'2012-03-22 18:55:45','EXTC5C6-EFWS-2OD7',0,'2012-04-10 16:58:50',NULL,NULL,2),(39287,'diEaxDQaTbWQphRyS8W8w5','archived',32715,NULL,1387,'2012-03-22 19:18:32','2013-06-20 19:15:40',6,'2012-03-22 19:18:31','Int-EIQQ-2ODF',0,'2012-05-16 15:56:49',NULL,NULL,2),(39289,'dhAJqA6gPk_7QgoYwh2O0u','archived',32717,NULL,1367,'2012-03-22 19:30:52','2013-05-31 19:15:47',2,'2012-03-22 19:30:51','Int-EASS-2O51',0,'2012-04-26 13:07:01',NULL,NULL,2),(39291,'cMau1zOAzlmya0SPmXPrEx','archived',5551,NULL,1342,'2012-03-22 19:41:33','2013-04-30 19:16:15',12,'2012-03-22 19:41:32','ExtC2C3-EMXP-2ODP',0,'2012-03-26 12:06:23',NULL,NULL,2),(39293,'bu8M3H3rTdI7ole1WO9Raf','archived',13135,NULL,1153,'2012-03-22 19:42:13','2013-05-01 22:16:13',12,'2012-03-22 19:42:12','ExtC2C3-6Y4U-2NZ1',0,'2012-03-27 20:50:17',NULL,NULL,2),(39295,'dzaJWH4gHclBfho8aYob2g','complete',32719,NULL,1325,'2012-03-22 20:01:03','2013-02-11 15:39:32',10,'2012-03-22 20:01:03','EXTC5C6-F8S7-2OE3',0,'2013-02-11 15:39:32',NULL,NULL,2),(39297,'diSmZwKIPdsirDLmlBM_h2','archived',32721,NULL,1037,'2012-03-22 20:22:28','2013-06-04 19:15:50',10,'2012-03-22 20:22:28','EXTC5C6-FHK0-2OEF',0,'2012-04-30 14:53:29',NULL,NULL,2),(39299,'aEJ0dHmSjb7QF-Ln92FFgL','archived',32723,NULL,1323,'2012-03-22 20:30:35','2013-05-04 19:15:59',8,'2012-03-22 20:30:34','EXTC5C6-FBAN-2OED',0,'2012-03-30 07:55:01',NULL,NULL,2),(39301,'bdDTHk6m5n5R4i_Km_uA8h','archived',32725,NULL,1153,'2012-03-22 20:30:38','2013-05-01 22:16:14',12,'2012-03-22 20:30:37','ExtC2C3-EI81-2ODD',0,'2012-03-27 20:50:26',NULL,NULL,2),(39303,'daqTOd58rlLkevRFtpixOm','archived',32727,NULL,1037,'2012-03-22 20:32:19','2013-05-30 19:15:54',10,'2012-03-22 20:32:18','EXTC5C6-FARW-2OE9',0,'2012-04-25 14:21:01',NULL,NULL,2),(39305,'d12DvJfxrgfR1cRIW-FikE','complete',32729,NULL,1325,'2012-03-22 21:27:48','2013-02-11 15:44:12',10,'2012-03-22 21:27:47','EXTC5C6-GBVG-2OET',0,'2013-02-11 15:44:12',NULL,NULL,2),(39307,'cHLJekypPaHkwTnbBwNkgs','archived',32731,NULL,1323,'2012-03-22 21:32:34','2013-05-04 19:16:00',8,'2012-03-22 21:32:33','EXTC5C6-GEP9-2OEZ',0,'2012-03-30 07:55:55',NULL,NULL,2),(39309,'cIQ85DdYvhgjVljxPXjWXI','archived',32733,NULL,1153,'2012-03-22 21:46:16','2013-05-01 22:16:14',12,'2012-03-22 21:46:16','ExtC2C3-GC26-2OEV',0,'2012-03-27 20:50:25',NULL,NULL,2),(39311,'cSxGBXF7vk5yLCxEYWIG-B','archived',27760,NULL,1323,'2012-03-22 22:07:05','2013-05-04 19:16:00',8,'2012-03-22 22:07:04','EXTC5C6-GZDC-2OFL',0,'2012-03-30 07:57:26',NULL,NULL,2),(39313,'caJcoA1V9jbjh4Q62VwdVD','archived',27760,NULL,1407,'2012-03-22 22:15:47','2013-05-15 19:16:13',8,'2012-03-22 22:15:46','EXTC5C6-H3RU-2OFP',0,'2012-04-10 16:27:36',NULL,NULL,2),(39315,'dr0E2kcwXiSRWp2xubF4wd','archived',32735,NULL,1393,'2012-03-22 22:23:12','2013-09-14 19:15:33',8,'2012-03-22 22:23:11','EXTC5C6-GR0G-2OFF',0,'2012-08-10 08:25:19',NULL,NULL,2),(39317,'cUreksw8HcnP7JgMW01Qb4','complete',11245,NULL,1165,'2012-03-22 22:30:38','2013-02-11 13:29:59',6,'2012-03-22 22:30:38','Int-B54X-2OB5',0,'2013-02-11 13:29:59',NULL,NULL,2),(39319,'cBKi1_7xfcR4Eva5Wb0QzO','archived',32737,NULL,1415,'2012-03-22 23:20:33','2013-05-02 01:15:36',12,'2012-03-22 23:20:32','ExtC2C3-HJ4R-2OFZ',0,'2012-03-28 00:15:31',NULL,NULL,2),(39321,'anmXqtXAzkePPVVf-1YeKw','archived',32739,NULL,1321,'2012-03-22 23:22:32','2013-09-24 19:15:33',4,'2012-03-22 23:22:31','Int-DY0E-2O4Z',1,'2012-08-20 10:26:01',NULL,NULL,2),(39323,'bphiYs6jzj_Q_tLY44z4fs','archived',32741,NULL,1323,'2012-03-22 23:23:22','2013-05-04 19:16:01',8,'2012-03-22 23:23:21','EXTC5C6-HWKI-2OG1',0,'2012-03-30 07:58:49',NULL,NULL,2),(39325,'aeZsjhwPTbF4d8R1emY7bc','archived',15303,NULL,1336,'2012-03-22 23:27:25','2013-05-25 19:16:18',12,'2012-03-22 23:27:24','EXTC4-GPSX-2O6R',0,'2012-04-20 10:27:17',NULL,NULL,2),(39327,'afOlhuSYPmWylwa8CNlfFR','archived',12251,NULL,1373,'2012-03-22 23:51:31','2013-08-03 19:16:11',6,'2012-03-22 23:51:31','Int-I8UU-2OGD',0,'2012-06-29 12:27:37',NULL,NULL,2),(39329,'cUwr1Oadfej5mLnxMvJCcD','archived',32743,NULL,1363,'2012-03-22 23:54:21','2013-05-30 19:15:55',12,'2012-03-22 23:54:20','EXTC4-HCZV-2OFT',0,'2012-04-25 12:46:01',NULL,NULL,2),(39331,'aS3-O45DPjNRLN0luxKpFD','archived',32745,NULL,1323,'2012-03-23 04:43:08','2013-05-04 19:16:01',8,'2012-03-23 04:43:07','EXTC5C6-3JFD-2OGT',0,'2012-03-30 07:59:35',NULL,NULL,2),(39333,'bJCNX8UCfjuAyJWIEJ5Ozd','archived',32747,NULL,1415,'2012-03-23 08:01:15','2013-05-07 19:16:12',12,'2012-03-23 08:01:13','ExtC2C3-5TAY-2OGX',0,'2012-04-02 13:02:37',NULL,NULL,2),(39335,'bLwqPK0aPdGjNdqlLax1d2','archived',32749,NULL,1323,'2012-03-23 09:10:00','2013-05-04 19:16:01',8,'2012-03-23 09:09:59','EXTC5C6-6XDZ-2OHB',0,'2012-03-30 08:00:58',NULL,NULL,2),(39337,'dW3fAt32vd1Pla43bhe3Rl','archived',32751,NULL,1037,'2012-03-23 09:16:23','2013-05-29 19:16:00',10,'2012-03-23 09:16:22','EXTC5C6-6R9W-2OH9',0,'2012-04-24 15:03:33',NULL,NULL,2),(39339,'aPeuApxajbbywaJtUPrZW9','archived',32753,NULL,1327,'2012-03-23 09:26:35','2013-05-10 19:15:59',8,'2012-03-23 09:26:34','EXTC5C6-7HRW-2NP7',0,'2012-04-05 13:29:44',NULL,NULL,2),(39341,'aYeW7Q0LngJRVKD_a5g_Ly','archived',32755,NULL,1153,'2012-03-23 09:29:38','2013-05-01 22:16:15',12,'2012-03-23 09:29:37','ExtC2C3-6ZQ0-2OHH',0,'2012-03-27 20:50:52',NULL,NULL,2),(39343,'dwamIJ8-PdG6FKt7ddDXqg','archived',32757,NULL,1323,'2012-03-23 09:52:21','2013-06-05 19:16:13',8,'2012-03-23 09:52:20','EXTC5C6-7Y6A-2NZV',0,'2012-05-01 15:25:03',NULL,NULL,2),(39345,'bssI9A9JrbuiXQLTepnfGw','archived',29919,NULL,1336,'2012-03-23 10:50:50','2013-05-25 19:16:19',12,'2012-03-23 10:50:49','EXTC4-7LUJ-2OHZ',0,'2012-04-20 10:27:20',NULL,NULL,2),(39347,'dOIgrtqmrgFPagia8sCNIr','archived',32759,NULL,1153,'2012-03-23 11:20:01','2013-05-01 22:16:16',12,'2012-03-23 11:20:00','ExtC2C3-884I-2OIB',0,'2012-03-27 20:50:46',NULL,NULL,2),(39349,'cSGPhF-HXg7ONKLt6SziZ5','archived',32761,NULL,1342,'2012-03-23 11:55:53','2013-05-02 19:15:56',12,'2012-03-23 11:55:52','ExtC2C3-89BX-2OID',0,'2012-03-28 12:15:26',NULL,NULL,2),(39351,'dRzpPnsYvgCihlgCVcskp0','archived',32763,NULL,1415,'2012-03-23 11:55:59','2013-08-03 19:16:13',12,'2012-03-23 11:55:58','ExtC2C3-8K4H-2OIJ',0,'2012-06-29 12:33:39',NULL,NULL,2),(39353,'c9Of9HTDLgfRxtKZN7T-5c','archived',1429,NULL,1415,'2012-03-23 12:00:27','2013-05-07 19:16:13',12,'2012-03-23 12:00:26','ExtC2C3-8UL3-2OIT',0,'2012-04-02 13:45:18',NULL,NULL,2),(39355,'bQ7r0dWbrdUOrrgkh_HuMV','archived',32765,NULL,1336,'2012-03-23 12:24:25','2013-04-27 19:15:54',12,'2012-03-23 12:24:24','EXTC4-90K0-2OIV',0,'2012-03-23 16:02:02',NULL,NULL,2),(39357,'a74Pa5hezgT5jT9iBvtWBa','talent',32767,NULL,1413,'2012-03-23 12:31:33','2012-08-20 12:33:23',8,'2012-03-23 12:31:32','EXTC5C6-7BH1-2OHN',0,'2012-08-20 12:33:23',NULL,NULL,2),(39359,'dtKwjzlJ1iLlpKlhbsFL06','archived',217,NULL,1363,'2012-03-23 12:38:24','2013-05-30 19:15:55',12,'2012-03-23 12:38:24','EXTC4-90SF-2OIX',0,'2012-04-25 12:41:19',NULL,NULL,2),(39361,'dtHt3rNmnbV6Mlr6dOp0hw','archived',32769,NULL,1037,'2012-03-23 12:44:09','2013-05-29 19:16:01',10,'2012-03-23 12:44:08','EXTC5C6-9M61-2OJ7',0,'2012-04-24 08:41:38',NULL,NULL,2),(39363,'cTqtE3QJDjXkWZ63O-n2dK','archived',31411,NULL,1379,'2012-03-23 13:00:00','2013-05-23 19:15:53',8,'2012-03-23 13:00:00','EXTC5C6-9EQA-2OJ3',0,'2012-04-18 13:57:53',NULL,NULL,2),(39365,'aiFqYMPLrpMPb7PrY3jR3-','complete',1271,NULL,1315,'2012-03-23 13:14:42','2013-02-11 16:30:57',2,'2012-03-23 13:14:41','Int-9YW7-2OJF',0,'2013-02-11 16:30:57',NULL,NULL,2),(39367,'be3pmtMGPh9luotv9pvsDW','archived',32771,NULL,1335,'2012-03-23 13:18:30','2013-07-04 19:17:48',4,'2012-03-23 13:18:30','Int-7VH9-2NFX',0,'2012-05-30 11:40:49',NULL,NULL,2),(39369,'cZOI24GiXebllPv0rctv6a','archived',31411,NULL,1342,'2012-03-23 13:43:22','2013-08-03 19:16:15',12,'2012-03-23 13:43:22','ExtC2C3-A3W5-2OJJ',0,'2012-06-29 12:33:21',NULL,NULL,2),(39371,'cDFzRCwqvh-Rvktv5xVRLW','archived',4965,NULL,1373,'2012-03-23 14:19:26','2013-05-02 19:15:56',6,'2012-03-23 14:19:25','Int-AUNH-2OK1',0,'2012-03-28 14:38:45',NULL,NULL,2),(39373,'dgR6mmrePlZypMVUI2ZNi4','archived',32773,NULL,1342,'2012-03-23 14:53:14','2013-04-30 19:16:16',12,'2012-03-23 14:53:12','ExtC2C3-A62M-2OJN',0,'2012-03-26 12:17:10',NULL,NULL,2),(39375,'c271zNz2LbYzYhW6seKqM2','archived',32775,NULL,833,'2012-03-23 14:55:27','2013-05-08 19:16:09',8,'2012-03-23 14:55:26','EXTC5C6-BCYU-2OKJ',0,'2012-04-03 14:30:53',NULL,NULL,2),(39377,'cOvxSgb-Xgr5sc1cSr-bOO','archived',32777,NULL,833,'2012-03-23 15:02:27','2013-05-07 19:16:14',8,'2012-03-23 15:02:26','EXTC5C6-BH4W-2OKP',0,'2012-04-02 15:33:13',NULL,NULL,2),(39379,'auU26wK0nkFOG5RPhLG1Zb','archived',29665,NULL,1336,'2012-03-23 15:08:20','2013-04-27 19:15:55',12,'2012-03-23 15:08:18','EXTC4-BASS-2OKH',0,'2012-03-23 16:07:24',NULL,NULL,2),(39381,'cHTzPVJb1kUlr3GcVeyki4','archived',32779,NULL,833,'2012-03-23 15:08:52','2013-05-02 19:15:56',8,'2012-03-23 15:08:50','EXTC5C6-BL07-2OKT',0,'2012-03-28 15:15:38',NULL,NULL,2),(39383,'aQ_Wj8S1PmhO1Q3lPkm40D','archived',32781,NULL,833,'2012-03-23 15:17:45','2013-05-08 19:16:09',8,'2012-03-23 15:17:44','EXTC5C6-BPXR-2OL1',0,'2012-04-03 14:32:14',NULL,NULL,2),(39385,'axfTZJ4ATilOGx5NozVc0F','archived',32783,NULL,1377,'2012-03-23 15:22:14','2013-05-10 19:16:00',8,'2012-03-23 15:22:13','EXTC5C6-BQNS-2OL3',0,'2012-04-05 09:26:18',NULL,NULL,2),(39387,'admJf_Dr9jRz0XHD2xFHg7','archived',32785,NULL,1369,'2012-03-23 15:28:42','2013-06-18 19:15:52',12,'2012-03-23 15:28:40','EXTC4-B5T4-2OK9',0,'2012-05-14 13:19:32',NULL,NULL,2),(39389,'bMTRaebtPeaO-Wtw_VdQ_y','archived',32787,NULL,1375,'2012-03-23 15:29:04','2013-05-10 19:16:00',12,'2012-03-23 15:29:03','EXTC4-B9XX-2OKF',0,'2012-04-05 09:27:07',NULL,NULL,2),(39391,'dZanckGGfp-5_ZX6ecoS1N','archived',32789,NULL,833,'2012-03-23 15:35:13','2013-05-07 19:16:14',8,'2012-03-23 15:35:12','EXTC5C6-BVOD-2OLF',0,'2012-04-02 16:48:17',NULL,NULL,2),(39393,'cjpXZxnirjmAkJqeO4JQ-7','complete',32791,NULL,1365,'2012-03-23 15:36:21','2013-02-11 17:05:24',2,'2012-03-23 15:36:20','Int-8L5O-2OIL',0,'2013-02-11 17:05:24',NULL,NULL,2),(39395,'aCFtfISoTeqOLSSvfAoe59','archived',32793,NULL,833,'2012-03-23 15:47:38','2013-05-08 19:16:09',8,'2012-03-23 15:47:37','EXTC5C6-BSVB-2OL5',0,'2012-04-03 14:33:50',NULL,NULL,2),(39397,'a45oC3cCThLQMrF-F0-iIg','archived',567,NULL,1421,'2012-03-23 15:48:19','2013-09-14 19:15:34',6,'2012-03-23 15:48:18','Int-BZJD-2OLJ',0,'2012-08-10 08:49:02',NULL,NULL,2),(39399,'cU4IWXmPzoTjTGA8lbS8Rm','archived',32795,NULL,1315,'2012-03-23 15:54:43','2013-05-15 19:16:14',8,'2012-03-23 15:54:43','EXTC5C6-C19J-2OLN',0,'2012-04-10 13:26:29',NULL,NULL,2),(39401,'bOZWp6S65nbRn5GIvj3tPa','archived',32797,NULL,833,'2012-03-23 15:55:11','2013-05-07 19:16:15',8,'2012-03-23 15:55:10','EXTC5C6-BP4Q-2OKZ',0,'2012-04-02 16:49:04',NULL,NULL,2),(39403,'drTCjwNfbiDygCgxjb1_sA','archived',31951,NULL,1342,'2012-03-23 15:56:26','2013-08-03 19:16:16',12,'2012-03-23 15:56:25','ExtC2C3-7DDV-2O87',0,'2012-06-29 12:33:17',NULL,NULL,2),(39405,'ahl01V7aTmB474p51ks5ni','archived',32799,NULL,1263,'2012-03-23 15:56:35','2013-05-01 21:15:44',12,'2012-03-23 15:56:34','EXTC4-BOMG-2OKV',0,'2012-03-27 19:36:07',NULL,NULL,2),(39407,'bKQY0SX0zn-ByzkGsPlnkb','archived',32801,NULL,1336,'2012-03-23 15:59:57','2013-05-25 19:16:19',6,'2012-03-23 15:59:56','Int-BFAU-2OKL',0,'2012-04-20 10:30:26',NULL,NULL,2),(39409,'dA67euHkXp4z0qiqd-cdDB','archived',32803,NULL,833,'2012-03-23 16:02:08','2013-05-07 19:16:15',8,'2012-03-23 16:02:07','EXTC5C6-C742-2OLX',0,'2012-04-02 16:49:56',NULL,NULL,2),(39411,'dDJxTerNPaJA-DDhRX7BmN','archived',32805,NULL,833,'2012-03-23 16:08:19','2013-05-02 19:15:57',8,'2012-03-23 16:08:18','EXTC5C6-C9QK-2OM1',0,'2012-03-28 16:15:27',NULL,NULL,2),(39413,'diphcaNbTkqzVqdCtd9XwJ','complete',32807,NULL,1275,'2012-03-23 16:08:19','2013-02-11 16:55:45',2,'2012-03-23 16:08:19','Int-B3BD-2OK7',0,'2013-02-11 16:55:45',NULL,NULL,2),(39415,'dCn4qTCKTgEk9C80D8pdlP','archived',32809,NULL,833,'2012-03-23 16:08:35','2013-05-07 19:16:16',8,'2012-03-23 16:08:34','EXTC5C6-CBJU-2OM9',0,'2012-04-02 09:37:34',NULL,NULL,2),(39417,'aJgYcx_jLj3ASLx3Nm0uUW','archived',32811,NULL,1153,'2012-03-23 16:08:54','2013-05-01 22:16:16',12,'2012-03-23 16:08:53','ExtC2C3-873C-2OI7',0,'2012-03-27 20:50:45',NULL,NULL,2),(39419,'d2_MlQZYflcPq6_KDHuBH6','archived',32813,NULL,1377,'2012-03-23 16:10:23','2013-05-15 19:16:14',8,'2012-03-23 16:10:22','EXTC5C6-BGPJ-2O37',0,'2012-04-10 15:09:38',NULL,NULL,2),(39421,'aqeUMTgkPjXkQD28sebs78','archived',32815,NULL,833,'2012-03-23 16:10:47','2013-05-07 19:16:16',8,'2012-03-23 16:10:46','EXTC5C6-CA84-2OM5',0,'2012-04-02 16:52:09',NULL,NULL,2),(39423,'d_jl02NKzeqQJ9aeyDJt5L','archived',32817,NULL,833,'2012-03-23 16:13:49','2013-05-07 19:16:17',8,'2012-03-23 16:13:48','EXTC5C6-CAHE-2OM7',0,'2012-04-02 16:52:56',NULL,NULL,2),(39425,'aQT0RVqwjjul2nwGfLdjl0','archived',32809,NULL,1313,'2012-03-23 16:17:11','2013-05-10 19:16:01',8,'2012-03-23 16:17:10','EXTC5C6-CIAS-2OMV',0,'2012-04-05 14:30:10',NULL,NULL,2),(39427,'bAddzUyuDjfzmQ7RUy3KLf','archived',31493,NULL,833,'2012-03-23 16:19:57','2013-05-07 19:16:17',8,'2012-03-23 16:19:56','EXTC5C6-CGVB-2OMP',0,'2012-04-02 09:45:42',NULL,NULL,2),(39429,'dUlP4NWvjcfA5hqFYJKGo4','archived',32819,NULL,833,'2012-03-23 16:27:13','2013-05-07 19:16:17',8,'2012-03-23 16:27:12','EXTC5C6-CIZF-2ON1',0,'2012-04-02 16:53:49',NULL,NULL,2),(39431,'aY-1DufyzgzR608_UFmXBW','archived',32821,NULL,833,'2012-03-23 16:29:45','2013-05-08 19:16:10',8,'2012-03-23 16:29:45','EXTC5C6-CIY2-2OMX',0,'2012-04-03 14:34:52',NULL,NULL,2),(39433,'a5UE8utyfbGQhh8e8UYt8h','archived',32823,NULL,833,'2012-03-23 16:30:05','2013-05-02 19:15:58',8,'2012-03-23 16:30:04','EXTC5C6-CI2A-2OMT',0,'2012-03-28 17:15:26',NULL,NULL,2),(39435,'auxlOCCC9oBkHKLHn9cKQp','complete',32825,NULL,1325,'2012-03-23 16:31:32','2013-02-11 15:39:19',10,'2012-03-23 16:31:31','EXTC5C6-CN40-2ONB',0,'2013-02-11 15:39:19',NULL,NULL,2),(39437,'abGcYXJYrdGOBx_F5TdiW0','complete',32827,NULL,1325,'2012-03-23 16:32:36','2013-02-11 15:39:18',10,'2012-03-23 16:32:35','EXTC5C6-CMIK-2ON9',0,'2013-02-11 15:39:18',NULL,NULL,2),(39439,'dxhRJlbGbpJlkzO7DgI18B','complete',32829,NULL,1313,'2012-03-23 16:32:49','2013-02-11 16:47:03',8,'2012-03-23 16:32:48','EXTC5C6-CLZB-2ON5',0,'2013-02-11 16:47:03',NULL,NULL,2),(39441,'b4R90CNl1lR7yTBrM4-ZGR','archived',32831,NULL,1323,'2012-03-23 16:34:21','2013-05-04 19:16:02',8,'2012-03-23 16:34:20','EXTC5C6-CNT0-2OND',0,'2012-03-30 08:04:02',NULL,NULL,2),(39443,'dyn2pNpOPg95fQAhxdtM3J','archived',32833,NULL,833,'2012-03-23 16:34:31','2013-05-07 19:16:18',8,'2012-03-23 16:34:30','EXTC5C6-CLQU-2ON3',0,'2012-04-02 14:22:46',NULL,NULL,2),(39445,'bkvjwUGuznTPoPH8FcgERD','archived',32835,NULL,1379,'2012-03-23 16:35:06','2013-09-14 19:15:34',8,'2012-03-23 16:35:05','EXTC5C6-CIQS-2O4F',0,'2012-08-10 08:42:16',NULL,NULL,2),(39447,'cBaZalL69dS7UhpRo8LTxG','archived',32795,NULL,1263,'2012-03-23 16:38:16','2013-05-01 21:15:45',12,'2012-03-23 16:38:16','EXTC4-CEE1-2OMJ',0,'2012-03-27 19:36:23',NULL,NULL,2),(39449,'bQY3KMD_fpulotJ1d0Ze2U','complete',32829,NULL,1317,'2012-03-23 16:42:20','2013-02-11 16:47:24',8,'2012-03-23 16:42:20','EXTC5C6-CSID-2OO1',0,'2013-02-11 16:47:24',NULL,NULL,2),(39451,'cb9dQidtrk5j3YrpKBz6QM','archived',32837,NULL,1317,'2012-03-23 16:43:55','2013-05-10 19:16:02',8,'2012-03-23 16:43:55','EXTC5C6-CMGJ-2ON7',0,'2012-04-05 12:27:42',NULL,NULL,2),(39453,'bJcWFYdhbiHkAezJMPI8Qo','archived',32839,NULL,1323,'2012-03-23 16:44:31','2013-05-07 19:16:18',8,'2012-03-23 16:44:30','EXTC5C6-COK6-2ONF',0,'2012-04-02 09:59:26',NULL,NULL,2),(39455,'d2-tanN3DlmjtdonO1Fdkf','archived',32841,NULL,833,'2012-03-23 16:44:50','2013-05-02 19:15:58',8,'2012-03-23 16:44:49','EXTC5C6-CRXN-2ONV',0,'2012-03-28 17:15:28',NULL,NULL,2),(39457,'ccPQmy8GDhsy70r6jGuqiL','complete',32843,NULL,1325,'2012-03-23 16:46:07','2013-02-11 16:18:40',10,'2012-03-23 16:46:06','EXTC5C6-CUGR-2OO7',0,'2013-02-11 16:18:40',NULL,NULL,2),(39459,'bYFhLw_sTgujRk9yI9_68P','complete',32845,NULL,1317,'2012-03-23 16:48:56','2013-02-11 16:48:47',8,'2012-03-23 16:48:56','EXTC5C6-CRSB-2ONT',0,'2013-02-11 16:48:47',NULL,NULL,2),(39461,'aAL8hQSCfaNjoskX34oqVe','complete',27937,NULL,1325,'2012-03-23 16:50:34','2013-02-11 15:42:42',10,'2012-03-23 16:50:33','EXTC5C6-CQLR-2ONN',0,'2013-02-11 15:42:42',NULL,NULL,2),(39463,'cZDwuojBPgni_8IDvHaKpE','complete',32847,NULL,1411,'2012-03-23 16:50:45','2013-02-11 16:53:28',2,'2012-03-23 16:50:45','Int-764Q-2OHL',0,'2013-02-11 16:53:28',NULL,NULL,2),(39465,'bAjb3FXmHpKRCX52umqsIO','complete',32849,NULL,1325,'2012-03-23 16:56:52','2013-02-11 15:45:02',10,'2012-03-23 16:56:51','EXTC5C6-CY8A-2OOH',0,'2013-02-11 15:45:02',NULL,NULL,2),(39467,'aPr1G1w0TaFk8DZ-keJNax','archived',32851,NULL,1327,'2012-03-23 17:03:12','2013-05-10 19:16:03',8,'2012-03-23 17:03:12','EXTC5C6-CPQU-2ONJ',0,'2012-04-05 13:30:21',NULL,NULL,2),(39469,'bmagrzlADg6590rvLhtqb-','complete',32853,NULL,1325,'2012-03-23 17:04:14','2013-02-11 15:44:15',10,'2012-03-23 17:04:14','EXTC5C6-D0CC-2OOZ',0,'2013-02-11 15:44:15',NULL,NULL,2),(39471,'dGJy6iEcjimkrdCFHw18wR','archived',32849,NULL,1315,'2012-03-23 17:06:30','2013-05-15 19:16:15',8,'2012-03-23 17:06:29','EXTC5C6-D4WP-2OPF',0,'2012-04-10 13:27:51',NULL,NULL,2),(39473,'dndHGGdw1jDzbMDWe84enS','complete',32855,NULL,1365,'2012-03-23 17:07:42','2013-02-11 17:05:22',2,'2012-03-23 17:07:41','Int-D3VZ-2OPB',0,'2013-02-11 17:05:22',NULL,NULL,2),(39475,'av2FoLf7PhIjVqA7F4UaPN','archived',32849,NULL,1317,'2012-03-23 17:09:55','2013-05-10 19:16:03',8,'2012-03-23 17:09:54','EXTC5C6-D3JO-2OP7',0,'2012-04-05 12:30:41',NULL,NULL,2),(39477,'awyFc3kdrkhA55S88SUjol','complete',32857,NULL,1327,'2012-03-23 17:13:56','2013-02-11 16:47:15',8,'2012-03-23 17:13:56','EXTC5C6-CWYM-2OOF',0,'2013-02-11 16:47:15',NULL,NULL,2),(39479,'beg0I2MLnaWQCuuK-XHPRz','archived',32859,NULL,833,'2012-03-23 17:16:30','2013-05-07 19:16:19',8,'2012-03-23 17:16:29','EXTC5C6-CSBW-2ONZ',0,'2012-04-02 16:58:01',NULL,NULL,2),(39481,'aY4K4MfrzfPkBaCNPWmRqn','archived',32849,NULL,1319,'2012-03-23 17:16:55','2013-05-17 19:15:56',8,'2012-03-23 17:16:54','EXTC5C6-DANT-2OPL',0,'2012-04-12 09:56:44',NULL,NULL,2),(39483,'c0Yue7HgLjX4JlfYlSc5cQ','archived',32861,NULL,1315,'2012-03-23 17:17:37','2013-05-15 19:16:15',8,'2012-03-23 17:17:36','EXTC5C6-D2Z3-2OP5',0,'2012-04-10 13:29:14',NULL,NULL,2),(39485,'dI_4ybPTnkYRgMGBfFv22J','complete',32863,NULL,1325,'2012-03-23 17:19:19','2013-02-11 15:44:47',10,'2012-03-23 17:19:19','EXTC5C6-D6FZ-2OPJ',0,'2013-02-11 15:44:47',NULL,NULL,2),(39487,'b2mFCERE5nmzUsxxfzumsG','archived',32865,NULL,1323,'2012-03-23 17:20:20','2013-05-04 19:16:02',8,'2012-03-23 17:20:19','EXTC5C6-D5S1-2OPH',0,'2012-03-30 08:06:43',NULL,NULL,2),(39489,'d4XPQrU9DgoiKcqprhQ3wG','archived',32867,NULL,1415,'2012-03-23 17:20:24','2013-05-07 19:16:20',12,'2012-03-23 17:20:23','ExtC2C3-9PC5-2OJB',0,'2012-04-02 13:26:53',NULL,NULL,2),(39491,'aiS3F6Q9DkB4vDvfaXQsaz','archived',32849,NULL,1329,'2012-03-23 17:21:57','2013-05-10 19:16:04',8,'2012-03-23 17:21:56','EXTC5C6-DDCV-2OPV',0,'2012-04-05 12:51:39',NULL,NULL,2),(39493,'ckl547Gjrng4tvHVuoM0RX','archived',32869,NULL,1433,'2012-03-23 17:28:03','2013-07-04 19:17:49',12,'2012-03-23 17:28:02','ExtC2C3-D3MV-2OP9',0,'2012-05-30 16:20:57',NULL,NULL,2),(39495,'a7M9x2_mjkY6ihMxxzg7xo','archived',32871,NULL,833,'2012-03-23 17:30:49','2013-05-08 19:16:11',8,'2012-03-23 17:30:49','EXTC5C6-DEBP-2OPZ',0,'2012-04-03 15:54:34',NULL,NULL,2),(39497,'cgj2B1qq5bGQlESoBKKqdE','archived',32873,NULL,1415,'2012-03-23 17:39:50','2013-05-02 19:15:59',12,'2012-03-23 17:39:49','ExtC2C3-DAWG-2OPN',0,'2012-03-28 18:15:33',NULL,NULL,2),(39499,'aWObgB1Jjj7ALxvswt6hu0','archived',32875,NULL,1323,'2012-03-23 17:43:35','2013-05-04 19:16:03',8,'2012-03-23 17:43:34','EXTC5C6-DFZF-2OQ1',0,'2012-03-30 08:07:49',NULL,NULL,2),(39501,'bKViT2bynoROyokLmPHlH5','archived',32877,NULL,1323,'2012-03-23 17:45:05','2013-07-03 19:15:54',8,'2012-03-23 17:45:04','EXTC5C6-D06Q-2OOV',0,'2012-05-29 09:42:08',NULL,NULL,2),(39503,'d_3b6QCbDm9yl_YM-XLBd3','archived',32875,NULL,1315,'2012-03-23 17:50:51','2013-05-15 19:16:15',8,'2012-03-23 17:50:51','EXTC5C6-DOXI-2OQZ',0,'2012-04-10 13:56:56',NULL,NULL,2),(39505,'awTNX-nZnau7iEsZCnNhwR','archived',32879,NULL,1315,'2012-03-23 17:51:08','2013-05-15 19:16:16',8,'2012-03-23 17:51:07','EXTC5C6-DJHX-2OQD',0,'2012-04-10 14:15:33',NULL,NULL,2),(39507,'b8mqIXzyzk9lx-GiO4qpoJ','archived',32881,NULL,1317,'2012-03-23 17:58:31','2013-05-02 19:15:59',8,'2012-03-23 17:58:31','EXTC5C6-DMVG-2OQP',0,'2012-03-28 18:15:35',NULL,NULL,2),(39509,'a0bcEgY9npw40EToDHRIg8','archived',32883,NULL,1323,'2012-03-23 18:04:21','2013-05-04 19:16:03',8,'2012-03-23 18:04:20','EXTC5C6-DT8N-2OR5',0,'2012-03-30 08:10:42',NULL,NULL,2),(39511,'aRKcCWhaDkBRTREmePBUtY','archived',32881,NULL,833,'2012-03-23 18:05:22','2013-05-07 19:16:20',8,'2012-03-23 18:05:21','EXTC5C6-DHJL-2OQ5',0,'2012-04-02 09:38:45',NULL,NULL,2),(39513,'dOTWXmaxTg3lnPx1yGmobW','archived',32885,NULL,1323,'2012-03-23 18:05:29','2013-06-05 19:16:13',8,'2012-03-23 18:05:28','EXTC5C6-DOG9-2OQV',0,'2012-05-01 15:08:50',NULL,NULL,2),(39515,'bLT5tKCDnlj4fYr0QZeZHF','archived',28067,NULL,1415,'2012-03-23 18:09:42','2013-08-03 19:16:17',12,'2012-03-23 18:09:41','ExtC2C3-DQWA-2OR3',0,'2012-06-29 12:33:11',NULL,NULL,2),(39517,'dsYicbrB9bJ5YF50G3OGJU','archived',32887,NULL,1377,'2012-03-23 18:10:19','2013-05-10 19:16:04',8,'2012-03-23 18:10:18','EXTC5C6-DDGU-2OPX',0,'2012-04-05 09:26:21',NULL,NULL,2),(39519,'aHyZ946GDajyjukZoZWM9t','archived',32889,NULL,1323,'2012-03-23 18:10:58','2013-05-04 19:16:04',8,'2012-03-23 18:10:57','EXTC5C6-DOXC-2OQX',0,'2012-03-30 08:13:34',NULL,NULL,2),(39521,'dvyFn0ayPiozm-R3vFPuCb','archived',32889,NULL,1315,'2012-03-23 18:16:14','2013-05-15 19:16:17',8,'2012-03-23 18:16:13','EXTC5C6-E1TH-2ORR',0,'2012-04-10 14:16:50',NULL,NULL,2),(39523,'dsGVcNwvLlK7GjN3uVSXwz','complete',32891,NULL,1325,'2012-03-23 18:16:53','2013-02-11 15:45:31',10,'2012-03-23 18:16:52','EXTC5C6-DW98-2ORF',0,'2013-02-11 15:45:31',NULL,NULL,2),(39525,'c3nmexDdfpmQiovNeG8XEh','archived',32893,NULL,833,'2012-03-23 18:16:57','2013-05-07 19:16:21',8,'2012-03-23 18:16:56','EXTC5C6-DZB5-2ORL',0,'2012-04-02 14:24:10',NULL,NULL,2),(39527,'cilsVbV-LgjlP1dTgUT-Vs','archived',28347,NULL,1315,'2012-03-23 18:17:23','2013-05-15 19:16:17',8,'2012-03-23 18:17:23','EXTC5C6-CS2M-2ONX',0,'2012-04-10 14:18:08',NULL,NULL,2),(39529,'dbjmoba_zm_jCCCP_s7Idl','archived',32891,NULL,1315,'2012-03-23 18:26:04','2013-05-15 19:16:18',8,'2012-03-23 18:26:03','EXTC5C6-E4E6-2ORT',0,'2012-04-10 14:19:40',NULL,NULL,2),(39531,'bH9eXL1-9bPAHsACVwzKUz','archived',32887,NULL,1375,'2012-03-23 18:39:36','2013-05-02 20:15:39',12,'2012-03-23 18:39:35','EXTC4-DP1X-2OR1',0,'2012-03-28 19:15:27',NULL,NULL,2),(39533,'cFYVl_er9fs5zyNS2PqnWn','archived',32895,NULL,1415,'2012-03-23 18:39:45','2013-05-07 19:16:22',12,'2012-03-23 18:39:44','ExtC2C3-DJ8F-2OQ9',0,'2012-04-02 13:05:54',NULL,NULL,2),(39535,'csFNHNpVDnyk14WgUdbS-q','archived',32897,NULL,1323,'2012-03-23 18:45:38','2013-05-07 19:16:23',8,'2012-03-23 18:45:37','EXTC5C6-EAZ2-2OS1',0,'2012-04-02 10:04:46',NULL,NULL,2),(39537,'bQRIq9sF9hwQbq_Xrb4YFy','archived',32899,NULL,833,'2012-03-23 18:47:20','2013-05-02 20:15:39',8,'2012-03-23 18:47:18','EXTC5C6-EC0F-2OS5',0,'2012-03-28 19:15:30',NULL,NULL,2),(39539,'bR5OiexirlI7I5oDeN9Gd4','archived',32901,NULL,1153,'2012-03-23 18:48:51','2013-05-01 21:15:46',12,'2012-03-23 18:48:50','ExtC2C3-E0I7-2ORP',0,'2012-03-27 19:43:18',NULL,NULL,2),(39541,'bnSP9yAu5c6Rwl4-JuG1NI','archived',32903,NULL,833,'2012-03-23 18:50:31','2013-05-07 19:16:23',8,'2012-03-23 18:50:30','EXTC5C6-EBR3-2OS3',0,'2012-04-02 11:21:37',NULL,NULL,2),(39543,'dphytVZfjmfQVextDJWXQd','archived',32905,NULL,1327,'2012-03-23 18:59:24','2013-05-10 19:16:05',8,'2012-03-23 18:59:23','EXTC5C6-EHZN-2OSF',0,'2012-04-05 13:32:45',NULL,NULL,2),(39545,'chp7nHDZbp36Y2fkVfwmcs','archived',32903,NULL,1409,'2012-03-23 19:00:40','2013-05-09 19:15:55',8,'2012-03-23 19:00:38','EXTC5C6-EL02-2OSP',0,'2012-04-04 10:55:22',NULL,NULL,2),(39547,'cKVgq89D9afRjp-JMIbp0X','complete',32907,NULL,1325,'2012-03-23 19:16:06','2013-02-11 15:45:30',10,'2012-03-23 19:16:05','EXTC5C6-EK8R-2OSL',0,'2013-02-11 15:45:30',NULL,NULL,2),(39549,'a6r3_XH3XmjlBLV6GvVer2','archived',32909,NULL,1433,'2012-03-23 19:22:18','2013-05-31 19:15:47',6,'2012-03-23 19:22:17','Int-EHRY-2OSD',0,'2012-04-26 10:36:39',NULL,NULL,2),(39551,'a1-JNsJwnfUkmSBW2HY2ju','archived',32911,NULL,1037,'2012-03-23 19:42:20','2013-06-04 19:15:51',10,'2012-03-23 19:42:19','EXTC5C6-7HYS-2NZH',0,'2012-04-30 14:53:44',NULL,NULL,2),(39553,'cxm8iR7XPdOAQFoXp5Pw4j','archived',2005,NULL,1371,'2012-03-23 20:07:54','2013-05-16 20:15:54',12,'2012-03-23 20:07:53','ExtC2C3-F8MK-2OTD',0,'2012-04-11 18:50:44',NULL,NULL,2),(39555,'bIlwn3y-9cAPjlXfmG7L5r','archived',32913,NULL,1433,'2012-03-23 20:29:27','2013-05-01 19:15:54',12,'2012-03-23 20:29:27','ExtC2C3-F4YR-2OT7',0,'2012-03-27 09:53:53',NULL,NULL,2),(39557,'aktFGKcWfb7416jkuc80Fe','archived',32915,NULL,1037,'2012-03-23 20:33:35','2013-09-24 19:15:50',10,'2012-03-23 20:33:34','EXTC5C6-FP1H-2OTV',0,'2012-08-20 17:54:50',NULL,NULL,2),(39559,'bVDK_AU8DhZ78DCm80RO83','archived',32917,NULL,833,'2012-03-23 20:41:58','2013-05-07 19:16:24',8,'2012-03-23 20:41:57','EXTC5C6-FSLE-2OU7',0,'2012-04-02 14:25:08',NULL,NULL,2),(39561,'bK9zaLSPbkb5TvT5TxlSei','archived',32919,NULL,1037,'2012-03-23 20:43:18','2013-05-30 19:15:56',10,'2012-03-23 20:43:17','EXTC5C6-F7W2-2OTB',0,'2012-04-25 13:00:42',NULL,NULL,2),(39563,'cgyyzg5eThHAhlC-LlsyqN','archived',32919,NULL,1431,'2012-03-23 20:53:58','2013-05-01 19:15:55',8,'2012-03-23 20:53:57','EXTC5C6-G10X-2OUH',0,'2012-03-27 09:59:12',NULL,NULL,2),(39565,'aAKALCacvlUlXVP1WUUTQ6','archived',32921,NULL,833,'2012-03-23 21:05:26','2013-05-07 19:16:25',8,'2012-03-23 21:05:24','EXTC5C6-FIUD-2OTL',0,'2012-04-02 16:59:19',NULL,NULL,2),(39567,'bKYQbnlgjpZkndAkLnywYh','archived',32923,NULL,1153,'2012-03-23 21:18:10','2013-05-01 22:16:17',12,'2012-03-23 21:18:09','ExtC2C3-FRIV-2OU5',0,'2012-03-27 20:50:47',NULL,NULL,2),(39569,'d5Dyola61osB-8_CLybH8v','archived',32925,NULL,1319,'2012-03-23 21:19:53','2013-05-17 19:15:57',8,'2012-03-23 21:19:52','EXTC5C6-G9JC-2OUN',0,'2012-04-12 09:59:06',NULL,NULL,2),(39571,'aVz9JIo-zf0lq_LM2Z9bUU','archived',32927,NULL,1433,'2012-03-23 21:29:56','2013-05-01 19:15:56',12,'2012-03-23 21:29:55','ExtC2C3-F6P3-2OT9',0,'2012-03-27 09:45:48',NULL,NULL,2),(39573,'a36QpbvkLfURlaA3tn-mst','complete',32929,NULL,1208,'2012-03-23 21:42:20','2013-02-11 16:29:17',12,'2012-03-23 21:42:18','EXTC4-G0VM-2OUD',0,'2013-02-11 16:29:17',NULL,NULL,2),(39577,'do19a_Du5eRPu8Pdib9ba3','archived',32933,NULL,1415,'2012-03-23 22:03:32','2013-08-03 19:16:17',12,'2012-03-23 22:03:31','ExtC2C3-GPF7-2OV1',0,'2012-06-29 12:33:40',NULL,NULL,2),(39579,'bdH0mDLHriW6TkHcPgOKbo','complete',32935,NULL,1165,'2012-03-23 22:25:53','2013-02-11 13:30:17',6,'2012-03-23 22:25:53','Int-GKC7-2OUT',0,'2013-02-11 13:30:17',NULL,NULL,2),(39581,'crjC9XNYjfMOU1uhXqDNiP','archived',32937,NULL,833,'2012-03-23 22:36:03','2013-05-08 19:16:11',8,'2012-03-23 22:36:02','EXTC5C6-HCP4-2OVD',0,'2012-04-03 16:03:06',NULL,NULL,2),(39583,'cLOKWqmNfgfiSxdUvptG7Q','archived',32939,NULL,1381,'2012-03-23 22:48:07','2013-06-28 19:15:50',8,'2012-03-23 22:48:07','EXTC5C6-H4MJ-2OV9',1,'2012-05-24 09:30:08',NULL,NULL,2),(39585,'d3-_k6d8LbfR5WG8BDKnmQ','archived',32941,NULL,833,'2012-03-23 23:11:44','2013-05-07 19:16:25',8,'2012-03-23 23:11:43','EXTC5C6-HEOQ-2OVJ',0,'2012-04-02 09:57:11',NULL,NULL,2),(39587,'cFBvhd3Wrn7kqB6bpkr9cY','archived',32941,NULL,1323,'2012-03-23 23:23:50','2013-05-04 19:16:04',8,'2012-03-23 23:23:49','EXTC5C6-HXM4-2OVT',0,'2012-03-30 08:16:08',NULL,NULL,2),(39589,'crJFutuA1gdOwxnC_JY0ZA','complete',32943,NULL,1325,'2012-03-24 00:42:58','2013-02-11 15:41:43',10,'2012-03-24 00:42:57','EXTC5C6-BAE-2OW5',0,'2013-02-11 15:41:43',NULL,NULL,2),(39591,'dtrpajcJrpNBGT5ooAWAEn','archived',32945,NULL,1336,'2012-03-24 00:48:31','2013-05-25 19:16:20',12,'2012-03-24 00:48:31','EXTC4-E6I-2OW7',0,'2012-04-20 10:26:15',NULL,NULL,2),(39593,'b7Frw7zEnda78VgQ5_wVcF','archived',32947,NULL,1393,'2012-03-24 00:50:24','2013-05-07 19:16:26',8,'2012-03-24 00:50:24','EXTC5C6-I51-2OW9',0,'2012-04-02 09:38:44',NULL,NULL,2),(39595,'dJz3UDpm5gE4NCSs_YYuc5','archived',32949,NULL,833,'2012-03-24 01:35:31','2013-05-03 03:15:36',8,'2012-03-24 01:35:30','EXTC5C6-URO-2OWD',0,'2012-03-29 02:15:26',NULL,NULL,2),(39597,'aCZsG7K1jcuRXl2w3roLv3','archived',32951,NULL,1371,'2012-03-24 01:59:00','2013-05-16 20:15:55',12,'2012-03-24 01:58:59','ExtC2C3-16DR-2OWL',0,'2012-04-11 18:23:26',NULL,NULL,2),(39599,'bhxP3zSjnpMkrwcfe-csFO','archived',32953,NULL,1313,'2012-03-24 02:18:12','2013-05-10 19:16:05',8,'2012-03-24 02:18:11','EXTC5C6-1NT4-2OWN',0,'2012-04-05 14:32:06',NULL,NULL,2),(39601,'an6Zt_HM5f7O-X6Lva-ZEa','archived',32955,NULL,1377,'2012-03-24 02:55:20','2013-05-10 19:16:06',8,'2012-03-24 02:55:19','EXTC5C6-1Z7M-2OWP',0,'2012-04-05 09:26:23',NULL,NULL,2),(39603,'bIIEh7HSbpulPPTv_APDDf','archived',29681,NULL,1037,'2012-03-24 03:52:04','2013-05-30 19:15:56',10,'2012-03-24 03:52:03','EXTC5C6-2P76-2OWX',0,'2012-04-25 13:01:25',NULL,NULL,2),(39605,'btRisHNzzcNOIhF5UR-hsa','archived',32957,NULL,1373,'2012-03-24 03:53:06','2013-05-02 19:16:00',6,'2012-03-24 03:53:06','Int-2DAZ-2OWV',0,'2012-03-28 14:38:47',NULL,NULL,2),(39607,'bArJvNR5rdQ4iP7ImZlqZg','archived',32959,NULL,1315,'2012-03-24 05:01:46','2013-05-15 19:16:18',8,'2012-03-24 05:01:45','EXTC5C6-3LMO-2OX1',0,'2012-04-10 14:22:08',NULL,NULL,2),(39609,'dd9JLAX1HfyBFAyhLxJEtE','archived',32961,NULL,833,'2012-03-24 06:12:53','2013-05-03 18:16:25',8,'2012-03-24 06:12:52','EXTC5C6-3OCD-2OX3',0,'2012-03-29 06:15:27',NULL,NULL,2),(39611,'beuEm6EKHl6yCA7i7cPOrU','archived',32963,NULL,1313,'2012-03-24 07:08:04','2013-05-10 19:16:06',8,'2012-03-24 07:08:03','EXTC5C6-567V-2OX7',0,'2012-04-05 14:32:51',NULL,NULL,2),(39613,'c3O_-rM7zmY5YhiPpehB72','archived',32965,NULL,1342,'2012-03-24 09:42:01','2013-04-30 19:16:17',12,'2012-03-24 09:42:00','ExtC2C3-70V1-2OXN',0,'2012-03-26 12:14:43',NULL,NULL,2),(39615,'dJI3NgFfrl5P9zIxK18s-b','archived',32967,NULL,1327,'2012-03-24 09:43:13','2013-05-10 19:16:07',8,'2012-03-24 09:43:12','EXTC5C6-76WV-2OXR',0,'2012-04-05 13:33:54',NULL,NULL,2),(39617,'cT_36g_R9pr6PRj44sTP46','archived',32969,NULL,1391,'2012-03-24 09:47:27','2013-07-06 19:15:44',6,'2012-03-24 09:47:26','Int-7B2L-2OXV',0,'2012-06-01 12:04:36',NULL,NULL,2),(39619,'cLGk-AXBXhXBTD4joLlwBK','archived',32971,NULL,833,'2012-03-24 10:47:21','2013-05-08 19:16:12',8,'2012-03-24 10:47:20','EXTC5C6-GTL6-2OV3',0,'2012-04-03 16:04:40',NULL,NULL,2),(39621,'cb1Bzn681fc7KRUg7s7JqF','archived',32973,NULL,1409,'2012-03-24 10:54:44','2013-05-09 19:15:56',8,'2012-03-24 10:54:43','EXTC5C6-6A6P-2OXD',0,'2012-04-04 10:57:10',NULL,NULL,2),(39623,'drxzFdHjLktOx2az3nGPY3','complete',32975,NULL,1325,'2012-03-24 11:11:57','2013-02-11 15:43:21',10,'2012-03-24 11:11:57','EXTC5C6-102L-2OWH',0,'2013-02-11 15:43:21',NULL,NULL,2),(39625,'ds73DZ04jkl4_7cE1IN_eM','archived',32977,NULL,833,'2012-03-24 11:45:32','2013-05-08 19:16:12',8,'2012-03-24 11:45:32','EXTC5C6-CA5M-2OM3',0,'2012-04-03 16:05:33',NULL,NULL,2),(39627,'aNwwK6r3HjIRIuoxtKhDNi','complete',32979,NULL,1313,'2012-03-24 12:02:49','2013-02-11 16:48:03',8,'2012-03-24 12:02:48','EXTC5C6-9529-2OYP',0,'2013-02-11 16:48:03',NULL,NULL,2),(39629,'cKnxJUHdzfa5_HCV3UiwiH','archived',32981,NULL,1342,'2012-03-24 12:40:36','2013-04-30 19:16:18',12,'2012-03-24 12:40:35','ExtC2C3-9A5L-2OYT',0,'2012-03-26 12:08:21',NULL,NULL,2),(39631,'bn80nSuJ5pX6oygDnoR-Mt','archived',32983,NULL,1336,'2012-03-24 13:17:44','2013-05-25 19:16:21',6,'2012-03-24 13:17:44','Int-A0IK-2OZ9',0,'2012-04-20 10:30:28',NULL,NULL,2),(39633,'co1C5QJuDjNiq3JqReO2RT','complete',32985,NULL,1419,'2012-03-24 13:35:35','2013-02-22 16:23:11',4,'2012-03-24 13:35:34','Int-9A7B-2OYV',0,'2013-02-22 16:23:11',NULL,NULL,2),(39635,'bpWaaTIyvbIAy1vMvkNmTD','archived',32987,NULL,1431,'2012-03-24 13:35:58','2013-07-16 19:15:59',8,'2012-03-24 13:35:57','EXTC5C6-9ZYG-2OZ7',0,'2012-06-11 13:29:40',NULL,NULL,2),(39637,'bMiaYVsrjmCyQVu3mSBbGA','archived',32989,NULL,1037,'2012-03-24 13:51:54','2013-05-29 19:16:01',10,'2012-03-24 13:51:53','EXTC5C6-ACR2-2OZL',0,'2012-04-24 08:43:57',NULL,NULL,2),(39639,'cGA1X20CLoYyAA6V3AMdWf','archived',32991,NULL,1379,'2012-03-24 14:08:54','2013-05-03 19:15:50',8,'2012-03-24 14:08:54','EXTC5C6-7VUI-2OY1',0,'2012-03-29 14:15:28',NULL,NULL,2),(39641,'awpGoLN1re4iK4AywGv5M9','archived',32993,NULL,1415,'2012-03-24 14:49:09','2013-08-03 19:16:18',12,'2012-03-24 14:49:09','ExtC2C3-8W2B-2OYL',0,'2012-06-29 12:33:15',NULL,NULL,2),(39643,'aSJA3GGqnjQkSuNb9_dNfy','archived',32993,NULL,1208,'2012-03-24 15:31:46','2013-05-15 19:16:19',12,'2012-03-24 15:31:45','EXTC4-BI83-2P05',0,'2012-04-10 07:59:48',NULL,NULL,2),(39645,'bB4rWoF_fgV603qOWeCE2q','archived',32995,NULL,1377,'2012-03-24 15:54:27','2013-05-10 19:16:07',8,'2012-03-24 15:54:26','EXTC5C6-B94Q-2P01',0,'2012-04-05 09:26:20',NULL,NULL,2),(39647,'cM5ziXZA9aGPgIzSJ7iLv6','archived',32997,NULL,1415,'2012-03-24 16:01:07','2013-05-07 19:16:29',12,'2012-03-24 16:01:07','ExtC2C3-C4CS-2P09',0,'2012-04-02 12:26:37',NULL,NULL,2),(39649,'bE3jhq5oDmykoeqr3Swx3g','archived',32999,NULL,1315,'2012-03-24 16:08:08','2013-05-03 19:15:51',8,'2012-03-24 16:08:08','EXTC5C6-C7OO-2P0F',0,'2012-03-29 16:15:26',NULL,NULL,2),(39651,'aEyleh7K9pMQH91YkmpWKb','archived',28519,NULL,1431,'2012-03-24 16:29:21','2013-05-31 19:15:48',8,'2012-03-24 16:29:21','EXTC5C6-CJ98-2P0L',0,'2012-04-26 16:12:05',NULL,NULL,2),(39653,'aUuWoAMdDbwPWe-uw5rzje','archived',33001,NULL,833,'2012-03-24 17:02:39','2013-05-08 19:16:13',8,'2012-03-24 17:02:39','EXTC5C6-A5HT-2OZD',0,'2012-04-03 16:06:35',NULL,NULL,2),(39655,'c4R-l7HOzm7jEQCWXrabdw','archived',33003,NULL,1433,'2012-03-24 17:10:18','2013-05-01 19:15:56',12,'2012-03-24 17:10:17','ExtC2C3-CUPI-2P0R',0,'2012-03-27 09:47:48',NULL,NULL,2),(39657,'drKDiaXPzhSzHu0EP-Hcch','archived',32259,NULL,1153,'2012-03-24 17:37:08','2013-05-01 22:16:18',12,'2012-03-24 17:37:07','ExtC2C3-C28F-2P07',0,'2012-03-27 20:50:54',NULL,NULL,2),(39659,'bLFDIeD-bfiBnAL9XJcc5t','archived',33005,NULL,1323,'2012-03-24 18:10:41','2013-05-04 19:16:05',8,'2012-03-24 18:10:40','EXTC5C6-DW32-2P17',0,'2012-03-30 08:16:59',NULL,NULL,2),(39661,'dQybp0bVjg2i7pD5ZrrNeW','archived',33007,NULL,1037,'2012-03-24 18:32:38','2013-06-04 19:15:51',10,'2012-03-24 18:32:37','EXTC5C6-E298-2P19',0,'2012-04-30 14:53:48',NULL,NULL,2),(39663,'cBmGtcYjjdz4K70Z0DWASq','archived',26811,NULL,1329,'2012-03-24 19:39:33','2013-05-02 19:16:00',2,'2012-03-24 19:39:33','Int-ENH3-2P1J',0,'2012-03-28 09:03:29',NULL,NULL,2),(39665,'cUZGAjQxDhYAOBtGKFVbmK','archived',24365,NULL,833,'2012-03-24 21:01:47','2013-05-07 19:16:30',8,'2012-03-24 21:01:46','EXTC5C6-G4OV-2P27',0,'2012-04-02 11:13:22',NULL,NULL,2),(39667,'cddgsOtnfoFjVk4XxRpvjV','archived',33009,NULL,1153,'2012-03-24 21:16:56','2013-05-01 22:16:19',12,'2012-03-24 21:16:56','ExtC2C3-F715-2P1N',0,'2012-03-27 20:50:56',NULL,NULL,2),(39669,'c_mgz19S1igkBCHCnT61ZC','archived',33011,NULL,833,'2012-03-24 21:18:29','2013-05-07 19:16:31',8,'2012-03-24 21:18:28','EXTC5C6-CVAS-2OO9',0,'2012-04-02 14:26:08',NULL,NULL,2),(39671,'ceDhXrvKjbVR-iQtEczEaz','archived',33013,NULL,1435,'2012-03-24 21:53:46','2013-05-03 23:15:47',12,'2012-03-24 21:53:45','EXTC4-G80F-2P2B',0,'2012-03-29 22:15:26',NULL,NULL,2),(39673,'a7g9pYosTitRyPo1xBcRes','archived',33015,NULL,833,'2012-03-24 21:55:29','2013-05-07 19:16:31',8,'2012-03-24 21:55:28','EXTC5C6-G63Z-2P29',0,'2012-04-02 14:27:13',NULL,NULL,2),(39675,'aeSWAscw5gMQcuzPVwwDTX','archived',33017,NULL,1415,'2012-03-24 21:58:37','2013-08-03 19:16:19',12,'2012-03-24 21:58:36','ExtC2C3-G3EW-2P23',0,'2012-06-29 12:33:22',NULL,NULL,2),(39677,'aOXmZYA6TeQkzW7BQV8gBr','archived',33019,NULL,833,'2012-03-24 22:03:23','2013-05-07 19:16:32',8,'2012-03-24 22:03:22','EXTC5C6-GCQO-2OUP',0,'2012-04-02 14:28:18',NULL,NULL,2),(39679,'boyL8eDJ1eGiPqzwUNHLaG','archived',21285,NULL,1415,'2012-03-24 22:23:58','2013-05-07 19:16:33',12,'2012-03-24 22:23:57','ExtC2C3-GCFK-2P2F',0,'2012-04-02 13:52:30',NULL,NULL,2),(39681,'cMXT-nk4vndkg8vRjd-lDF','complete',33021,NULL,1325,'2012-03-24 22:58:12','2013-02-11 15:44:30',10,'2012-03-24 22:58:12','EXTC5C6-F31P-2P1L',0,'2013-02-11 15:44:30',NULL,NULL,2),(39683,'d8is1at45dSzr-Ot4qIHkF','archived',33023,NULL,833,'2012-03-25 01:58:14','2013-05-07 19:16:33',8,'2012-03-25 01:58:13','EXTC5C6-BWQG-2OLH',0,'2012-04-02 14:30:23',NULL,NULL,2),(39685,'dg5ctvc9bd_yVRdAuXGA-M','complete',33025,NULL,1325,'2012-03-25 06:15:13','2013-02-11 15:45:28',10,'2012-03-25 06:15:12','EXTC5C6-FOYS-2P1X',0,'2013-02-11 15:45:28',NULL,NULL,2),(39687,'dYzqAaFcHpjzOfAFc0tlrC','archived',33027,NULL,833,'2012-03-25 08:40:39','2013-05-08 19:16:13',8,'2012-03-25 08:40:38','EXTC5C6-59D8-2OX9',0,'2012-04-03 16:09:06',NULL,NULL,2),(39688,'b0Q6GHD1zf3jqZpBvpQ425','archived',33028,NULL,1407,'2012-03-25 11:38:07','2013-05-15 19:16:20',8,'2012-03-25 11:38:06','EXTC5C6-8VGA-2P3U',0,'2012-04-10 17:00:09',NULL,NULL,2),(39690,'akUTCfKeLiTBCKyHeZ-1HG','archived',1461,NULL,833,'2012-03-25 11:41:32','2013-05-07 19:16:34',8,'2012-03-25 11:41:32','EXTC5C6-F82S-2NBX',0,'2012-04-02 09:36:04',NULL,NULL,2),(39692,'aogbSRfJDcC7RCaotiyFSS','archived',1461,NULL,1317,'2012-03-25 11:51:01','2013-05-10 19:16:08',8,'2012-03-25 11:51:00','EXTC5C6-F9BK-2NC1',0,'2012-04-05 12:31:42',NULL,NULL,2),(39694,'dJbGR25s5jXRyWYMmxAyg3','archived',1461,NULL,1315,'2012-03-25 12:03:32','2013-05-04 19:16:05',8,'2012-03-25 12:03:32','EXTC5C6-F9LC-2NC3',0,'2012-03-30 12:15:27',NULL,NULL,2),(39696,'aS2dlAiinkI5RHxjEwPlMg','archived',33030,NULL,1415,'2012-03-25 12:05:50','2013-05-07 19:16:35',12,'2012-03-25 12:05:49','ExtC2C3-8N7W-2P3O',0,'2012-04-02 13:24:15',NULL,NULL,2),(39698,'cyKqfemF1oaBFUV0YEkdXm','archived',33032,NULL,1323,'2012-03-25 12:06:43','2013-05-07 19:16:35',8,'2012-03-25 12:06:42','EXTC5C6-8WTR-2P3W',0,'2012-04-02 10:06:15',NULL,NULL,2),(39700,'bLOsOga4nbf59N1pF2kQiA','archived',1461,NULL,1415,'2012-03-25 12:44:45','2013-05-07 19:16:36',12,'2012-03-25 12:44:44','ExtC2C3-9CXF-2P46',0,'2012-04-02 13:42:56',NULL,NULL,2),(39702,'c356Sqvvzn2RGpmpx14LSf','complete',33034,NULL,1415,'2012-03-25 12:48:13','2013-02-15 15:54:46',12,'2012-03-25 12:48:12','ExtC2C3-90HG-2P3Y',1,'2013-02-15 15:54:46',NULL,NULL,2),(39704,'agzj2VTDrmulN7ezQ2eboM','archived',33036,NULL,1423,'2012-03-25 13:14:49','2013-05-31 19:15:49',6,'2012-03-25 13:14:49','Int-A3PH-2P4I',0,'2012-04-26 14:38:25',NULL,NULL,2),(39706,'ap8Hxsqrzl46fX-ZLXt90Z','archived',33038,NULL,1323,'2012-03-25 13:27:43','2013-05-04 19:16:06',8,'2012-03-25 13:27:43','EXTC5C6-8Y9D-2O0P',0,'2012-03-30 08:19:30',NULL,NULL,2),(39708,'c67rz8_ejjzPiFxxRPYAZR','archived',33040,NULL,1336,'2012-03-25 13:55:35','2013-05-25 19:16:22',12,'2012-03-25 13:55:34','EXTC4-CCU8-2OBL',0,'2012-04-20 10:26:14',NULL,NULL,2),(39710,'byFSQvaqjaqkXuM7XeCZU9','archived',33042,NULL,1407,'2012-03-25 14:22:09','2013-05-22 19:15:53',8,'2012-03-25 14:22:09','EXTC5C6-AY2T-2P4Q',0,'2012-04-17 11:56:05',NULL,NULL,2),(39712,'agmh3NswrmH7vSknfMeFNJ','archived',33044,NULL,833,'2012-03-25 14:37:38','2013-05-07 19:16:36',8,'2012-03-25 14:37:37','EXTC5C6-B6D4-2P4S',0,'2012-04-02 14:31:20',NULL,NULL,2),(39714,'cqFN2asDDc1j7TRYyZ63ed','archived',33046,NULL,833,'2012-03-25 14:48:27','2013-05-09 19:15:57',8,'2012-03-25 14:48:27','EXTC5C6-FCI6-2NWH',0,'2012-04-04 09:45:41',NULL,NULL,2),(39716,'dGxXdpeyvjJywc85Cm44rZ','archived',33003,NULL,1153,'2012-03-25 14:51:53','2013-05-01 22:16:19',12,'2012-03-25 14:51:51','ExtC2C3-B7XQ-2P4W',0,'2012-03-27 20:50:30',NULL,NULL,2),(39718,'b1LGahbvHiK4ecjZWNOnC4','archived',33048,NULL,1336,'2012-03-25 15:30:15','2013-04-30 19:16:18',12,'2012-03-25 15:30:13','EXTC4-BPP1-2P50',0,'2012-03-26 08:29:56',NULL,NULL,2),(39720,'aQJFHHi_1ot7fJ8_kqhpNw','archived',33050,NULL,1379,'2012-03-25 15:36:17','2013-09-14 19:15:35',8,'2012-03-25 15:36:16','EXTC5C6-6XRW-2P3F',0,'2012-08-10 08:42:13',NULL,NULL,2),(39722,'cMS3zMnhrfqkNI363dbGww','archived',33052,NULL,1381,'2012-03-25 15:49:56','2013-05-24 19:16:04',8,'2012-03-25 15:49:55','EXTC5C6-BY1P-2P54',0,'2012-04-19 14:49:27',NULL,NULL,2),(39724,'cWp-0eXJLoEiY_qR-naye4','archived',33054,NULL,1361,'2012-03-25 15:58:22','2013-04-30 19:16:19',8,'2012-03-25 15:58:21','EXTC5C6-C5SA-2P58',0,'2012-03-26 10:23:14',NULL,NULL,2),(39726,'ag2xhq2tnoHz1-LdXjREmP','archived',33056,NULL,1313,'2012-03-25 16:43:58','2013-05-10 19:16:08',8,'2012-03-25 16:43:58','EXTC5C6-CPQU-2P5G',0,'2012-04-05 14:34:33',NULL,NULL,2),(39728,'c65RnVfKDe3OX_V7DYIsMm','archived',33058,NULL,1037,'2012-03-25 17:00:09','2013-05-30 19:15:57',10,'2012-03-25 17:00:08','EXTC5C6-7MCC-2NZL',0,'2012-04-25 12:28:58',NULL,NULL,2),(39730,'d5aAsxGRbl4zVi7QWWc7U6','archived',30153,NULL,1371,'2012-03-25 17:00:10','2013-05-01 23:15:50',12,'2012-03-25 17:00:09','ExtC2C3-CHTQ-2P5E',0,'2012-03-27 21:25:18',NULL,NULL,2),(39732,'cORulkHSLfllBakmksLXH4','archived',33060,NULL,1153,'2012-03-25 17:42:40','2013-05-01 22:16:20',12,'2012-03-25 17:42:39','ExtC2C3-DCPN-2P5U',0,'2012-03-27 20:50:49',NULL,NULL,2),(39734,'d-1T3UlVPesQIhz9oNS7yV','archived',30384,NULL,1435,'2012-03-25 17:49:42','2013-06-20 19:15:41',6,'2012-03-25 17:49:41','Int-DOIM-2P68',0,'2012-05-16 12:28:22',NULL,NULL,2),(39736,'cfNx8DCjXfj5ccFZrbkTaf','archived',33062,NULL,1321,'2012-03-25 17:58:11','2013-09-24 19:15:51',4,'2012-03-25 17:58:11','Int-9FWK-2P4A',0,'2012-08-20 10:25:36',NULL,NULL,2),(39738,'c5FtFOnhzo0OIKLmC7eo9r','archived',33064,NULL,1415,'2012-03-25 18:01:01','2013-05-07 19:16:37',12,'2012-03-25 18:01:00','ExtC2C3-DIMP-2P64',0,'2012-04-02 11:49:00',NULL,NULL,2),(39740,'awi6j341bniAYxVp4sNdMp','archived',33066,NULL,1323,'2012-03-25 18:16:11','2013-05-04 19:16:06',8,'2012-03-25 18:16:10','EXTC5C6-DDDC-2P5W',0,'2012-03-30 08:20:22',NULL,NULL,2),(39742,'dJEgoBEtXhJAFQxA3E6JaQ','archived',25693,NULL,1379,'2012-03-25 18:19:13','2013-09-14 19:15:36',8,'2012-03-25 18:19:12','EXTC5C6-DP3V-2P6A',0,'2012-08-10 08:42:12',NULL,NULL,2),(39744,'ac1yYyVFvd-iwEUdZz8MmE','archived',13849,NULL,1395,'2012-03-25 18:42:15','2013-05-17 19:15:57',6,'2012-03-25 18:42:14','Int-E79A-2P6S',0,'2012-04-12 13:59:52',NULL,NULL,2),(39746,'bO0D2demfcpQeqHsYQG1fA','archived',33068,NULL,1415,'2012-03-25 18:48:02','2013-08-03 19:16:20',12,'2012-03-25 18:48:01','ExtC2C3-DY0D-2P6I',0,'2012-06-29 12:33:57',NULL,NULL,2),(39748,'cRjl5jkBHdzi72xzmU8i4O','archived',33070,NULL,1405,'2012-03-25 18:56:19','2013-07-04 19:17:50',12,'2012-03-25 18:56:19','EXTC4-E05T-2P6M',0,'2012-05-30 07:48:50',NULL,NULL,2),(39750,'drqN96KTbd3ylVEt3UO9WD','archived',157,NULL,1153,'2012-03-25 19:01:03','2013-05-28 19:16:03',12,'2012-03-25 19:01:02','ExtC2C3-DIHI-2P62',0,'2012-04-23 11:27:37',NULL,NULL,2),(39752,'bsJEgMUqDmN7QS7MSp-7bh','archived',33072,NULL,1327,'2012-03-25 19:01:13','2013-05-10 19:16:09',8,'2012-03-25 19:01:12','EXTC5C6-BG96-2OKN',0,'2012-04-05 13:35:06',NULL,NULL,2),(39754,'drQ0WLBwjaKOsxyNqkNoS3','archived',33074,NULL,1353,'2012-03-25 19:07:13','2013-07-02 19:15:45',4,'2012-03-25 19:07:11','Int-EH61-2P74',0,'2012-05-28 09:51:32',NULL,NULL,2),(39756,'dSud5t24HoRRHsmd9GFcQL','archived',33076,NULL,1037,'2012-03-25 19:14:15','2013-05-29 19:16:02',10,'2012-03-25 19:14:13','EXTC5C6-AE5H-2OZN',0,'2012-04-24 08:45:46',NULL,NULL,2),(39758,'c9KlNqr-vnBQsWfu_8uQ5c','archived',33078,NULL,1353,'2012-03-25 19:19:07','2013-07-02 19:15:44',4,'2012-03-25 19:19:06','Int-ESO8-2P7G',1,'2012-05-28 09:59:24',NULL,NULL,2),(39760,'dGLFieSTrfekg6Zk782_ut','archived',33080,NULL,833,'2012-03-25 19:39:21','2013-05-07 19:16:37',8,'2012-03-25 19:39:20','EXTC5C6-CQQ0-2ONP',0,'2012-04-02 14:32:38',NULL,NULL,2),(39762,'dsltBxwrXahPsrMdlqSNQ8','archived',33082,NULL,1415,'2012-03-25 20:06:11','2013-05-07 19:16:39',12,'2012-03-25 20:06:10','ExtC2C3-F4VA-2P7S',0,'2012-04-02 13:13:22',NULL,NULL,2),(39764,'csQB-TUonhQ7pVwMCT-CMc','archived',33084,NULL,833,'2012-03-25 20:25:15','2013-05-08 19:16:14',8,'2012-03-25 20:25:15','EXTC5C6-FAG2-2P7W',0,'2012-04-03 16:16:39',NULL,NULL,2),(39766,'dI7qKHmmboV6MTRVFUtLiu','archived',33086,NULL,1415,'2012-03-25 20:46:03','2013-08-03 19:16:20',6,'2012-03-25 20:46:02','Int-DR9B-2P6C',0,'2012-06-29 12:27:59',NULL,NULL,2),(39768,'cyYixzL9Xn9RoDNcuuVzFv','archived',33088,NULL,833,'2012-03-25 21:02:14','2013-05-08 19:16:14',8,'2012-03-25 21:02:14','EXTC5C6-FYCF-2P80',0,'2012-04-03 16:18:29',NULL,NULL,2),(39770,'c3wJJSSZLdp6JB45lj82nl','complete',33090,NULL,1365,'2012-03-25 21:10:50','2013-02-11 17:05:21',2,'2012-03-25 21:10:49','Int-HYMT-2OG7',0,'2013-02-11 17:05:21',NULL,NULL,2),(39772,'dZz4YBO2DbB7-UgeiccT6l','archived',27472,NULL,1336,'2012-03-25 21:12:57','2013-09-14 19:15:36',6,'2012-03-25 21:12:57','Int-GTNR-2OFH',0,'2012-08-10 08:45:31',NULL,NULL,2),(39774,'dHkn6xOyXdzy_NQ936Z8mK','archived',33092,NULL,1409,'2012-03-25 21:18:57','2013-05-09 19:15:58',8,'2012-03-25 21:18:56','EXTC5C6-GBR8-2P8A',0,'2012-04-04 10:57:21',NULL,NULL,2),(39776,'d2i8UrlcDoHlxpM4L-_Kpj','archived',33094,NULL,833,'2012-03-25 21:42:51','2013-05-07 19:16:39',8,'2012-03-25 21:42:50','EXTC5C6-GAHG-2P86',0,'2012-04-02 14:36:25',NULL,NULL,2),(39778,'bPpmZGS8Xa9Rxn7taMTn2F','archived',29523,NULL,1153,'2012-03-25 22:13:10','2013-05-01 22:16:22',12,'2012-03-25 22:13:09','ExtC2C3-EXRS-2NLT',0,'2012-03-27 20:50:16',NULL,NULL,2),(39780,'aSrMkeXE9fh6AzITsLTe-C','complete',33096,NULL,1377,'2012-03-25 22:14:35','2013-02-11 16:55:56',8,'2012-03-25 22:14:35','EXTC5C6-GEL7-2P8C',0,'2013-02-11 16:55:56',NULL,NULL,2),(39782,'cKzLdppiblRzaR5WHzMYUS','archived',33098,NULL,1433,'2012-03-25 22:28:15','2013-06-20 19:15:42',12,'2012-03-25 22:28:14','ExtC2C3-F3RW-2OT3',0,'2012-05-16 12:10:31',NULL,NULL,2),(39784,'bYy9InMOjoT4eUz3lCHpyR','archived',33100,NULL,1431,'2012-03-25 22:30:18','2013-05-15 19:16:20',8,'2012-03-25 22:30:17','EXTC5C6-H6ES-2P8I',0,'2012-04-10 09:52:00',NULL,NULL,2),(39786,'crp5_OCT9bNQ6-8xsvgW4K','archived',33100,NULL,1037,'2012-03-25 22:44:26','2013-05-29 19:16:03',10,'2012-03-25 22:44:25','EXTC5C6-HH9Z-2P8O',0,'2012-04-24 15:14:49',NULL,NULL,2),(39788,'aRw7D9Af5hvBmZpXVKkRYR','archived',33102,NULL,833,'2012-03-25 22:59:26','2013-05-08 19:16:15',8,'2012-03-25 22:59:25','EXTC5C6-C5FI-2OLV',0,'2012-04-03 16:19:38',NULL,NULL,2),(39790,'bVCjGYdHrdjlzkZCuX3Ln8','archived',33104,NULL,1415,'2012-03-26 00:22:05','2013-05-05 03:15:41',12,'2012-03-26 00:22:04','ExtC2C3-MKI-2P92',0,'2012-03-31 01:15:45',NULL,NULL,2),(39792,'b8oVZ9Rs5gX42NEmySd__S','archived',33106,NULL,1415,'2012-03-26 00:28:45','2013-08-03 19:16:21',12,'2012-03-26 00:28:44','ExtC2C3-IIN-2P8W',0,'2012-06-29 12:33:26',NULL,NULL,2),(39794,'d5E2A0Rs1lziGuu-Og4SOP','archived',33104,NULL,1323,'2012-03-26 00:28:57','2013-05-04 19:16:07',8,'2012-03-26 00:28:56','EXTC5C6-139F-2P94',0,'2012-03-30 08:21:08',NULL,NULL,2),(39796,'dclSp1FITpbP6MA_3lMIdq','archived',12385,NULL,1387,'2012-03-26 01:01:44','2013-05-24 19:16:05',6,'2012-03-26 01:01:43','Int-13F7-2P96',0,'2012-04-19 15:53:59',NULL,NULL,2),(39798,'cX9-FLc_joyjlQXsRyAhTm','archived',33108,NULL,833,'2012-03-26 03:57:24','2013-05-05 06:15:38',8,'2012-03-26 03:57:23','EXTC5C6-3DGN-2P98',0,'2012-03-31 04:15:45',NULL,NULL,2),(39800,'biETtgoR5ejkSpG5Tkt-F9','archived',33108,NULL,1313,'2012-03-26 04:11:15','2013-05-10 19:16:09',8,'2012-03-26 04:11:14','EXTC5C6-3ULJ-2P9A',0,'2012-04-05 14:35:12',NULL,NULL,2),(39802,'c5nHMFZWDm-lRHgLCSQC4T','archived',33110,NULL,833,'2012-03-26 04:49:44','2013-05-05 18:16:11',8,'2012-03-26 04:49:43','EXTC5C6-3NOZ-2O7H',0,'2012-03-31 05:15:44',NULL,NULL,2),(39804,'dijmmwkS1nWBX-EmvCOTWu','archived',33112,NULL,1323,'2012-03-26 06:45:33','2013-05-04 19:16:07',8,'2012-03-26 06:45:33','EXTC5C6-5R0P-2P9G',0,'2012-03-30 08:22:13',NULL,NULL,2),(39806,'aqOkxM2eTf0lZpiEQnkTDU','complete',33112,NULL,1327,'2012-03-26 06:54:22','2013-02-11 16:48:39',8,'2012-03-26 06:54:22','EXTC5C6-60EQ-2P9M',0,'2013-02-11 16:48:39',NULL,NULL,2),(39808,'bMP9RtyzznFPtILPXzoq5Y','complete',33112,NULL,1313,'2012-03-26 06:58:37','2013-02-11 16:47:08',8,'2012-03-26 06:58:37','EXTC5C6-640L-2P9O',0,'2013-02-11 16:47:08',NULL,NULL,2),(39810,'brTFhhqfLdrPVrr1Zrh25l','complete',6301,NULL,1423,'2012-03-26 07:05:57','2013-04-08 10:50:57',6,'2012-03-26 07:05:56','Int-5UNE-2P9K',0,'2013-04-08 10:50:57',NULL,NULL,2),(39812,'anp3uiRwPhu4eIvek_BrRl','complete',33114,NULL,1419,'2012-03-26 07:24:25','2013-04-08 10:23:14',4,'2012-03-26 07:24:25','Int-6U9D-2P3D',1,'2013-04-08 10:23:13',NULL,NULL,2),(39814,'dhbm3jm4DcxjHgEr6BmW6x','archived',33116,NULL,1323,'2012-03-26 07:37:27','2013-05-04 19:16:08',8,'2012-03-26 07:37:26','EXTC5C6-6O14-2OXH',0,'2012-03-30 08:23:00',NULL,NULL,2),(39816,'cUQOgqKI9io7zGTH5djs_-','complete',33118,NULL,1327,'2012-03-26 07:56:49','2013-02-11 15:42:34',8,'2012-03-26 07:56:48','EXTC5C6-6QNF-2P9U',0,'2013-02-11 15:42:34',NULL,NULL,2),(39818,'cPWmHBgGHlL63LZ69bK5st','archived',33120,NULL,1407,'2012-03-26 08:27:39','2013-05-22 19:15:54',8,'2012-03-26 08:27:38','EXTC5C6-6S4A-2P9W',0,'2012-04-17 11:56:07',NULL,NULL,2),(39822,'a6X0azvdXgwjE5TeWVmd10','complete',33124,NULL,1325,'2012-03-26 08:50:37','2013-02-11 15:45:03',10,'2012-03-26 08:50:36','EXTC5C6-7IIE-2PAE',0,'2013-02-11 15:45:03',NULL,NULL,2),(39824,'dJYXNrt1PlU4rG7-WYRmBK','archived',33126,NULL,833,'2012-03-26 08:50:57','2013-05-08 19:16:16',8,'2012-03-26 08:50:57','EXTC5C6-H5IT-2OVB',0,'2012-04-03 16:21:34',NULL,NULL,2),(39826,'dE-M7QjevlSkIImSAGEaP5','archived',33128,NULL,1323,'2012-03-26 08:51:23','2013-05-07 19:16:40',8,'2012-03-26 08:51:22','EXTC5C6-7GBL-2PAC',0,'2012-04-02 10:07:43',NULL,NULL,2),(39828,'auGHDj6wLj1z-fK4IdbHBh','archived',33130,NULL,833,'2012-03-26 09:15:26','2013-05-08 19:16:16',8,'2012-03-26 09:15:25','EXTC5C6-7NEO-2PAK',0,'2012-04-03 16:22:51',NULL,NULL,2),(39830,'bjwR9lvFHmtiN2px6zM2RS','archived',24159,NULL,1387,'2012-03-26 09:18:09','2013-05-07 19:16:40',6,'2012-03-26 09:18:08','Int-7KUO-2PAI',0,'2012-04-02 09:46:58',NULL,NULL,2),(39832,'bksnAVieHorO0iHLPF09Zn','archived',33132,NULL,1263,'2012-03-26 09:23:02','2013-05-10 19:16:10',12,'2012-03-26 09:23:01','EXTC4-DTXF-2P6E',0,'2012-04-05 11:37:06',NULL,NULL,2),(39834,'cBeYPdoMroO67yNROVCpyW','archived',26489,NULL,833,'2012-03-26 09:35:28','2013-05-07 19:16:40',8,'2012-03-26 09:35:27','EXTC5C6-80G6-2PB0',0,'2012-04-02 11:18:12',NULL,NULL,2),(39836,'cR58GovUPazkwF3HFpMup5','archived',33134,NULL,1415,'2012-03-26 09:37:17','2013-05-05 19:15:40',12,'2012-03-26 09:37:15','ExtC2C3-7TAT-2PAS',0,'2012-03-31 10:15:47',NULL,NULL,2),(39838,'bipx0aidznpPg_bgH-x0HM','archived',33136,NULL,833,'2012-03-26 09:43:12','2013-05-07 19:16:41',8,'2012-03-26 09:43:11','EXTC5C6-7QG1-2PAO',0,'2012-04-02 14:37:53',NULL,NULL,2),(39840,'d3v8u5iHDjPBa-Fhd8oOb-','archived',7921,NULL,1431,'2012-03-26 09:52:10','2013-07-16 19:16:00',8,'2012-03-26 09:52:09','EXTC5C6-7BNJ-2PA6',0,'2012-06-11 13:29:48',NULL,NULL,2),(39842,'cOix1BJtHfjiR6ii_7evW6','archived',33138,NULL,1037,'2012-03-26 09:58:57','2013-06-04 19:15:52',10,'2012-03-26 09:58:56','EXTC5C6-88ZO-2PB8',0,'2012-04-30 14:53:40',NULL,NULL,2),(39844,'djGeqlbRXdGzZWUnntecnf','archived',33140,NULL,833,'2012-03-26 10:09:26','2013-05-07 19:16:42',8,'2012-03-26 10:09:24','EXTC5C6-874S-2PB6',0,'2012-04-02 09:44:40',NULL,NULL,2),(39846,'a-zJJExLvhHzTlD-3HxJET','archived',22,NULL,1415,'2012-03-26 10:10:16','2013-08-03 19:16:22',6,'2012-03-26 10:10:16','Int-8L9W-2PBK',0,'2012-06-29 12:27:25',NULL,NULL,2),(39848,'dDqBFzVF5myQBjjbiy4DFj','archived',33142,NULL,1323,'2012-03-26 10:18:49','2013-05-04 19:16:08',8,'2012-03-26 10:18:48','EXTC5C6-CRQU-2ONR',0,'2012-03-30 08:25:01',NULL,NULL,2),(39850,'dzsaEjzG9oxOi_lU1xO6BL','archived',32159,NULL,1415,'2012-03-26 10:28:27','2013-08-03 19:16:22',6,'2012-03-26 10:28:27','Int-8MNO-2PBO',0,'2012-06-29 12:27:31',NULL,NULL,2),(39852,'cw5KtFmhvlo7bfsVqRuaZd','complete',33144,NULL,1325,'2012-03-26 10:38:33','2013-02-11 15:45:26',10,'2012-03-26 10:38:33','EXTC5C6-6BOL-2P37',0,'2013-02-11 15:45:26',NULL,NULL,2),(39854,'drMrtYhmfeYimU1e3_PH25','archived',33146,NULL,833,'2012-03-26 10:41:51','2013-07-04 19:17:50',8,'2012-03-26 10:41:50','EXTC5C6-FM8K-2P1V',0,'2012-05-30 12:12:13',NULL,NULL,2),(39856,'cg8iN7-ZTjfBiBDZBMoCk8','archived',33148,NULL,1431,'2012-03-26 10:42:22','2013-05-15 19:16:21',8,'2012-03-26 10:42:21','EXTC5C6-8DKG-2PBE',0,'2012-04-10 15:56:54',NULL,NULL,2),(39858,'bpZDT1VxXkd7IiVwhC1IrM','archived',33150,NULL,833,'2012-03-26 10:53:43','2013-05-08 19:16:17',8,'2012-03-26 10:53:43','EXTC5C6-8Z4W-2PBU',0,'2012-04-03 16:26:52',NULL,NULL,2),(39860,'bVY7YDsrfeHkjs_X7Y0xGd','archived',33152,NULL,1415,'2012-03-26 10:58:52','2013-05-07 19:16:42',12,'2012-03-26 10:58:52','ExtC2C3-8VBG-2PBS',0,'2012-04-02 13:01:40',NULL,NULL,2),(39862,'aSfBU11U9p0B2k3fi6UlUW','archived',33154,NULL,1415,'2012-03-26 11:14:34','2013-08-03 19:16:23',12,'2012-03-26 11:14:33','ExtC2C3-8PF1-2PBQ',0,'2012-06-29 12:32:54',NULL,NULL,2),(39864,'asdfnB8z9fCkKMhqIYOMG0','complete',17213,NULL,1423,'2012-03-26 11:34:17','2013-02-25 08:09:24',6,'2012-03-26 11:34:17','Int-9510-2PC2',0,'2013-02-25 08:09:24',NULL,NULL,2),(39866,'alOqJ9HnHm54_EPQkVhh_w','archived',27760,NULL,1037,'2012-03-26 11:38:11','2013-05-29 19:16:03',10,'2012-03-26 11:38:11','EXTC5C6-9OYW-2PCM',0,'2012-04-24 08:46:53',NULL,NULL,2),(39868,'a4VW8NpPbfWR6yr3NYeCtB','archived',33156,NULL,1037,'2012-03-26 11:44:22','2013-05-29 19:16:03',10,'2012-03-26 11:44:22','EXTC5C6-9Q8D-2PCQ',0,'2012-04-24 08:54:35',NULL,NULL,2),(39870,'dF9vDfwATpYkncX30_cwv1','archived',33158,NULL,1389,'2012-03-26 11:46:30','2013-08-03 19:16:23',6,'2012-03-26 11:46:30','Int-8QYY-2OYH',0,'2012-06-29 12:17:48',NULL,NULL,2),(39872,'as61521rTbbkaGBil7h1aH','archived',33160,NULL,1319,'2012-03-26 11:57:53','2013-05-17 19:15:58',8,'2012-03-26 11:57:53','EXTC5C6-9OYI-2PCK',0,'2012-04-12 09:59:53',NULL,NULL,2),(39874,'bNCr35wR1e561v7I9dZKWQ','archived',33160,NULL,1385,'2012-03-26 12:03:45','2013-05-15 19:16:21',8,'2012-03-26 12:03:43','EXTC5C6-A0WF-2PCY',0,'2012-04-10 12:04:05',NULL,NULL,2),(39876,'az1uoVZtfmQ6iDaaHzUA4Q','archived',33162,NULL,1433,'2012-03-26 12:10:55','2013-05-01 19:15:57',12,'2012-03-26 12:10:54','ExtC2C3-8Q71-2P3Q',0,'2012-03-27 09:43:32',NULL,NULL,2),(39878,'btLkKMTnbn-yXgKg_Ir8on','archived',33164,NULL,1153,'2012-03-26 12:14:15','2013-05-01 22:16:23',12,'2012-03-26 12:14:14','ExtC2C3-9Q3P-2PCO',0,'2012-03-27 20:52:59',NULL,NULL,2),(39880,'dDrAq1Le1kfBG_cgL11RU6','archived',33166,NULL,1409,'2012-03-26 12:20:57','2013-05-09 19:15:58',8,'2012-03-26 12:20:56','EXTC5C6-A7KO-2PD8',0,'2012-04-04 10:55:44',NULL,NULL,2),(39882,'bypYNqfuzgxlTR24lztTpQ','archived',33168,NULL,1208,'2012-03-26 12:23:46','2013-05-05 19:15:41',12,'2012-03-26 12:23:45','EXTC4-826H-2PB4',0,'2012-03-31 13:15:47',NULL,NULL,2),(39884,'dkjIpiXk9dfO5LV_fZmuok','archived',33170,NULL,1415,'2012-03-26 12:25:43','2013-05-07 19:16:43',12,'2012-03-26 12:25:43','ExtC2C3-A0A4-2PCW',0,'2012-04-02 12:42:49',NULL,NULL,2),(39886,'bNaaixZV5iTlKiLmb9TtVd','archived',33172,NULL,1037,'2012-03-26 12:30:21','2013-05-29 19:16:04',10,'2012-03-26 12:30:20','EXTC5C6-AB6X-2PDC',0,'2012-04-24 08:58:24',NULL,NULL,2),(39888,'dAx9jPIqXbqjUjh5frimJq','archived',33168,NULL,1413,'2012-03-26 12:35:41','2013-09-24 19:15:51',8,'2012-03-26 12:35:40','EXTC5C6-AE50-2PDI',0,'2012-08-20 12:33:12',NULL,NULL,2),(39890,'cCc7GnhMLjb6Da-Y1c7RvV','archived',33168,NULL,833,'2012-03-26 12:41:44','2013-05-07 19:16:43',8,'2012-03-26 12:41:43','EXTC5C6-9004-2PBW',0,'2012-04-02 09:28:45',NULL,NULL,2),(39892,'dAWuuJXHfoaztG67Tcm6A4','archived',33174,NULL,1415,'2012-03-26 12:45:27','2013-05-07 19:16:44',12,'2012-03-26 12:45:26','ExtC2C3-A66K-2PD4',0,'2012-04-02 12:32:13',NULL,NULL,2),(39894,'dUsZXA5yvgykFuu_Cq6nLE','archived',33176,NULL,1323,'2012-03-26 12:46:37','2013-05-04 19:16:08',8,'2012-03-26 12:46:36','EXTC5C6-BKEW-2O3B',0,'2012-03-30 08:25:46',NULL,NULL,2),(39896,'dSC9ciPpnpzk-D1pYNdu8X','archived',33178,NULL,1037,'2012-03-26 13:08:57','2013-05-29 19:16:05',10,'2012-03-26 13:08:56','EXTC5C6-APED-2PDS',0,'2012-04-24 09:00:37',NULL,NULL,2),(39900,'ckR5q3zX9oMjlRtJHB3uau','archived',33182,NULL,1037,'2012-03-26 13:39:13','2013-05-29 19:16:05',10,'2012-03-26 13:39:12','EXTC5C6-A6TL-2P4K',0,'2012-04-24 15:15:57',NULL,NULL,2),(39902,'c2jv2ZtQDdEzE09Yq11LcT','archived',33184,NULL,1431,'2012-03-26 13:54:29','2013-05-15 19:16:22',8,'2012-03-26 13:54:28','EXTC5C6-BCTS-2PEE',0,'2012-04-10 09:49:07',NULL,NULL,2),(39904,'dEnHuYzXzdV4ZbXqAI75cF','archived',19325,NULL,1427,'2012-03-26 13:54:38','2013-05-17 19:15:58',6,'2012-03-26 13:54:37','Int-BFN9-2PEG',0,'2012-04-12 10:52:41',NULL,NULL,2),(39906,'a5U_cLzVPmU4mw7YbO7UN1','archived',19325,NULL,1415,'2012-03-26 13:59:43','2013-08-03 19:16:24',6,'2012-03-26 13:59:42','Int-BIQ0-2PEM',0,'2012-06-29 12:27:20',NULL,NULL,2),(39908,'dTNMevcKfpVQqZpTQZ7vNe','archived',33186,NULL,833,'2012-03-26 13:59:45','2013-05-08 19:16:17',8,'2012-03-26 13:59:44','EXTC5C6-BHZD-2PEK',0,'2012-04-03 16:32:11',NULL,NULL,2),(39910,'aZr08371LchOwnmbdZg0JS','archived',33188,NULL,1371,'2012-03-26 14:02:47','2013-05-01 23:15:51',12,'2012-03-26 14:02:47','ExtC2C3-B7HH-2PE8',0,'2012-03-27 21:25:15',NULL,NULL,2),(39912,'a_9YhpJgXczBQrvG3LdxhU','archived',33190,NULL,1315,'2012-03-26 14:09:10','2013-05-15 19:16:23',8,'2012-03-26 14:09:09','EXTC5C6-AE4D-2PDG',0,'2012-04-10 14:23:29',NULL,NULL,2),(39914,'cinNz_QGvbtyQ-vZ8f-nFV','archived',33192,NULL,1433,'2012-03-26 14:14:17','2013-05-01 19:15:58',12,'2012-03-26 14:14:16','ExtC2C3-BFSW-2PEI',0,'2012-03-27 09:57:41',NULL,NULL,2),(39916,'drhDfhKgzlRjfMJSn1_0kj','archived',33194,NULL,1037,'2012-03-26 14:15:23','2013-05-30 19:15:58',10,'2012-03-26 14:15:21','EXTC5C6-BM6Y-2PEO',0,'2012-04-25 12:30:41',NULL,NULL,2),(39918,'cu_xg8Z9LizBQ7-GgMKBkR','archived',33196,NULL,1385,'2012-03-26 14:27:53','2013-05-15 19:16:23',8,'2012-03-26 14:27:52','EXTC5C6-BMU0-2PEQ',0,'2012-04-10 12:05:36',NULL,NULL,2),(39920,'aqDWM0FiPaukMTyOyANQsp','talent',33198,NULL,1413,'2012-03-26 14:29:36','2012-08-20 12:33:52',8,'2012-03-26 14:29:36','EXTC5C6-BSP5-2PEY',0,'2012-08-20 12:33:52',NULL,NULL,2),(39922,'aoHAcqrgjixOsHe1dML0Qf','archived',33200,NULL,1371,'2012-03-26 15:00:17','2013-05-01 23:15:51',12,'2012-03-26 15:00:16','ExtC2C3-BZE0-2PFA',0,'2012-03-27 21:25:16',NULL,NULL,2),(39924,'aoQThM1MfoeyS2zWjXl-G0','archived',33202,NULL,833,'2012-03-26 15:49:24','2013-05-08 19:16:18',8,'2012-03-26 15:49:23','EXTC5C6-CVDD-2PFQ',0,'2012-04-03 16:41:14',NULL,NULL,2),(39926,'djqA3_ITDn-6SBdnW-eyVv','archived',33204,NULL,1371,'2012-03-26 16:05:55','2013-05-31 19:15:50',12,'2012-03-26 16:05:54','ExtC2C3-AFD8-2PDK',0,'2012-04-26 09:03:14',NULL,NULL,2),(39928,'bzjIcYdM9p7P1VYoZpLh2J','archived',33206,NULL,1407,'2012-03-26 16:10:41','2013-05-22 19:15:54',8,'2012-03-26 16:10:41','EXTC5C6-D3O3-2PFW',0,'2012-04-17 11:56:02',NULL,NULL,2),(39930,'aC97bY9nfhHj05pKCgPxcm','archived',33208,NULL,1323,'2012-03-26 16:23:36','2013-05-04 19:16:09',8,'2012-03-26 16:23:35','EXTC5C6-CW18-2PFS',0,'2012-03-30 08:27:18',NULL,NULL,2),(39932,'dCTKIrLbfkm7Nvr6klaguq','archived',33210,NULL,1313,'2012-03-26 16:44:55','2013-05-10 19:16:10',8,'2012-03-26 16:44:54','EXTC5C6-DF6R-2PG4',0,'2012-04-05 14:37:00',NULL,NULL,2),(39934,'c04z31kPTcU47NEERL34SN','complete',33212,NULL,1327,'2012-03-26 16:51:07','2013-02-11 16:47:10',8,'2012-03-26 16:51:06','EXTC5C6-CYB9-2PFU',0,'2013-02-11 16:47:10',NULL,NULL,2),(39936,'cPZbqvYA1cO7dh_QcZXONW','archived',33214,NULL,1037,'2012-03-26 17:04:12','2013-05-29 19:16:05',10,'2012-03-26 17:04:11','EXTC5C6-DMCO-2PGA',0,'2012-04-24 09:02:54',NULL,NULL,2),(39938,'bMXtbs17vf7j6rQ4mCVE4Y','archived',31429,NULL,1433,'2012-03-26 17:06:36','2013-05-09 20:15:54',12,'2012-03-26 17:06:35','ExtC2C3-DK4U-2PG6',0,'2012-04-04 18:20:50',NULL,NULL,2),(39940,'c598BGi5Lkd5KnbJZ84xwy','archived',33060,NULL,1371,'2012-03-26 17:07:37','2013-05-01 23:15:52',12,'2012-03-26 17:07:36','ExtC2C3-DN5P-2PGC',0,'2012-03-27 21:25:17',NULL,NULL,2),(39942,'dL7VfJqLDisR3vzyi7bBI4','archived',33216,NULL,1385,'2012-03-26 17:12:21','2013-05-15 19:16:24',8,'2012-03-26 17:12:20','EXTC5C6-DUHO-2PGG',0,'2012-04-10 12:26:52',NULL,NULL,2),(39944,'dHks-0xrjcBiC6H7r25Wcm','archived',15974,NULL,1409,'2012-03-26 17:16:26','2013-05-09 19:15:59',8,'2012-03-26 17:16:26','EXTC5C6-DQ7M-2PGE',0,'2012-04-04 10:56:00',NULL,NULL,2),(39946,'ctsuHVulPiX4yjrzNnb9VO','archived',33218,NULL,1415,'2012-03-26 17:27:05','2013-05-07 19:16:46',12,'2012-03-26 17:27:04','ExtC2C3-GTTN-2P2J',0,'2012-04-02 12:30:02',NULL,NULL,2),(39948,'crSPyWdTXgRQ-jz0HU0Ez8','archived',33220,NULL,1037,'2012-03-26 17:38:20','2013-05-29 19:16:06',10,'2012-03-26 17:38:19','EXTC5C6-E3SW-2PGM',0,'2012-04-24 15:17:43',NULL,NULL,2),(39950,'c0xrj2AzvhG7PonSLKVths','archived',33222,NULL,1037,'2012-03-26 17:41:39','2013-05-30 19:15:58',10,'2012-03-26 17:41:39','EXTC5C6-E7RF-2PGU',0,'2012-04-25 12:15:56',NULL,NULL,2),(39952,'cGKr5JzLPgL51eTFfEM58N','archived',33224,NULL,1429,'2012-03-26 17:52:30','2013-06-13 19:15:49',2,'2012-03-26 17:52:29','Int-E4BT-2PGO',0,'2012-05-09 17:15:21',NULL,NULL,2),(39954,'bDSoeqkgzpBOdEH1quQ5v3','complete',33226,NULL,1106,'2012-03-26 18:18:21','2013-02-07 10:36:55',12,'2012-03-26 18:18:19','ExtC2C3-ELXA-2PH2',0,'2013-02-07 10:36:55',NULL,NULL,2),(39956,'b3vQKAxhPgt5Y8OcvQ-Xny','archived',32629,NULL,1313,'2012-03-26 18:18:47','2013-05-10 19:16:11',8,'2012-03-26 18:18:46','EXTC5C6-EU5T-2PHA',0,'2012-04-05 14:47:01',NULL,NULL,2),(39958,'dVrv_OzdfcWB-5Z0tGRA8j','archived',33228,NULL,1323,'2012-03-26 18:30:09','2013-05-07 19:16:46',8,'2012-03-26 18:30:08','EXTC5C6-EX0D-2PHE',0,'2012-04-02 10:10:33',NULL,NULL,2),(39960,'bXrXu6VHjmvP0lpbrfYfKg','archived',33230,NULL,1407,'2012-03-26 18:31:33','2013-05-15 19:16:24',8,'2012-03-26 18:31:31','EXTC5C6-EAUD-2PGY',0,'2012-04-10 17:27:05',NULL,NULL,2),(39962,'dMaEazP4zdNPnD2JaEJJdn','archived',33232,NULL,1415,'2012-03-26 18:36:00','2013-05-07 19:16:47',12,'2012-03-26 18:35:59','ExtC2C3-EQRS-2PH6',0,'2012-04-02 12:28:13',NULL,NULL,2),(39964,'bFmiYRUZXfGO9kCLCqYjK7','complete',33234,NULL,1325,'2012-03-26 18:37:46','2013-02-11 15:44:50',10,'2012-03-26 18:37:44','EXTC5C6-F2B0-2PHO',0,'2013-02-11 15:44:50',NULL,NULL,2),(39966,'cNLmpfYR1c8QqAGgzz0H_g','archived',33236,NULL,1319,'2012-03-26 18:38:03','2013-05-05 21:15:47',8,'2012-03-26 18:38:02','EXTC5C6-EZD8-2PHM',0,'2012-03-31 19:15:47',NULL,NULL,2),(39968,'bUXr86HxfkNiiZ17KxCyez','archived',33238,NULL,1415,'2012-03-26 18:42:16','2013-05-07 19:16:48',12,'2012-03-26 18:42:15','ExtC2C3-EWG4-2PHC',0,'2012-04-02 13:03:12',NULL,NULL,2),(39970,'bb2j6MsM5l3zTxdzmls_Kc','archived',33240,NULL,1319,'2012-03-26 18:46:21','2013-05-17 19:15:58',8,'2012-03-26 18:46:20','EXTC5C6-A9SE-2OZF',0,'2012-04-12 10:00:48',NULL,NULL,2),(39972,'a585A5_sfoyAc7iNIxa04N','archived',33242,NULL,1323,'2012-03-26 19:03:56','2013-07-03 19:15:54',8,'2012-03-26 19:03:55','EXTC5C6-FAU2-2PHW',0,'2012-05-29 09:29:11',NULL,NULL,2),(39974,'cawCdxREja4Rvpe3eH5IKz','complete',33244,NULL,1411,'2012-03-26 19:20:43','2013-02-11 16:46:58',8,'2012-03-26 19:20:43','EXTC5C6-FHRQ-2PI4',0,'2013-02-11 16:46:58',NULL,NULL,2),(39976,'d_i2G5K_5b3RkcyXqwID6x','archived',33246,NULL,1411,'2012-03-26 19:26:33','2013-05-05 22:15:45',8,'2012-03-26 19:26:32','EXTC5C6-E8X7-2PGW',0,'2012-03-31 20:15:48',NULL,NULL,2),(39978,'dVrfqOF3LatlnNZ_CKaxbR','archived',33248,NULL,1433,'2012-03-26 19:30:25','2013-05-31 19:15:50',12,'2012-03-26 19:30:23','ExtC2C3-FCIK-2PHY',0,'2012-04-26 11:38:55',NULL,NULL,2),(39980,'c8denqlq9jURKmP-PyXun6','complete',33250,NULL,1327,'2012-03-26 19:53:42','2013-02-11 16:47:30',8,'2012-03-26 19:53:41','EXTC5C6-FUR7-2PII',0,'2013-02-11 16:47:30',NULL,NULL,2),(39982,'bwFbyDiGDp5AVcfbd3TYKU','archived',33252,NULL,1327,'2012-03-26 20:00:05','2013-05-10 19:16:11',8,'2012-03-26 20:00:04','EXTC5C6-FW2Y-2PIK',0,'2012-04-05 13:40:25',NULL,NULL,2),(39984,'dLmjYHKvvf9zLz-Yltw-RX','archived',33254,NULL,833,'2012-03-26 20:07:18','2013-05-08 19:16:18',8,'2012-03-26 20:07:17','EXTC5C6-B42H-2PDY',0,'2012-04-03 16:48:05',NULL,NULL,2),(39986,'bHKOjw84rffB323czXEtN7','archived',33256,NULL,1433,'2012-03-26 20:10:08','2013-05-09 20:15:55',12,'2012-03-26 20:10:07','ExtC2C3-FR47-2PIE',0,'2012-04-04 18:43:10',NULL,NULL,2),(39988,'biCVb_snPoqAImpAmTjX5W','archived',33254,NULL,1409,'2012-03-26 20:19:55','2013-05-09 19:15:59',8,'2012-03-26 20:19:54','EXTC5C6-GBD4-2PIW',0,'2012-04-04 10:56:44',NULL,NULL,2),(39990,'ctWR77fV9p7RKK_Wp_oFZW','archived',33258,NULL,833,'2012-03-26 20:20:05','2013-05-09 19:15:59',8,'2012-03-26 20:20:04','EXTC5C6-EKH5-2P78',0,'2012-04-04 09:39:27',NULL,NULL,2),(39992,'bUaFwtjC5eeRFuImH3Ps3K','complete',33260,NULL,1325,'2012-03-26 20:30:37','2013-02-11 15:41:54',10,'2012-03-26 20:30:36','EXTC5C6-GGJ0-2PJ0',0,'2013-02-11 15:41:54',NULL,NULL,2),(39994,'dy7nxdSp9cjBPJcKLQFhR8','archived',33262,NULL,1381,'2012-03-26 20:32:53','2013-05-24 19:16:05',8,'2012-03-26 20:32:53','EXTC5C6-G9TI-2PIU',0,'2012-04-19 14:48:17',NULL,NULL,2),(39996,'aoyyPp6BLaU61VGdN5pkyI','archived',33264,NULL,1415,'2012-03-26 20:33:07','2013-05-05 23:15:46',12,'2012-03-26 20:33:06','ExtC2C3-G5LH-2PIQ',0,'2012-03-31 21:15:48',NULL,NULL,2),(39998,'bsnjM4ljbpS7K1oolzmFL2','archived',33266,NULL,1433,'2012-03-26 21:10:46','2013-05-31 19:15:51',12,'2012-03-26 21:10:45','ExtC2C3-G86J-2PIS',0,'2012-04-26 11:28:18',NULL,NULL,2),(40000,'d7Lu8aPpvhcO9OGaNlwNPf','complete',33268,NULL,1411,'2012-03-26 21:14:10','2013-02-11 16:47:44',8,'2012-03-26 21:14:09','EXTC5C6-GVZZ-2PJI',0,'2013-02-11 16:47:44',NULL,NULL,2),(40002,'cJJRx9fcHgw6L2ZuO6Vrkz','complete',33270,NULL,1327,'2012-03-26 21:33:28','2013-02-11 16:48:09',8,'2012-03-26 21:33:28','EXTC5C6-H5NJ-2PJO',0,'2013-02-11 16:48:09',NULL,NULL,2),(40004,'bxnpKkNvTanjbJHhDRRb4T','complete',33272,NULL,1327,'2012-03-26 21:45:45','2013-02-11 16:48:43',8,'2012-03-26 21:45:44','EXTC5C6-HFDN-2PJW',0,'2013-02-11 16:48:43',NULL,NULL,2),(40006,'bMzXdV-Nvp8j5m2UtM0hJ8','archived',33274,NULL,1415,'2012-03-26 21:52:51','2013-08-03 19:16:24',6,'2012-03-26 21:52:50','Int-H2SA-2PJM',0,'2012-06-29 12:27:46',NULL,NULL,2),(40008,'dlONLJdsjaaBo9psdOL-FK','archived',33276,NULL,1037,'2012-03-26 21:58:55','2013-05-30 19:15:59',10,'2012-03-26 21:58:54','EXTC5C6-HIYH-2PJY',0,'2012-04-25 12:31:26',NULL,NULL,2),(40010,'d51MG8F1zg9y0bxW6Ov-ZZ','complete',33278,NULL,1325,'2012-03-26 22:06:15','2013-02-11 15:41:41',10,'2012-03-26 22:06:14','EXTC5C6-A58V-2OAH',0,'2013-02-11 15:41:41',NULL,NULL,2),(40012,'bPEFVMmCzkNPCNFGKnyorx','archived',32265,NULL,1438,'2012-03-26 23:04:51','2013-06-05 19:16:15',12,'2012-03-26 23:04:50','EXTC4-IFLX-2PKA',0,'2012-05-01 15:51:25',NULL,NULL,2),(40014,'aXNz2GXqjmL5YyMNJ9XtUM','archived',33280,NULL,1037,'2012-03-26 23:15:53','2013-05-29 19:16:06',10,'2012-03-26 23:15:52','EXTC5C6-I3IB-2PK8',0,'2012-04-24 09:03:44',NULL,NULL,2),(40016,'bdtK-bA5Hbe57tMxKTKIjm','archived',32265,NULL,1435,'2012-03-26 23:15:57','2013-06-05 19:16:15',12,'2012-03-26 23:15:56','EXTC4-2Y9-2PKG',0,'2012-05-01 10:30:15',NULL,NULL,2),(40018,'al6Nr8A6ziJ7Xr-oVoHFvY','archived',21637,NULL,1208,'2012-03-26 23:24:54','2013-05-06 02:15:45',12,'2012-03-26 23:24:54','EXTC4-10U-2PKE',0,'2012-04-01 00:15:47',NULL,NULL,2),(40020,'d8pT0PPeXe3426I-IXPxIq','archived',33282,NULL,1407,'2012-03-27 00:01:42','2013-05-15 19:16:25',8,'2012-03-27 00:01:41','EXTC5C6-9T6-2PKI',0,'2012-04-10 17:14:19',NULL,NULL,2),(40022,'bBaHKQSOfcBjbLK5SD45ez','archived',33284,NULL,833,'2012-03-27 00:50:17','2013-05-07 19:16:49',8,'2012-03-27 00:50:16','EXTC5C6-HP8G-2OVP',0,'2012-04-02 14:39:10',NULL,NULL,2),(40024,'b4poPZGHPaR4ftet05VmSl','archived',33286,NULL,833,'2012-03-27 04:31:18','2013-05-07 19:16:49',8,'2012-03-27 04:31:17','EXTC5C6-F634-2PHQ',0,'2012-04-02 14:40:31',NULL,NULL,2),(40026,'ctnDZfM_ne_PMFZokq6Od0','archived',33288,NULL,1369,'2012-03-27 06:47:51','2013-06-18 19:15:53',6,'2012-03-27 06:47:50','Int-HC2I-2P8K',0,'2012-05-14 13:20:01',NULL,NULL,2),(40028,'d0M67EBPLnHAfkGjmRqkbd','complete',33290,NULL,1325,'2012-03-27 06:59:14','2013-02-11 15:43:15',10,'2012-03-27 06:59:13','EXTC5C6-E6CJ-2P6Q',0,'2013-02-11 15:43:15',NULL,NULL,2),(40030,'citdDD0h1hgPZhDaIoD5kd','archived',29181,NULL,1153,'2012-03-27 07:26:48','2013-05-01 21:15:47',12,'2012-03-27 07:26:47','ExtC2C3-6A9H-2PKY',0,'2012-03-27 19:37:45',NULL,NULL,2),(40032,'c1KR3bg_bbi7hvPTgEZWbC','archived',33292,NULL,1407,'2012-03-27 07:41:24','2013-05-15 19:16:25',8,'2012-03-27 07:41:24','EXTC5C6-CTXD-2PFM',0,'2012-04-10 17:07:04',NULL,NULL,2),(40034,'bdHGxEtYnk7znGNOPR7ISh','archived',33294,NULL,1409,'2012-03-27 08:38:25','2013-05-09 19:16:00',8,'2012-03-27 08:38:24','EXTC5C6-772D-2PLM',0,'2012-04-04 10:56:19',NULL,NULL,2),(40036,'bq8AONQJHjIkUNvW52RsjC','archived',33296,NULL,1393,'2012-03-27 08:46:24','2013-09-14 19:15:37',8,'2012-03-27 08:46:23','EXTC5C6-7EB7-2PLQ',0,'2012-08-10 08:25:18',NULL,NULL,2),(40038,'avhowYRRvk4y6NmQkYOW8p','archived',33298,NULL,1431,'2012-03-27 08:55:10','2013-05-15 19:16:25',8,'2012-03-27 08:55:09','EXTC5C6-7FI9-2PLU',0,'2012-04-10 10:12:00',NULL,NULL,2),(40040,'bbHsnzSrPiC5IlA2mXk1Uo','archived',33300,NULL,1323,'2012-03-27 08:59:01','2013-05-04 19:16:10',8,'2012-03-27 08:59:00','EXTC5C6-7IRS-2PLY',0,'2012-03-30 08:30:55',NULL,NULL,2),(40042,'b0g69BFRXdp7xyU09z372-','archived',33302,NULL,1323,'2012-03-27 09:07:28','2013-05-07 19:16:50',8,'2012-03-27 09:07:28','EXTC5C6-7BMF-2PLO',0,'2012-04-02 10:09:12',NULL,NULL,2),(40044,'d4zumwBgXoX7Frq8as5pc7','complete',33304,NULL,1325,'2012-03-27 09:22:58','2013-02-11 15:44:08',10,'2012-03-27 09:22:57','EXTC5C6-7SQH-2PM4',0,'2013-02-11 15:44:08',NULL,NULL,2),(40046,'aQBf2GyNfm-6FnXkdU5qPJ','archived',32039,NULL,1438,'2012-03-27 10:04:15','2013-05-06 19:15:52',12,'2012-03-27 10:04:13','EXTC4-7ZDD-2PMA',0,'2012-04-01 10:15:46',NULL,NULL,2),(40048,'cUMe_BOlLgEyu_TTNvE92g','complete',33306,NULL,1325,'2012-03-27 10:24:14','2013-02-11 15:42:13',10,'2012-03-27 10:24:13','EXTC5C6-8OUO-2PMM',0,'2013-02-11 15:42:13',NULL,NULL,2),(40050,'d9O46uYanhZl8DHOfArv9O','archived',33308,NULL,1315,'2012-03-27 10:45:21','2013-05-15 19:16:26',8,'2012-03-27 10:45:20','EXTC5C6-8YQO-2PMW',0,'2012-04-10 14:24:42',NULL,NULL,2),(40052,'b0XK0xjF9iV78CvlGhrn0f','complete',33310,NULL,1325,'2012-03-27 10:52:48','2013-02-11 15:42:02',10,'2012-03-27 10:52:47','EXTC5C6-8ZOZ-2PN2',0,'2013-02-11 15:42:02',NULL,NULL,2),(40054,'czwNhZKDznUlufQnI-D2JC','complete',33312,NULL,1325,'2012-03-27 10:53:24','2013-02-11 15:45:20',10,'2012-03-27 10:53:23','EXTC5C6-8UBL-2PMS',0,'2013-02-11 15:45:20',NULL,NULL,2),(40056,'aB3X1Hynfjrl0fdpcjElEI','archived',33314,NULL,1383,'2012-03-27 10:56:30','2013-05-09 19:16:01',12,'2012-03-27 10:56:29','ExtC2C3-8ZPE-2PN4',0,'2012-04-04 10:21:12',NULL,NULL,2),(40058,'cpQbzSyknhqRA2Tu5Tw1iu','complete',33316,NULL,1325,'2012-03-27 11:04:12','2013-02-11 15:41:49',10,'2012-03-27 11:04:11','EXTC5C6-97IE-2PNS',0,'2013-02-11 15:41:49',NULL,NULL,2),(40060,'dYy9jW1MjaK5uTox_1QpUR','archived',31371,NULL,1413,'2012-03-27 11:04:18','2013-09-24 19:15:52',8,'2012-03-27 11:04:17','EXTC5C6-97AH-2PNQ',0,'2012-08-20 12:33:33',NULL,NULL,2),(40062,'djwnMVM-LjfA2nGmFbmITG','archived',33318,NULL,1323,'2012-03-27 11:09:07','2013-05-04 19:16:10',8,'2012-03-27 11:09:06','EXTC5C6-92MN-2PNI',0,'2012-03-30 08:33:39',NULL,NULL,2),(40064,'cizIKVG9vk_O9D5bdalxmn','archived',33320,NULL,1409,'2012-03-27 11:10:53','2013-05-07 19:16:50',8,'2012-03-27 11:10:52','EXTC5C6-99X5-2PNU',0,'2012-04-02 10:59:49',NULL,NULL,2),(40066,'aRFR40XIXh6lLRahQxR5nV','archived',29877,NULL,1317,'2012-03-27 11:12:42','2013-05-10 19:16:12',8,'2012-03-27 11:12:41','EXTC5C6-9AF3-2PNW',0,'2012-04-05 12:32:42',NULL,NULL,2),(40068,'d2CVSEO71p24kObL9ptFW2','archived',32441,NULL,1413,'2012-03-27 11:13:42','2013-06-07 19:15:58',8,'2012-03-27 11:13:42','EXTC5C6-90OH-2PNC',0,'2012-05-03 10:27:00',NULL,NULL,2),(40070,'aQql32TbvpgQIWDcsjkLWv','archived',33322,NULL,1369,'2012-03-27 11:18:00','2013-06-18 19:15:44',6,'2012-03-27 11:17:59','Int-8ZA1-2PN0',1,'2012-05-14 13:20:51',NULL,NULL,2),(40072,'aIfNgu1RPh847-kpquflL5','complete',33324,NULL,3486,'2012-03-27 11:18:42','2013-06-21 12:13:11',12,'2012-03-27 11:18:41','ExtC2C3-8VR4-2PMU',1,'2013-06-21 12:13:11',NULL,NULL,2),(40074,'acfG9IQdXi_l5APl4jk5FS','archived',33326,NULL,1415,'2012-03-27 11:20:01','2013-08-03 19:16:25',12,'2012-03-27 11:20:00','ExtC2C3-94TR-2PNK',0,'2012-06-29 12:33:32',NULL,NULL,2),(40076,'blBk2yksfmUjslPkX2JF9L','complete',33328,NULL,1325,'2012-03-27 11:21:53','2013-02-11 15:45:39',10,'2012-03-27 11:21:52','EXTC5C6-9FMC-2PO4',0,'2013-02-11 15:45:39',NULL,NULL,2),(40078,'cqlnGPY4TkD5ANmrU8_P6s','archived',33330,NULL,833,'2012-03-27 11:27:10','2013-05-09 19:16:01',8,'2012-03-27 11:27:09','EXTC5C6-9GUI-2PO6',0,'2012-04-04 09:36:36',NULL,NULL,2),(40080,'a0lMqDjoDkY744N1ASgdPi','archived',33316,NULL,1323,'2012-03-27 11:27:39','2013-05-04 19:16:10',8,'2012-03-27 11:27:39','EXTC5C6-9KOY-2POI',0,'2012-03-30 08:34:35',NULL,NULL,2),(40082,'cZNiCUZQ5lzAFsO-CE7dVn','complete',33332,NULL,1329,'2012-03-27 11:38:02','2013-02-11 16:51:11',8,'2012-03-27 11:38:01','EXTC5C6-8QLJ-2PMO',0,'2013-02-11 16:51:11',NULL,NULL,2),(40084,'dIa1RhDMzd6lhXLQl7Tujn','archived',33334,NULL,1436,'2012-03-27 11:47:31','2013-05-06 19:15:53',8,'2012-03-27 11:47:31','EXTC5C6-9JNV-2POE',0,'2012-04-01 12:15:47',NULL,NULL,2),(40086,'ce4cECKLrla7_xOkikqd7S','archived',33336,NULL,1415,'2012-03-27 11:51:41','2013-05-06 19:15:54',12,'2012-03-27 11:51:39','ExtC2C3-9JIP-2POC',0,'2012-04-01 12:15:49',NULL,NULL,2),(40088,'bv_W-wUQzf7PaK55mIAFqo','archived',33338,NULL,833,'2012-03-27 11:55:39','2013-05-07 19:16:51',8,'2012-03-27 11:55:38','EXTC5C6-BMWX-2P4Y',0,'2012-04-02 14:41:09',NULL,NULL,2),(40090,'aiSUJ_gB9nfB-JZPV5xjx8','archived',33340,NULL,1315,'2012-03-27 12:05:38','2013-05-15 19:16:26',8,'2012-03-27 12:05:37','EXTC5C6-9YKV-2POY',0,'2012-04-10 14:25:49',NULL,NULL,2),(40092,'cYkqIzbbLlhjJd1NlZw3S_','complete',33342,NULL,1325,'2012-03-27 12:23:42','2013-02-11 15:45:25',10,'2012-03-27 12:23:41','EXTC5C6-A5OU-2PP6',0,'2013-02-11 15:45:25',NULL,NULL,2),(40094,'dNeUjn0zLiWADH627H1r00','archived',33344,NULL,1323,'2012-03-27 12:33:06','2013-05-07 19:16:51',8,'2012-03-27 12:33:05','EXTC5C6-ADU9-2PPE',0,'2012-04-02 10:11:47',NULL,NULL,2),(40096,'aA671O-KHn9AGxWFtQhxNT','archived',33346,NULL,1435,'2012-03-27 12:38:57','2013-06-20 19:15:43',12,'2012-03-27 12:38:56','EXTC4-9UTC-2POU',0,'2012-05-16 15:53:47',NULL,NULL,2),(40098,'cFLj76t41bvOiMPLifVpjw','complete',33348,NULL,1327,'2012-03-27 12:53:13','2013-02-11 16:49:10',8,'2012-03-27 12:53:13','EXTC5C6-A3V0-2PP4',0,'2013-02-11 16:49:10',NULL,NULL,2),(40100,'dHC8vi2NTlDl_yxt2Qbi3J','archived',33350,NULL,1438,'2012-03-27 13:39:19','2013-06-05 19:16:16',12,'2012-03-27 13:39:18','EXTC4-AXK3-2PPM',0,'2012-05-01 15:50:26',NULL,NULL,2),(40102,'bIwZKBVY1a-OMwwXHpMkXH','archived',33352,NULL,1415,'2012-03-27 13:43:57','2013-05-07 19:16:52',12,'2012-03-27 13:43:56','ExtC2C3-B1TO-2PPO',0,'2012-04-02 12:36:37',NULL,NULL,2),(40104,'aHZWUApJPpyzJUuTDvE-Ab','archived',33354,NULL,1433,'2012-03-27 14:11:08','2013-05-09 19:16:02',12,'2012-03-27 14:11:07','ExtC2C3-9LYZ-2POK',0,'2012-04-04 17:56:57',NULL,NULL,2),(40106,'dzmQWYOsLoyPsU2CTUs91-','archived',3729,NULL,1387,'2012-03-27 14:15:47','2013-05-07 19:16:52',6,'2012-03-27 14:15:47','Int-BKE0-2PPY',0,'2012-04-02 09:47:17',NULL,NULL,2),(40108,'bFCELEca9al7qcZnJ875bg','archived',33356,NULL,1415,'2012-03-27 14:31:37','2013-05-07 19:16:53',12,'2012-03-27 14:31:37','ExtC2C3-BISG-2PPU',0,'2012-04-02 12:44:27',NULL,NULL,2),(40110,'brpWgsQg1cc5wn436QcXQA','complete',33358,NULL,1325,'2012-03-27 14:32:10','2013-02-11 15:44:33',10,'2012-03-27 14:32:09','EXTC5C6-BTYA-2PQ6',0,'2013-02-11 15:44:33',NULL,NULL,2),(40112,'b2-3z_8g1a66dQErgws9kb','complete',33360,NULL,1325,'2012-03-27 14:36:40','2013-02-11 15:45:00',10,'2012-03-27 14:36:40','EXTC5C6-BR2G-2PQ0',0,'2013-02-11 15:45:00',NULL,NULL,2),(40114,'c4btCEUGHo5PTRMLR6SBi0','archived',15920,NULL,1263,'2012-03-27 14:41:08','2013-06-14 19:15:46',12,'2012-03-27 14:41:07','EXTC4-BTX0-2PQ4',0,'2012-05-10 12:51:35',NULL,NULL,2),(40116,'bMc1gKiBHh56NxsuTzBPZO','archived',33356,NULL,1385,'2012-03-27 14:52:34','2013-05-15 19:16:27',8,'2012-03-27 14:52:33','EXTC5C6-C3FV-2PQK',0,'2012-04-10 12:06:21',NULL,NULL,2),(40118,'bh2e1d_QrdM7nQ8j6H0Hxi','archived',33362,NULL,1323,'2012-03-27 15:05:48','2013-05-07 19:16:53',8,'2012-03-27 15:05:47','EXTC5C6-C36S-2PQI',0,'2012-04-02 10:14:03',NULL,NULL,2),(40120,'dYNoXIns1n2ixAWsmLmW5Z','archived',33364,NULL,1393,'2012-03-27 15:16:09','2013-09-14 19:15:37',8,'2012-03-27 15:16:08','EXTC5C6-7PVH-2PAM',0,'2012-08-10 08:25:20',NULL,NULL,2),(40122,'da_zttLNTlvk2yz8ek-t4b','archived',33366,NULL,833,'2012-03-27 15:33:41','2013-07-04 19:17:51',8,'2012-03-27 15:33:40','EXTC5C6-COGY-2PQY',0,'2012-05-30 12:12:09',NULL,NULL,2),(40124,'dTS-ylEbjbKOq_nMF5PaLL','archived',33368,NULL,833,'2012-03-27 15:42:22','2013-05-09 19:16:03',8,'2012-03-27 15:42:21','EXTC5C6-CKF0-2PQS',0,'2012-04-04 09:31:39',NULL,NULL,2),(40126,'cQflL9cBzoMlI8cynzquLz','complete',33370,NULL,1325,'2012-03-27 15:51:45','2013-02-11 15:45:38',10,'2012-03-27 15:51:44','EXTC5C6-CPPF-2PR8',0,'2013-02-11 15:45:38',NULL,NULL,2),(40128,'c0zjODXP5hsRaIGGgbeMn4','archived',33372,NULL,1433,'2012-03-27 15:59:56','2013-07-04 19:17:51',12,'2012-03-27 15:59:55','ExtC2C3-COLX-2PR0',0,'2012-05-30 16:19:32',NULL,NULL,2),(40130,'dRSb03ctLasQPQjR13u91V','complete',33374,NULL,1325,'2012-03-27 16:00:56','2013-02-11 15:43:00',10,'2012-03-27 16:00:55','EXTC5C6-CYB7-2PRI',0,'2013-02-11 15:43:00',NULL,NULL,2),(40132,'cpoutMwQ1f3kUxdhelivGd','complete',33376,NULL,1325,'2012-03-27 16:07:40','2013-02-11 15:44:11',10,'2012-03-27 16:07:39','EXTC5C6-C2T5-2PQG',0,'2013-02-11 15:44:11',NULL,NULL,2),(40134,'cUsOfmaMrdTiBy-VClNW66','archived',33378,NULL,1433,'2012-03-27 16:09:53','2013-05-31 19:15:52',12,'2012-03-27 16:09:52','ExtC2C3-CSLC-2PRC',0,'2012-04-26 11:16:23',NULL,NULL,2),(40136,'ddqqTuh8Li8B1t6rrwZoY_','archived',33380,NULL,1323,'2012-03-27 16:21:13','2013-05-04 19:16:11',8,'2012-03-27 16:21:12','EXTC5C6-D9E8-2PRW',0,'2012-03-30 08:38:48',NULL,NULL,2),(40138,'agn-gDnc5f_7uUZEyN3FO-','archived',33382,NULL,833,'2012-03-27 16:39:18','2013-05-09 19:16:03',8,'2012-03-27 16:39:17','EXTC5C6-D6FO-2PRU',0,'2012-04-04 09:29:59',NULL,NULL,2),(40140,'bNxB8jofbcCyWHPYBYppZ8','archived',33384,NULL,1323,'2012-03-27 16:46:45','2013-05-04 19:16:12',8,'2012-03-27 16:46:44','EXTC5C6-D4E8-2PRQ',0,'2012-03-30 08:40:11',NULL,NULL,2),(40142,'dxuIYYW8rcoQN-ZwpKv-QG','archived',26447,NULL,1371,'2012-03-27 16:47:43','2013-05-01 23:15:53',6,'2012-03-27 16:47:42','Int-COCS-2PQW',0,'2012-03-27 21:26:27',NULL,NULL,2),(40144,'c_cMCzp0XhPR-vI6q5nWgV','archived',26447,NULL,1433,'2012-03-27 16:49:50','2013-05-31 19:15:53',6,'2012-03-27 16:49:49','Int-COQV-2PR4',0,'2012-04-26 11:47:35',NULL,NULL,2),(40146,'djk2kMHd5jgkm4Wr3C5kjq','archived',26447,NULL,1153,'2012-03-27 16:50:40','2013-05-01 22:16:24',6,'2012-03-27 16:50:40','Int-CPOW-2PR6',0,'2012-03-27 20:52:18',NULL,NULL,2),(40148,'bQ4y8_a_bi_Bgi8ZeBTCDx','archived',4303,NULL,1438,'2012-03-27 17:04:25','2013-05-16 19:16:01',12,'2012-03-27 17:04:23','EXTC4-DPMQ-2PSO',0,'2012-04-11 14:29:47',NULL,NULL,2),(40150,'dGBuZpRkDf-jaToYiLJYbl','archived',33386,NULL,1323,'2012-03-27 17:07:24','2013-05-04 19:16:12',8,'2012-03-27 17:07:23','EXTC5C6-DJZD-2PSC',0,'2012-03-30 08:40:58',NULL,NULL,2),(40152,'bENa0mHQvbw7vZFlbIkq1p','archived',33388,NULL,1415,'2012-03-27 17:08:07','2013-08-03 19:16:26',12,'2012-03-27 17:08:07','ExtC2C3-DIM9-2PS8',0,'2012-06-29 12:33:44',NULL,NULL,2),(40154,'bXUUqxWz9edjHDobjZ5VBi','complete',33390,NULL,1317,'2012-03-27 17:09:49','2013-02-11 16:48:32',8,'2012-03-27 17:09:49','EXTC5C6-DX0R-2PSY',0,'2013-02-11 16:48:32',NULL,NULL,2),(40156,'cyBuDMny1hYPvBVpZtCPqf','talent',14309,NULL,1413,'2012-03-27 17:23:24','2012-08-20 12:34:11',8,'2012-03-27 17:23:23','EXTC5C6-DQWD-2PSS',0,'2012-08-20 12:34:11',NULL,NULL,2),(40158,'aeAlJHAeTiM6zbYhOldi_w','archived',14309,NULL,1409,'2012-03-27 17:41:25','2013-05-09 19:16:04',8,'2012-03-27 17:41:24','EXTC5C6-ECR6-2PTE',0,'2012-04-04 10:56:56',NULL,NULL,2),(40160,'aUEkFnvenkb6LaQnj_8QmB','archived',33392,NULL,1315,'2012-03-27 17:47:59','2013-05-15 19:16:28',8,'2012-03-27 17:47:59','EXTC5C6-E7TA-2PT6',0,'2012-04-10 14:27:37',NULL,NULL,2),(40162,'d1Tk4zKWbghjPEtnUrjLaZ','complete',33394,NULL,1325,'2012-03-27 17:50:20','2013-02-11 15:41:55',10,'2012-03-27 17:50:18','EXTC5C6-EBYY-2PTA',0,'2013-02-11 15:41:55',NULL,NULL,2),(40164,'a-O9bQfILi7Pra_RSssqgS','archived',33392,NULL,1323,'2012-03-27 18:08:47','2013-05-04 19:16:13',8,'2012-03-27 18:08:47','EXTC5C6-EM5J-2PTQ',0,'2012-03-30 08:41:41',NULL,NULL,2),(40166,'c5D_UoaA5kL4RZ2efDBYEG','archived',33396,NULL,1433,'2012-03-27 18:09:08','2013-05-09 19:16:05',12,'2012-03-27 18:09:07','ExtC2C3-EER0-2PTI',0,'2012-04-04 17:54:08',NULL,NULL,2),(40168,'aCWYJxkdfaA7q-uI0yS8q-','complete',33398,NULL,1327,'2012-03-27 18:11:53','2013-02-11 16:46:56',8,'2012-03-27 18:11:52','EXTC5C6-EO6H-2PTW',0,'2013-02-11 16:46:56',NULL,NULL,2),(40170,'dEUI3bCBbcjO3os_6_ubS3','complete',33400,NULL,1325,'2012-03-27 18:14:30','2013-02-11 15:44:16',10,'2012-03-27 18:14:29','EXTC5C6-ENW1-2PTU',0,'2013-02-11 15:44:16',NULL,NULL,2),(40172,'b0oagpF4Do6jRnATOimVZP','archived',33402,NULL,1037,'2012-03-27 18:18:22','2013-05-29 19:16:07',10,'2012-03-27 18:18:21','EXTC5C6-EPHN-2PU0',0,'2012-04-24 15:19:24',NULL,NULL,2),(40174,'aW5c-tGoDiIOhEXteAR5L_','archived',33404,NULL,1315,'2012-03-27 18:47:31','2013-05-24 19:16:06',8,'2012-03-27 18:47:31','EXTC5C6-EYF1-2PU4',0,'2012-04-19 12:08:37',NULL,NULL,2),(40176,'cO8lgANkvaYBEBuvBJkWld','archived',33406,NULL,1327,'2012-03-27 19:01:34','2013-05-10 19:16:12',8,'2012-03-27 19:01:33','EXTC5C6-FAAW-2PU8',0,'2012-04-05 13:46:35',NULL,NULL,2),(40178,'dOW14x_8nhL6mb3QdE15D3','archived',33408,NULL,1323,'2012-03-27 19:15:30','2013-05-04 19:16:13',8,'2012-03-27 19:15:29','EXTC5C6-E1QW-2PT2',0,'2012-03-30 08:42:26',NULL,NULL,2),(40180,'d6noFeSZ5oWOZ0etMoRJVD','archived',27823,NULL,1409,'2012-03-27 19:20:31','2013-09-24 19:15:53',8,'2012-03-27 19:20:30','EXTC5C6-FJ40-2PUG',0,'2012-08-20 12:31:44',NULL,NULL,2),(40182,'alMZfFI0jdwRf6-WftQmsE','archived',697,NULL,1369,'2012-03-27 19:23:12','2013-05-07 19:16:54',12,'2012-03-27 19:23:11','EXTC4-FAVD-2PUA',0,'2012-04-02 12:02:18',NULL,NULL,2),(40184,'b3FRnyODfhLleK-XeB6aZM','archived',33410,NULL,1037,'2012-03-27 19:26:49','2013-05-29 19:16:07',10,'2012-03-27 19:26:48','EXTC5C6-FL7B-2PUM',0,'2012-04-24 09:06:59',NULL,NULL,2),(40186,'b7RWFlqnLbHjj3Npu7zTmA','archived',33412,NULL,1037,'2012-03-27 19:56:56','2013-05-29 19:16:08',10,'2012-03-27 19:56:55','EXTC5C6-FT9E-2PUQ',0,'2012-04-24 09:09:59',NULL,NULL,2),(40188,'bSTiBhnRPfi6YnIrTy44g-','archived',33414,NULL,1323,'2012-03-27 20:00:02','2013-05-04 19:16:14',8,'2012-03-27 20:00:01','EXTC5C6-E40I-2PT4',0,'2012-03-30 08:43:16',NULL,NULL,2),(40190,'cXJ_eMZpja57DOdJI13Swm','archived',21003,NULL,1379,'2012-03-27 20:49:25','2013-05-30 20:15:44',2,'2012-03-27 20:49:25','Int-B71N-2PE6',0,'2012-04-25 18:18:31',NULL,NULL,2),(40192,'br6QwWzPLfaR2_5-60FFNd','archived',30276,NULL,1433,'2012-03-27 20:50:35','2013-05-31 19:15:53',12,'2012-03-27 20:50:34','ExtC2C3-FKXW-2PUK',0,'2012-04-26 11:22:18',NULL,NULL,2),(40194,'bgThrhyyTcXkS4PIT7JvX4','archived',21003,NULL,1436,'2012-03-27 20:51:52','2013-08-03 19:16:27',2,'2012-03-27 20:51:51','Int-B5Q8-2PE4',0,'2012-06-29 12:27:15',NULL,NULL,2),(40196,'aRfnsPfE9p458hfXMxuGmb','archived',33416,NULL,1153,'2012-03-27 21:01:26','2013-05-28 19:16:04',12,'2012-03-27 21:01:24','ExtC2C3-G3CM-2PV0',0,'2012-04-23 11:18:27',NULL,NULL,2),(40198,'cSZmrNVnPcfiaM7ASdBI4k','archived',33418,NULL,1263,'2012-03-27 21:17:57','2013-05-07 00:17:06',12,'2012-03-27 21:17:56','EXTC4-GUIJ-2PVG',0,'2012-04-01 22:15:48',NULL,NULL,2),(40200,'aCPmk26CPdQBIn7V-8dTXI','archived',33420,NULL,1381,'2012-03-27 21:19:37','2013-05-03 19:15:51',8,'2012-03-27 21:19:36','EXTC5C6-G4FR-2PV2',0,'2012-03-29 13:35:24',NULL,NULL,2),(40202,'cnrxWPlPLkOziz7H1Dpl9-','archived',33422,NULL,1431,'2012-03-27 21:30:56','2013-05-15 19:16:29',8,'2012-03-27 21:30:55','EXTC5C6-G0U2-2PUY',0,'2012-04-10 16:07:36',NULL,NULL,2),(40204,'dvyeRYzWHiuOBYH_po0SsD','archived',33424,NULL,1405,'2012-03-27 21:38:17','2013-05-15 19:16:30',12,'2012-03-27 21:38:17','EXTC4-GWIB-2PVI',0,'2012-04-10 16:39:48',NULL,NULL,2),(40206,'bc4rIqq0Pa760f8txd-L6t','archived',33426,NULL,1415,'2012-03-27 22:02:24','2013-08-03 19:16:27',12,'2012-03-27 22:02:23','ExtC2C3-HHVL-2PVU',0,'2012-06-29 12:33:37',NULL,NULL,2),(40208,'dceSpW5HTgOOB2jvtuNpNF','archived',33428,NULL,1438,'2012-03-27 22:04:41','2013-06-05 19:16:17',12,'2012-03-27 22:04:40','EXTC4-FT99-2PIG',0,'2012-05-01 15:50:04',NULL,NULL,2),(40210,'c39g3aK7noaP5bMd86bX-D','complete',33430,NULL,1317,'2012-03-27 22:08:28','2013-02-11 16:48:00',8,'2012-03-27 22:08:27','EXTC5C6-ETHF-2P7I',0,'2013-02-11 16:48:00',NULL,NULL,2),(40212,'dfiNv9ugThukS5MiUBtghP','archived',33432,NULL,1315,'2012-03-27 22:08:45','2013-05-15 19:16:31',8,'2012-03-27 22:08:44','EXTC5C6-HPZW-2PVY',0,'2012-04-10 14:31:30',NULL,NULL,2),(40214,'aT42OoRCfm0kH8fo4d9bGD','archived',33434,NULL,1323,'2012-03-27 22:11:28','2013-05-17 19:15:59',8,'2012-03-27 22:11:27','EXTC5C6-HRTN-2PW0',0,'2012-04-12 13:46:23',NULL,NULL,2),(40216,'b5ywY70CfmD47sLqhnIvV5','archived',33436,NULL,1323,'2012-03-27 22:19:45','2013-05-04 19:16:14',8,'2012-03-27 22:19:44','EXTC5C6-HULV-2PW6',0,'2012-03-30 08:45:41',NULL,NULL,2),(40218,'cLu5XEywPdNjIn31EhrI7S','archived',33438,NULL,1315,'2012-03-27 22:22:27','2013-05-07 01:15:41',8,'2012-03-27 22:22:26','EXTC5C6-HS3Y-2PW2',0,'2012-04-01 23:15:47',NULL,NULL,2),(40220,'dwixSRqnvjml43h0uIt4bZ','complete',33440,NULL,1327,'2012-03-27 22:56:42','2013-02-11 16:48:02',8,'2012-03-27 22:56:41','EXTC5C6-IEK8-2PWG',0,'2013-02-11 16:48:02',NULL,NULL,2),(40222,'cVGWjYRl1oqPPjxs-oB0oE','archived',33442,NULL,1037,'2012-03-27 22:56:57','2013-05-07 01:15:42',10,'2012-03-27 22:56:56','EXTC5C6-IB9Q-2PWC',0,'2012-04-01 23:15:49',NULL,NULL,2),(40224,'ctCGqhqGrjQ6Ya9NIRGnma','archived',33444,NULL,1037,'2012-03-27 23:32:57','2013-05-29 19:16:08',10,'2012-03-27 23:32:57','EXTC5C6-ICM7-2PWE',0,'2012-04-24 15:21:13',NULL,NULL,2),(40226,'dFF9Uj75vm_4dZsRfEkTRF','archived',33446,NULL,1415,'2012-03-28 00:19:50','2013-08-03 19:16:30',12,'2012-03-28 00:19:49','ExtC2C3-EAII-2P6W',0,'2012-06-29 12:32:51',NULL,NULL,2),(40228,'bsh_tvIk5a154iWZT6i-zu','archived',33448,NULL,1317,'2012-03-28 05:17:37','2013-05-10 19:16:13',8,'2012-03-28 05:17:36','EXTC5C6-4L6I-2PX2',0,'2012-04-05 12:36:15',NULL,NULL,2),(40229,'cFgbb5ugHiZ7CuOciZWxbR','archived',28665,NULL,1313,'2012-03-28 07:01:47','2013-05-10 19:16:14',8,'2012-03-28 07:01:46','EXTC5C6-61W8-2PXH',0,'2012-04-05 14:47:39',NULL,NULL,2),(40231,'boRDImR4LmnlcJn-aEX-Nb','complete',33449,NULL,1325,'2012-03-28 07:02:19','2013-02-11 15:43:11',10,'2012-03-28 07:02:18','EXTC5C6-5I3K-2PX9',0,'2013-02-11 15:43:11',NULL,NULL,2),(40233,'cCb375kd5blBwz-Py959SN','complete',33451,NULL,1325,'2012-03-28 07:11:07','2013-02-11 16:18:44',10,'2012-03-28 07:11:06','EXTC5C6-63RG-2PXJ',0,'2013-02-11 16:18:44',NULL,NULL,2),(40235,'d7uhDke21aVB4Ve31PBRXv','complete',33453,NULL,1323,'2012-03-28 07:19:12','2013-02-11 16:59:00',8,'2012-03-28 07:19:11','EXTC5C6-695X-2PXP',0,'2013-02-11 16:58:59',NULL,NULL,2),(40237,'dM51jrX19cUkZMlyU8VOOc','archived',33455,NULL,1315,'2012-03-28 07:41:10','2013-05-15 19:16:32',8,'2012-03-28 07:41:09','EXTC5C6-6JTF-2PXX',0,'2012-04-10 14:32:38',NULL,NULL,2),(40239,'do-LQ-I2fle74EQe9e7VQu','archived',33457,NULL,1317,'2012-03-28 07:45:19','2013-05-10 19:16:14',8,'2012-03-28 07:45:18','EXTC5C6-5ZJ2-2PXF',0,'2012-04-05 12:37:11',NULL,NULL,2),(40241,'acVaQv82PpxPnMuDHe__DM','archived',33459,NULL,1389,'2012-03-28 08:04:50','2013-08-03 19:16:31',6,'2012-03-28 08:04:49','Int-6DUZ-2PXT',0,'2012-06-29 12:17:48',NULL,NULL,2),(40243,'bP1ISpDbHeXz0-9PJ_tXQ-','archived',33461,NULL,1415,'2012-03-28 08:09:34','2013-05-07 19:16:55',12,'2012-03-28 08:09:34','ExtC2C3-6RVQ-2PYB',0,'2012-04-02 13:16:26',NULL,NULL,2),(40245,'b7ZY6-2DrlB4H_bkO2Tbtd','archived',33463,NULL,1313,'2012-03-28 08:21:37','2013-05-07 19:16:55',8,'2012-03-28 08:21:36','EXTC5C6-71ZR-2PYN',0,'2012-04-02 09:15:50',NULL,NULL,2),(40247,'b-daf7ALTau5OM-iztUYh8','archived',33465,NULL,1323,'2012-03-28 08:25:38','2013-05-07 19:16:56',8,'2012-03-28 08:25:37','EXTC5C6-6Y8E-2PYJ',0,'2012-04-02 09:15:53',NULL,NULL,2),(40249,'cAli87VlPbPi5_qGFGmiue','archived',33467,NULL,1037,'2012-03-28 08:26:27','2013-05-30 19:15:59',10,'2012-03-28 08:26:27','EXTC5C6-76A8-2PYT',0,'2012-04-25 12:15:29',NULL,NULL,2),(40251,'c8m4QCo09kFzSIiCRZEuXF','archived',33469,NULL,1440,'2012-03-28 08:32:35','2013-08-03 19:16:31',10,'2012-03-28 08:32:34','EXTC5C6-73P9-2PYP',0,'2012-06-29 12:02:14',NULL,NULL,2),(40253,'dMmvyyKjXn66B9HW0I5z65','archived',33471,NULL,1415,'2012-03-28 08:34:35','2013-05-07 19:16:57',12,'2012-03-28 08:34:34','ExtC2C3-6T9W-2PYF',0,'2012-04-02 12:24:26',NULL,NULL,2),(40255,'cKHQLppurlpQvDosYVSv5t','archived',33473,NULL,1323,'2012-03-28 08:34:43','2013-05-07 19:16:57',8,'2012-03-28 08:34:42','EXTC5C6-74H0-2PYR',0,'2012-04-02 09:15:54',NULL,NULL,2),(40257,'df6SGrNDXbty03LBLVVsPw','archived',20769,NULL,1423,'2012-03-28 08:49:01','2013-05-31 19:15:54',6,'2012-03-28 08:49:01','Int-7BSP-2PZ1',0,'2012-04-26 14:39:38',NULL,NULL,2),(40259,'be_VjEa-nc46yUWZBRvdH3','archived',33475,NULL,1323,'2012-03-28 08:51:37','2013-05-07 19:16:58',8,'2012-03-28 08:51:36','EXTC5C6-6AC3-2PXR',0,'2012-04-02 09:15:54',NULL,NULL,2),(40261,'bxOTRs8E5hk68ztNtmAa2j','archived',33477,NULL,1323,'2012-03-28 08:52:46','2013-05-04 19:16:15',8,'2012-03-28 08:52:46','EXTC5C6-7EVV-2PZB',0,'2012-03-30 08:49:19',NULL,NULL,2),(40263,'bqro5ww0jcwltzN5b2UtwK','archived',33479,NULL,1413,'2012-03-28 08:57:31','2013-09-24 19:15:53',8,'2012-03-28 08:57:31','EXTC5C6-7I12-2PZH',0,'2012-08-20 12:32:49',NULL,NULL,2),(40265,'aQbWI8PBPjGOP4v3cjNvIE','archived',33481,NULL,1435,'2012-03-28 08:59:45','2013-05-07 19:16:59',12,'2012-03-28 08:59:43','EXTC4-76MB-2PYV',0,'2012-04-02 09:15:55',NULL,NULL,2),(40267,'aOZBnMh4PluyphLjo-_8oW','archived',33483,NULL,1323,'2012-03-28 09:03:14','2013-05-04 19:16:15',8,'2012-03-28 09:03:13','EXTC5C6-7GIQ-2PZF',0,'2012-03-30 08:50:43',NULL,NULL,2),(40269,'ate28KQR1oEA3m3shq_PeE','archived',33463,NULL,1405,'2012-03-28 09:11:54','2013-05-07 19:17:00',12,'2012-03-28 09:11:53','EXTC4-795R-2PYX',0,'2012-04-02 09:15:56',NULL,NULL,2),(40271,'dFCVohjifatiQz4M1ckQQ8','archived',33485,NULL,1323,'2012-03-28 09:12:27','2013-05-04 19:16:16',8,'2012-03-28 09:12:27','EXTC5C6-7M86-2PZT',0,'2012-03-30 08:51:59',NULL,NULL,2),(40273,'aNq-WANP9i-i8m4vGHLFdX','archived',33463,NULL,1393,'2012-03-28 09:21:20','2013-05-07 19:17:01',8,'2012-03-28 09:21:20','EXTC5C6-7VO1-2Q07',0,'2012-04-02 10:15:59',NULL,NULL,2),(40275,'bDspwxYTDkyQ4cXV2ijef2','archived',33481,NULL,1438,'2012-03-28 09:24:30','2013-05-07 19:17:02',12,'2012-03-28 09:24:28','EXTC4-7QG7-2Q01',0,'2012-04-02 10:16:01',NULL,NULL,2),(40277,'dBo79-ydvjCjQ1eTTh9tP7','archived',15605,NULL,1407,'2012-03-28 09:24:48','2013-05-22 19:15:55',8,'2012-03-28 09:24:47','EXTC5C6-7Y60-2Q0D',0,'2012-04-17 11:56:06',NULL,NULL,2),(40279,'beOITJZmne3yDsOvoA0k15','archived',33463,NULL,1315,'2012-03-28 09:28:19','2013-05-15 19:16:32',8,'2012-03-28 09:28:19','EXTC5C6-80LH-2Q0F',0,'2012-04-10 14:33:43',NULL,NULL,2),(40281,'byVR7lOGjg4AWvbCIJRafO','archived',33481,NULL,1413,'2012-03-28 09:31:35','2013-05-07 19:17:02',8,'2012-03-28 09:31:34','EXTC5C6-82PE-2Q0J',0,'2012-04-02 10:16:02',NULL,NULL,2),(40285,'c_GjldbC1flzsoJQr5z8bV','archived',33489,NULL,1371,'2012-03-28 09:36:38','2013-05-16 19:16:03',12,'2012-03-28 09:36:38','ExtC2C3-7L62-2PZN',0,'2012-04-11 14:19:16',NULL,NULL,2),(40287,'ayFf3CtD1jhiezM_gcX9mM','archived',33491,NULL,1395,'2012-03-28 09:37:38','2013-05-17 19:16:00',6,'2012-03-28 09:37:38','Int-826G-2Q0H',0,'2012-04-12 14:00:07',NULL,NULL,2),(40289,'dMzjmv5ZbcryT1OAn53Skb','archived',33493,NULL,1433,'2012-03-28 09:43:27','2013-08-29 19:15:26',12,'2012-03-28 09:43:26','ExtC2C3-7VPP-2Q09',0,'2012-05-01 10:09:15',NULL,NULL,2),(40291,'b9Qg3GYYrirlJ9VLln8UMG','archived',33495,NULL,1327,'2012-03-28 09:50:41','2013-05-17 19:16:00',8,'2012-03-28 09:50:39','EXTC5C6-86GM-2Q0V',0,'2012-04-12 12:26:46',NULL,NULL,2),(40293,'dnrTmLTsDcJ4dwKOJc1NQP','complete',33497,NULL,1325,'2012-03-28 09:55:54','2013-02-11 15:43:17',10,'2012-03-28 09:55:53','EXTC5C6-89K6-2Q11',0,'2013-02-11 15:43:17',NULL,NULL,2),(40295,'bNnV-ltvreLQZNWgcfaV-T','archived',32225,NULL,1423,'2012-03-28 10:04:51','2013-05-31 19:15:54',6,'2012-03-28 10:04:50','Int-85IY-2Q0T',0,'2012-04-26 14:38:50',NULL,NULL,2),(40297,'bTSQfxIjrirzdo2ANnQQRA','archived',33499,NULL,1319,'2012-03-28 10:10:12','2013-05-28 19:16:05',8,'2012-03-28 10:10:11','EXTC5C6-849Z-2Q0P',0,'2012-04-23 09:00:22',NULL,NULL,2),(40299,'a_IxSfDsLknPZsCDWS4Ox9','archived',33501,NULL,1323,'2012-03-28 10:17:43','2013-05-04 19:16:16',8,'2012-03-28 10:17:42','EXTC5C6-8NBY-2Q1J',0,'2012-03-30 08:53:22',NULL,NULL,2),(40301,'duUg9pMxHk1OvfMTnV8cEz','archived',33503,NULL,1323,'2012-03-28 10:26:50','2013-05-04 19:16:17',8,'2012-03-28 10:26:49','EXTC5C6-8N6E-2Q1H',0,'2012-03-30 08:54:43',NULL,NULL,2),(40303,'ack_4Id9fh0PlDEuspXklt','archived',28587,NULL,1153,'2012-03-28 10:31:21','2013-05-04 19:16:17',12,'2012-03-28 10:31:19','ExtC2C3-8EUR-2Q19',0,'2012-03-30 08:51:26',NULL,NULL,2),(40305,'cBTxI5lWPdgONr5fE-y2Hx','archived',33505,NULL,1323,'2012-03-28 10:39:48','2013-05-04 19:16:18',8,'2012-03-28 10:39:47','EXTC5C6-8LWG-2Q1F',0,'2012-03-30 08:55:44',NULL,NULL,2),(40307,'cmlKiBEZ5cVOTG7KRUYl8J','archived',33507,NULL,1435,'2012-03-28 10:46:04','2013-05-07 19:17:04',12,'2012-03-28 10:46:03','EXTC4-86PU-2Q0X',0,'2012-04-02 11:15:44',NULL,NULL,2),(40309,'doAnXQ4T5fpluLYxV_ZXu1','archived',33140,NULL,1317,'2012-03-28 10:46:52','2013-05-10 19:16:15',8,'2012-03-28 10:46:51','EXTC5C6-8V6L-2Q21',0,'2012-04-05 12:37:42',NULL,NULL,2),(40311,'b8k0KafBDfjkxYngxuHBVN','archived',33509,NULL,1415,'2012-03-28 10:47:33','2013-05-07 19:17:04',12,'2012-03-28 10:47:33','ExtC2C3-892X-2Q0Z',0,'2012-04-02 11:15:46',NULL,NULL,2),(40313,'cwzRZQe31f8AiCGfmCeIWV','archived',33511,NULL,1415,'2012-03-28 11:12:48','2013-05-07 19:17:05',12,'2012-03-28 11:12:47','ExtC2C3-92IZ-2Q2F',0,'2012-04-02 12:40:46',NULL,NULL,2),(40315,'abbjdn-grcPlr4f59T0JSw','complete',33513,NULL,1317,'2012-03-28 11:16:48','2013-02-11 16:48:49',8,'2012-03-28 11:16:47','EXTC5C6-9EQD-2Q2X',0,'2013-02-11 16:48:49',NULL,NULL,2),(40317,'bnCWYwIM1o_QC9Fj0iA8gq','archived',33515,NULL,1153,'2012-03-28 11:17:35','2013-05-04 19:16:18',12,'2012-03-28 11:17:34','ExtC2C3-91QQ-2Q2D',0,'2012-03-30 09:02:47',NULL,NULL,2),(40319,'cIQibJ6FPcXPdTpzG73LVJ','complete',33517,NULL,1325,'2012-03-28 11:25:14','2013-02-11 15:42:21',10,'2012-03-28 11:25:13','EXTC5C6-9HGN-2Q31',0,'2013-02-11 15:42:21',NULL,NULL,2),(40321,'dZ2au6M7bnZy319_PMQJyf','archived',33519,NULL,1315,'2012-03-28 11:38:46','2013-05-15 19:16:33',8,'2012-03-28 11:38:45','EXTC5C6-9NPZ-2Q37',0,'2012-04-10 14:34:59',NULL,NULL,2),(40323,'bDC82-18vfNBWDDbb5tYmW','archived',33521,NULL,1440,'2012-03-28 11:39:00','2013-09-24 19:15:54',10,'2012-03-28 11:38:59','EXTC5C6-9MG6-2Q33',0,'2012-08-20 10:30:51',NULL,NULL,2),(40325,'c_B_C7PnvkjjzlCKIbSQPU','complete',33523,NULL,1313,'2012-03-28 11:42:20','2013-02-11 16:48:17',8,'2012-03-28 11:42:20','EXTC5C6-9MQY-2Q35',0,'2013-02-11 16:48:17',NULL,NULL,2),(40327,'d1v3Sp3Ejc0yAk1oadE6rb','archived',33525,NULL,1381,'2012-03-28 11:51:34','2013-05-24 19:16:07',8,'2012-03-28 11:51:32','EXTC5C6-9S5C-2Q3D',0,'2012-04-19 14:48:58',NULL,NULL,2),(40329,'aXhHBEBo9cv47TFLBjOPYd','archived',33527,NULL,833,'2012-03-28 11:51:45','2013-05-09 19:16:05',8,'2012-03-28 11:51:45','EXTC5C6-HNPE-2PVW',0,'2012-04-04 09:27:53',NULL,NULL,2),(40331,'bcaiQXPLfmTRXo-VQLSWGI','archived',33529,NULL,1369,'2012-03-28 11:53:15','2013-05-07 19:17:06',12,'2012-03-28 11:53:15','EXTC4-939E-2Q2H',0,'2012-04-02 12:00:18',NULL,NULL,2),(40333,'bmBgVPgS9gWQebGYrFJMrr','archived',33531,NULL,1413,'2012-03-28 12:20:21','2013-09-24 19:15:54',8,'2012-03-28 12:20:19','EXTC5C6-A5N9-2Q3R',0,'2012-08-20 12:34:01',NULL,NULL,2),(40335,'bbGI8ePALjVQLCLOovjrIh','archived',33533,NULL,1319,'2012-03-28 12:38:18','2013-05-28 19:16:05',8,'2012-03-28 12:38:17','EXTC5C6-9JCC-2POA',0,'2012-04-23 09:00:53',NULL,NULL,2),(40337,'cSfWaO7LTb77MQPT6K8ixT','complete',33533,NULL,1325,'2012-03-28 12:45:11','2013-02-11 15:45:00',10,'2012-03-28 12:45:11','EXTC5C6-AJLS-2Q4H',0,'2013-02-11 15:45:00',NULL,NULL,2),(40339,'cg9G59s8HjTi_aWqnj5b9c','archived',33535,NULL,1323,'2012-03-28 12:50:30','2013-05-17 19:16:01',8,'2012-03-28 12:50:28','EXTC5C6-AHIK-2Q49',0,'2012-04-12 13:44:56',NULL,NULL,2),(40341,'d95IXU1K9mcBEzRhigMQOy','archived',33537,NULL,1453,'2012-03-28 12:58:52','2013-05-07 19:17:06',8,'2012-03-28 12:58:51','EXTC5C6-9WD4-2Q3J',0,'2012-04-02 13:15:45',NULL,NULL,2),(40343,'dqb0HW7PTbTO8C7je0R0Gh','archived',33539,NULL,833,'2012-03-28 13:01:48','2013-05-09 19:16:06',8,'2012-03-28 13:01:47','EXTC5C6-AEVC-2Q43',0,'2012-04-04 09:24:17',NULL,NULL,2),(40345,'dIfWEbVpHfUP4bGXX2wUdQ','archived',33533,NULL,1327,'2012-03-28 13:11:52','2013-05-17 19:16:01',8,'2012-03-28 13:11:51','EXTC5C6-ARFG-2Q4V',0,'2012-04-12 12:30:17',NULL,NULL,2),(40347,'aijvSRcvTolkvArMkwGIZ8','archived',33541,NULL,1323,'2012-03-28 13:12:22','2013-05-04 19:16:19',8,'2012-03-28 13:12:21','EXTC5C6-AV6K-2Q59',0,'2012-03-30 08:57:55',NULL,NULL,2),(40349,'dFm-lbRungk5MpDlDyXOl-','archived',33543,NULL,1450,'2012-03-28 13:22:54','2013-05-03 19:15:52',12,'2012-03-28 13:22:53','ExtC2C3-AEB9-2Q41',0,'2012-03-29 09:09:26',NULL,NULL,2),(40351,'c6zHLf-3bmFj3HiDZFLV4d','archived',33545,NULL,1381,'2012-03-28 13:23:36','2013-05-03 19:15:52',8,'2012-03-28 13:23:36','EXTC5C6-AWYX-2Q5B',0,'2012-03-29 13:35:10',NULL,NULL,2),(40353,'cEQybRVyvprlKGFvj_MPHL','archived',33547,NULL,1453,'2012-03-28 13:24:50','2013-06-26 19:16:03',8,'2012-03-28 13:24:50','EXTC5C6-AATA-2Q3X',0,'2012-05-22 14:27:34',NULL,NULL,2),(40355,'bDD4s19W5aVO9Wt0fZU9Iv','archived',33549,NULL,1435,'2012-03-28 13:27:05','2013-06-20 19:15:44',12,'2012-03-28 13:27:04','EXTC4-AMM3-2Q4N',0,'2012-05-16 15:51:48',NULL,NULL,2),(40357,'bsOJLgbITcJkhK4lyAiYGK','complete',33551,NULL,1313,'2012-03-28 13:28:38','2013-02-11 16:47:16',8,'2012-03-28 13:28:38','EXTC5C6-ASZC-2Q4Z',0,'2013-02-11 16:47:16',NULL,NULL,2),(40359,'c-ytGHa5LdM7y17xltL3Hn','complete',33551,NULL,1327,'2012-03-28 13:37:37','2013-02-11 16:47:53',8,'2012-03-28 13:37:35','EXTC5C6-B8WG-2Q5R',0,'2013-02-11 16:47:53',NULL,NULL,2),(40361,'bxaF4kgJroIPF-2Olk1lDS','archived',33553,NULL,1323,'2012-03-28 13:43:17','2013-05-04 19:16:19',8,'2012-03-28 13:43:17','EXTC5C6-AN6O-2Q4P',0,'2012-03-30 08:59:04',NULL,NULL,2),(40363,'cSqcfVP5ff8iUDOHP8XgRY','complete',33555,NULL,1325,'2012-03-28 13:46:27','2013-02-11 15:45:06',10,'2012-03-28 13:46:27','EXTC5C6-B5KV-2Q5N',0,'2013-02-11 15:45:06',NULL,NULL,2),(40365,'d5Dgtl0sfiHQeBAMoXCCmy','archived',33557,NULL,1323,'2012-03-28 13:47:25','2013-07-03 19:15:55',8,'2012-03-28 13:47:24','EXTC5C6-A4G6-2OZB',0,'2012-05-29 09:30:18',NULL,NULL,2),(40367,'auVPVEt8Td1BcGv1ptva6u','complete',33559,NULL,1325,'2012-03-28 14:09:54','2013-02-11 16:18:49',10,'2012-03-28 14:09:53','EXTC5C6-BJAR-2Q65',0,'2013-02-11 16:18:49',NULL,NULL,2),(40369,'aTG3-IaBHlQPksO4uBpCTv','archived',33561,NULL,1385,'2012-03-28 14:10:20','2013-05-15 19:16:34',8,'2012-03-28 14:10:19','EXTC5C6-A63U-2Q3T',0,'2012-04-10 12:07:36',NULL,NULL,2),(40371,'cRqHTx03nobBUzU0Pobv-4','complete',33563,NULL,1325,'2012-03-28 14:14:19','2013-02-11 15:44:17',10,'2012-03-28 14:14:18','EXTC5C6-BHMH-2Q5Z',0,'2013-02-11 15:44:17',NULL,NULL,2),(40373,'azCaJwL2XgckdkSbRzrhaY','archived',33565,NULL,1413,'2012-03-28 14:34:57','2013-09-24 19:15:55',8,'2012-03-28 14:34:56','EXTC5C6-BWRY-2Q6V',0,'2012-08-20 12:33:42',NULL,NULL,2),(40375,'dAFUyEXuDkVzpuSehcpryx','complete',33567,NULL,1419,'2012-03-28 14:36:06','2013-04-08 10:22:55',4,'2012-03-28 14:36:05','Int-B5F7-2Q5L',0,'2013-04-08 10:22:55',NULL,NULL,2),(40377,'bVJB4zT2jhuzKIA2Q1zsxh','complete',33569,NULL,1325,'2012-03-28 14:36:21','2013-02-11 15:45:45',10,'2012-03-28 14:36:21','EXTC5C6-BUCC-2Q6N',0,'2013-02-11 15:45:45',NULL,NULL,2),(40379,'asfKPvwGbeEPpCAWgU1mqQ','archived',33571,NULL,1450,'2012-03-28 14:43:47','2013-05-03 19:15:53',12,'2012-03-28 14:43:46','ExtC2C3-A93F-2Q3V',0,'2012-03-29 09:08:19',NULL,NULL,2),(40381,'d2OE3NyNvn5OTcbps80NQv','archived',33573,NULL,1037,'2012-03-28 14:47:05','2013-05-30 19:16:00',10,'2012-03-28 14:47:04','EXTC5C6-BS0N-2PQ2',0,'2012-04-25 13:02:17',NULL,NULL,2),(40383,'aeoBdlbyHbJ6h8SVELZDFt','archived',33575,NULL,1323,'2012-03-28 14:47:46','2013-05-04 19:16:20',8,'2012-03-28 14:47:46','EXTC5C6-BVSR-2Q6R',0,'2012-03-30 09:01:12',NULL,NULL,2),(40385,'b1K59sa6rkryquhCX4-YBO','archived',33577,NULL,1393,'2012-03-28 14:52:38','2013-05-07 19:17:07',8,'2012-03-28 14:52:37','EXTC5C6-BLMX-2Q69',0,'2012-04-02 10:04:51',NULL,NULL,2),(40387,'dsAG_z6SHcn6ISXIDzPep-','archived',18317,NULL,1415,'2012-03-28 15:05:25','2013-05-07 19:17:07',12,'2012-03-28 15:05:23','ExtC2C3-BWCA-2Q6T',0,'2012-04-02 13:14:24',NULL,NULL,2),(40389,'d1houqBcfkSlIfwR_qTFnK','archived',33579,NULL,1323,'2012-03-28 15:08:39','2013-05-07 19:17:08',8,'2012-03-28 15:08:38','EXTC5C6-CB1J-2Q7P',0,'2012-04-02 15:15:46',NULL,NULL,2),(40391,'bwVBeEqmnhOinWl8akH_7t','archived',33581,NULL,1329,'2012-03-28 15:14:06','2013-05-10 19:16:15',8,'2012-03-28 15:14:05','EXTC5C6-CDIJ-2Q7T',0,'2012-04-05 12:54:00',NULL,NULL,2),(40393,'aONOHwS-TaJjxsmJM9T7LY','archived',33583,NULL,1433,'2012-03-28 15:14:51','2013-05-31 19:15:55',12,'2012-03-28 15:14:50','ExtC2C3-9UTF-2Q3H',0,'2012-04-26 11:37:07',NULL,NULL,2),(40395,'cr-7sLF49bLzqjY1nNgWBx','archived',33585,NULL,1415,'2012-03-28 15:18:25','2013-08-03 19:16:32',12,'2012-03-28 15:18:24','ExtC2C3-AQC2-2PPK',0,'2012-06-29 12:32:55',NULL,NULL,2),(40397,'byfhUA9h1aalZ64qavrihL','archived',33587,NULL,1407,'2012-03-28 15:20:02','2013-05-22 19:15:55',8,'2012-03-28 15:20:02','EXTC5C6-BYGZ-2Q6X',0,'2012-04-17 11:55:55',NULL,NULL,2),(40399,'auJPqvUKze1jwiDwY6WNb1','archived',33589,NULL,833,'2012-03-28 15:30:58','2013-05-09 19:16:06',8,'2012-03-28 15:30:57','EXTC5C6-6V99-2OXJ',0,'2012-04-04 09:20:27',NULL,NULL,2),(40401,'bi-kmj9cDg0A5KIu3A_1t2','archived',33591,NULL,1323,'2012-03-28 15:50:34','2013-05-04 19:16:21',8,'2012-03-28 15:50:33','EXTC5C6-CRFM-2Q8D',0,'2012-03-30 09:02:20',NULL,NULL,2),(40403,'cPYPt6_BPiAAC4U4BllsbM','complete',33593,NULL,1325,'2012-03-28 16:07:28','2013-02-11 15:45:51',10,'2012-03-28 16:07:28','EXTC5C6-CZUD-2Q8L',0,'2013-02-11 15:45:51',NULL,NULL,2),(40405,'bTccLJIv1ciBSzfPgjMsew','archived',33595,NULL,1415,'2012-03-28 16:09:36','2013-05-07 19:17:08',12,'2012-03-28 16:09:36','ExtC2C3-CFT6-2Q7Z',0,'2012-04-02 12:48:50',NULL,NULL,2),(40407,'cP5CksWbbcE7HgjXkp5i_H','archived',33597,NULL,1407,'2012-03-28 16:09:50','2013-07-04 19:17:52',2,'2012-03-28 16:09:50','Int-D0FR-2Q8N',0,'2012-05-30 11:35:31',NULL,NULL,2),(40409,'bOo_JunGTb87cHgSWOl8po','complete',33599,NULL,1325,'2012-03-28 16:15:36','2013-02-11 15:45:18',10,'2012-03-28 16:15:35','EXTC5C6-CO8X-2Q87',0,'2013-02-11 15:45:18',NULL,NULL,2),(40411,'dOxBaqCsnmNRY2fofc3m2L','archived',33601,NULL,1435,'2012-03-28 16:23:28','2013-06-20 19:15:45',12,'2012-03-28 16:23:27','EXTC4-C9WE-2Q7N',0,'2012-05-16 15:53:53',NULL,NULL,2),(40413,'abkIyc8_rfGzulz1CXuUVK','archived',33603,NULL,1433,'2012-03-28 16:59:13','2013-05-09 20:15:55',12,'2012-03-28 16:59:12','ExtC2C3-AG4O-2Q45',0,'2012-04-04 18:17:55',NULL,NULL,2),(40415,'aiu_rlGmTneQ7WoR7AnSYJ','archived',33605,NULL,1323,'2012-03-28 17:11:39','2013-05-07 19:17:09',8,'2012-03-28 17:11:38','EXTC5C6-DWJD-2Q9B',0,'2012-04-02 17:15:50',NULL,NULL,2),(40417,'cTsGghy9rmAzN_5Vw1Cnu-','archived',33607,NULL,1415,'2012-03-28 17:23:45','2013-05-07 19:17:10',12,'2012-03-28 17:23:44','ExtC2C3-DVW5-2Q99',0,'2012-04-02 13:04:03',NULL,NULL,2),(40419,'c3q4t-Sd9lbAt8t6TxMo60','complete',33609,NULL,1317,'2012-03-28 17:26:52','2013-02-11 16:48:41',8,'2012-03-28 17:26:51','EXTC5C6-DYQ2-2Q9H',0,'2013-02-11 16:48:41',NULL,NULL,2),(40421,'dJqKnjEFXcxRTBNxRnxjjz','archived',33611,NULL,1405,'2012-03-28 17:30:00','2013-08-03 19:16:33',12,'2012-03-28 17:29:59','EXTC4-91CG-2Q2B',0,'2012-06-29 12:33:48',NULL,NULL,2),(40423,'dIZOGSd2vk8kxluP6NGI0h','archived',33613,NULL,1319,'2012-03-28 17:34:29','2013-05-07 20:15:54',8,'2012-03-28 17:34:28','EXTC5C6-E11A-2Q9J',0,'2012-04-02 18:15:47',NULL,NULL,2),(40425,'coiokimMriTya8_duCXJk0','archived',33615,NULL,1323,'2012-03-28 17:47:56','2013-05-07 20:15:55',8,'2012-03-28 17:47:55','EXTC5C6-EDLF-2QAB',0,'2012-04-02 18:15:49',NULL,NULL,2),(40427,'ad1QvfiyLkp5pSybTO6SzB','archived',33617,NULL,1323,'2012-03-28 17:49:33','2013-05-04 19:16:22',8,'2012-03-28 17:49:33','EXTC5C6-D5CL-2Q8T',0,'2012-03-30 09:03:01',NULL,NULL,2),(40429,'dJVSPKTLfhe42Wt_E4ZALQ','archived',33619,NULL,1409,'2012-03-28 17:50:52','2013-09-24 19:15:33',2,'2012-03-28 17:50:51','Int-DFXB-2PS6',1,'2012-08-20 12:31:24',NULL,NULL,2),(40431,'dmbr72U_jkZz5v85vT5veM','archived',33621,NULL,1323,'2012-03-28 17:52:24','2013-05-04 19:16:22',8,'2012-03-28 17:52:23','EXTC5C6-ED7W-2QA9',0,'2012-03-30 09:04:09',NULL,NULL,2),(40433,'aWbZMjFFfpv5WB8KoQyo9o','archived',33623,NULL,1323,'2012-03-28 17:55:49','2013-05-04 19:16:23',8,'2012-03-28 17:55:49','EXTC5C6-ED7P-2QA7',0,'2012-03-30 09:05:10',NULL,NULL,2),(40435,'cj_tXdvF1nYjs_jFuzyW52','complete',33625,NULL,1325,'2012-03-28 17:58:35','2013-02-11 16:19:33',10,'2012-03-28 17:58:34','EXTC5C6-EEF8-2QAF',0,'2013-02-11 16:19:33',NULL,NULL,2),(40437,'cRNMMpwHrcZ46FWiXyH6ET','archived',33627,NULL,1315,'2012-03-28 17:58:56','2013-05-15 19:16:35',8,'2012-03-28 17:58:55','EXTC5C6-E63O-2Q9T',0,'2012-04-10 14:36:06',NULL,NULL,2),(40439,'bH3liLNpLpT6wTU-e3QWqY','archived',33629,NULL,1323,'2012-03-28 18:06:58','2013-05-04 19:16:23',8,'2012-03-28 18:06:58','EXTC5C6-EMPF-2QAL',0,'2012-03-30 09:06:26',NULL,NULL,2),(40441,'cuaitygb1oSRxceTWe0Q69','archived',33631,NULL,1313,'2012-03-28 18:08:29','2013-05-10 19:16:16',8,'2012-03-28 18:08:29','EXTC5C6-C5KN-2Q79',0,'2012-04-05 14:50:06',NULL,NULL,2),(40443,'dtqGLaR6jpn6yhHaHYENtX','archived',33633,NULL,1323,'2012-03-28 18:19:20','2013-05-07 21:15:46',8,'2012-03-28 18:19:19','EXTC5C6-EPKI-2QAR',0,'2012-04-02 19:15:47',NULL,NULL,2),(40445,'beTHDsJK1ahyjnItO9WDzm','archived',33635,NULL,1315,'2012-03-28 18:20:30','2013-05-15 19:16:35',8,'2012-03-28 18:20:28','EXTC5C6-EPF1-2QAP',0,'2012-04-10 14:38:25',NULL,NULL,2),(40447,'bi1lyN571jx4m5Ap_R3jK3','archived',33637,NULL,1315,'2012-03-28 18:23:03','2013-05-07 21:15:47',8,'2012-03-28 18:23:02','EXTC5C6-EKGN-2QAJ',0,'2012-04-02 19:15:49',NULL,NULL,2),(40449,'dlydyn1bDiT4Ymx34Djb8Z','archived',33639,NULL,1323,'2012-03-28 18:25:10','2013-05-07 19:17:10',8,'2012-03-28 18:25:10','EXTC5C6-EUW8-2QB3',0,'2012-04-02 10:21:28',NULL,NULL,2),(40451,'dpXQUgv9npl7SJRUQufFrD','archived',33641,NULL,1317,'2012-03-28 18:29:52','2013-05-07 21:15:49',8,'2012-03-28 18:29:51','EXTC5C6-EOLR-2QAN',0,'2012-04-02 19:15:50',NULL,NULL,2),(40453,'b2klE6SLLiCA752vDh_pah','archived',33643,NULL,1415,'2012-03-28 18:31:56','2013-05-07 21:15:51',12,'2012-03-28 18:31:55','ExtC2C3-EVTA-2QB5',0,'2012-04-02 19:15:51',NULL,NULL,2),(40455,'dSCNNCEDvdkOY0zPmGUKes','archived',33645,NULL,1391,'2012-03-28 18:36:03','2013-07-06 19:15:44',6,'2012-03-28 18:36:03','Int-CMM8-2Q85',0,'2012-06-01 11:49:30',NULL,NULL,2),(40457,'cVedIMOhbjOA1YqPmhNEe_','archived',33647,NULL,1405,'2012-03-28 18:44:45','2013-07-04 19:17:53',12,'2012-03-28 18:44:44','EXTC4-ESXC-2QAV',0,'2012-05-30 07:48:29',NULL,NULL,2),(40459,'crNzJibgDoZ7k5CC8d9_cW','archived',33649,NULL,1323,'2012-03-28 18:53:56','2013-05-04 19:16:24',8,'2012-03-28 18:53:55','EXTC5C6-F89A-2QBZ',0,'2012-03-30 11:55:57',NULL,NULL,2),(40461,'dfDSUvOgrmpzG0zTO2MKOx','archived',33651,NULL,1327,'2012-03-28 18:57:24','2013-05-10 19:16:16',8,'2012-03-28 18:57:23','EXTC5C6-F81E-2QBX',0,'2012-04-05 13:53:12',NULL,NULL,2),(40463,'cHq_-b_1Dn75U13WYKu-QT','complete',33653,NULL,1325,'2012-03-28 18:59:01','2013-02-11 15:43:03',10,'2012-03-28 18:59:00','EXTC5C6-F4KA-2QBN',0,'2013-02-11 15:43:03',NULL,NULL,2),(40465,'aGpt-4X75dtOWUA9bTz6lC','archived',33655,NULL,1323,'2012-03-28 19:15:25','2013-05-07 21:15:52',8,'2012-03-28 19:15:25','EXTC5C6-FGQP-2QCB',0,'2012-04-02 19:15:52',NULL,NULL,2),(40467,'dtc9bqZEvifPDixnIxUJlq','archived',33655,NULL,1325,'2012-03-28 19:21:07','2013-05-07 22:15:46',10,'2012-03-28 19:21:06','EXTC5C6-FNVL-2QCV',0,'2012-04-02 20:15:46',NULL,NULL,2),(40469,'dZ04tnxUDm1jSbAqdsHSbm','complete',33657,NULL,1325,'2012-03-28 19:26:33','2013-02-11 15:45:37',10,'2012-03-28 19:26:33','EXTC5C6-FLED-2QCR',0,'2013-02-11 15:45:37',NULL,NULL,2),(40471,'dBeBXV7XHomArSHxLUta-D','complete',33659,NULL,1325,'2012-03-28 19:27:51','2013-02-11 15:44:57',10,'2012-03-28 19:27:50','EXTC5C6-FMSB-2QCT',0,'2013-02-11 15:44:57',NULL,NULL,2),(40473,'aUkjCgwbHj-73svh1T3W3I','archived',33661,NULL,1385,'2012-03-28 19:33:35','2013-05-15 19:16:36',8,'2012-03-28 19:33:35','EXTC5C6-FJJ4-2QCL',0,'2012-04-10 12:09:15',NULL,NULL,2),(40475,'aMVebVaS1fWltfN2vbVOzb','archived',33663,NULL,1385,'2012-03-28 19:35:18','2013-05-15 19:16:37',8,'2012-03-28 19:35:17','EXTC5C6-FKIJ-2QCN',0,'2012-04-10 12:27:33',NULL,NULL,2),(40477,'cCmPsr5SHjeRXlOseOVJcW','archived',31021,NULL,1455,'2012-03-28 19:35:39','2013-05-23 21:15:46',12,'2012-03-28 19:35:37','ExtC2C3-FHPH-2QCF',0,'2012-04-18 19:26:34',NULL,NULL,2),(40479,'dgyb71hQfkokH0u5JDtTcw','archived',33665,NULL,1315,'2012-03-28 19:39:47','2013-05-07 22:15:47',8,'2012-03-28 19:39:47','EXTC5C6-FA9T-2QC3',0,'2012-04-02 20:15:48',NULL,NULL,2),(40481,'bZqX5tTNPc3id1EJF6YHXh','archived',1153,NULL,1323,'2012-03-28 19:43:27','2013-05-07 19:17:11',8,'2012-03-28 19:43:27','EXTC5C6-FW1W-2QD9',0,'2012-04-02 10:23:28',NULL,NULL,2),(40483,'dJCDzHy6TaZ6jOUz9ZKQpk','archived',33667,NULL,1037,'2012-03-28 19:54:40','2013-06-04 19:15:53',10,'2012-03-28 19:54:39','EXTC5C6-E1TY-2Q9N',0,'2012-04-30 14:53:37',NULL,NULL,2),(40485,'chg4o8PDXgfkzeSojpyCQa','archived',33669,NULL,1323,'2012-03-28 19:59:46','2013-05-07 19:17:11',8,'2012-03-28 19:59:46','EXTC5C6-EXE6-2QBD',0,'2012-04-02 10:40:24',NULL,NULL,2),(40487,'d_bpUzIVffzzt43Us5xrH_','archived',33671,NULL,1409,'2012-03-28 20:02:25','2013-05-07 22:15:48',8,'2012-03-28 20:02:25','EXTC5C6-G0BQ-2QDH',0,'2012-04-02 20:15:49',NULL,NULL,2),(40489,'a30ygUtFvpe4bkkx3gdt9l','archived',33673,NULL,1323,'2012-03-28 20:03:25','2013-05-07 19:17:12',8,'2012-03-28 20:03:24','EXTC5C6-G5DK-2QDL',0,'2012-04-02 10:41:55',NULL,NULL,2),(40491,'d_vYcW331jRAccKoLl2XpD','complete',33675,NULL,1325,'2012-03-28 20:09:34','2013-02-11 15:41:46',10,'2012-03-28 20:09:33','EXTC5C6-G3AS-2QDJ',0,'2013-02-11 15:41:46',NULL,NULL,2),(40493,'bhttpmu2jaUltbZjCUOfWo','archived',33677,NULL,1438,'2012-03-28 20:25:16','2013-05-07 23:15:55',12,'2012-03-28 20:25:15','EXTC4-CUBF-2PFO',0,'2012-04-02 21:15:46',NULL,NULL,2),(40495,'dT2bIxa19jgyKuHnPSfb87','complete',33679,NULL,1195,'2012-03-28 20:28:19','2013-02-11 12:46:18',2,'2012-03-28 20:28:19','Int-GCPR-2QDV',0,'2013-02-11 12:46:18',NULL,NULL,2),(40497,'d_dPT7VDPazkdLTA8mXYyy','archived',33681,NULL,1415,'2012-03-28 20:32:47','2013-05-07 19:17:13',12,'2012-03-28 20:32:46','ExtC2C3-GDCH-2QDZ',0,'2012-04-02 12:27:24',NULL,NULL,2),(40499,'b9HRkE8VjoayctM8X-Nkrb','archived',32099,NULL,1450,'2012-03-28 20:37:08','2013-05-03 19:15:54',12,'2012-03-28 20:37:07','ExtC2C3-GH9H-2QE7',0,'2012-03-29 09:10:00',NULL,NULL,2),(40501,'a0NVfIiLniLAynIzDS2VL4','archived',33683,NULL,1323,'2012-03-28 20:37:18','2013-05-07 19:17:13',8,'2012-03-28 20:37:17','EXTC5C6-FV43-2QD7',0,'2012-04-02 10:44:11',NULL,NULL,2),(40503,'cEF9vWhGvmFyEK4nz2dDWP','archived',33681,NULL,1385,'2012-03-28 20:41:03','2013-05-15 19:16:37',8,'2012-03-28 20:41:03','EXTC5C6-GOJ0-2QEJ',0,'2012-04-10 12:15:27',NULL,NULL,2),(40505,'bTfgrPK-zldPStlkJIq6MF','archived',33685,NULL,1313,'2012-03-28 20:48:02','2013-05-10 19:16:17',8,'2012-03-28 20:48:01','EXTC5C6-GOL3-2QEL',0,'2012-04-05 14:50:43',NULL,NULL,2),(40507,'dL-2X5-BnbQl549kxWfGKL','archived',33687,NULL,1315,'2012-03-28 20:54:40','2013-05-15 19:16:38',8,'2012-03-28 20:54:40','EXTC5C6-GNK5-2QEH',0,'2012-04-10 14:39:38',NULL,NULL,2),(40509,'b3UXb_vO1gwyjeObsWFiOo','archived',33689,NULL,1407,'2012-03-28 20:55:09','2013-05-22 19:15:56',8,'2012-03-28 20:55:08','EXTC5C6-GEE2-2QE1',0,'2012-04-17 11:55:59',NULL,NULL,2),(40511,'bWQfZxD1fjqBfTlyvNkfsk','archived',32089,NULL,1323,'2012-03-28 21:01:34','2013-05-07 19:17:14',8,'2012-03-28 21:01:33','EXTC5C6-GQW0-2QET',0,'2012-04-02 10:45:20',NULL,NULL,2),(40513,'dIDOdph7joYBMwASwfvcIY','archived',33691,NULL,1323,'2012-03-28 21:08:26','2013-05-04 19:16:24',8,'2012-03-28 21:08:25','EXTC5C6-GR2X-2QEV',0,'2012-03-30 11:57:43',NULL,NULL,2),(40515,'aUWxvgigvkbjmeP1Lg2egG','complete',33693,NULL,1325,'2012-03-28 21:10:58','2013-02-11 15:44:32',10,'2012-03-28 21:10:58','EXTC5C6-GIMR-2QED',0,'2013-02-11 15:44:32',NULL,NULL,2),(40517,'dZ985mmWTo1kybjAGUvC8a','archived',33695,NULL,1323,'2012-03-28 21:12:26','2013-05-07 19:17:14',8,'2012-03-28 21:12:25','EXTC5C6-GZVL-2QF3',0,'2012-04-02 10:46:26',NULL,NULL,2),(40519,'dc5YGITvfklj2D0po0Pc6o','archived',33697,NULL,1323,'2012-03-28 21:18:39','2013-05-04 19:16:25',8,'2012-03-28 21:18:38','EXTC5C6-H3WZ-2QF9',0,'2012-03-30 11:58:31',NULL,NULL,2),(40521,'b9qjpwRyvguBZper0bu4rD','complete',33699,NULL,1325,'2012-03-28 21:27:53','2013-02-11 15:42:26',10,'2012-03-28 21:27:53','EXTC5C6-H6R2-2QFF',0,'2013-02-11 15:42:26',NULL,NULL,2),(40523,'aw11uktg9jtBhnyM15txlV','archived',33701,NULL,1325,'2012-03-28 21:34:28','2013-05-08 00:15:54',10,'2012-03-28 21:34:27','EXTC5C6-C7IF-2Q7F',0,'2012-04-02 22:15:46',NULL,NULL,2),(40525,'axqzIQOELdcAcWyHnlETnx','archived',33703,NULL,1315,'2012-03-28 21:35:24','2013-05-15 19:16:38',8,'2012-03-28 21:35:23','EXTC5C6-HC50-2QFJ',0,'2012-04-10 14:42:08',NULL,NULL,2),(40527,'a2oy-x62beoyGZ9SEFRMTH','archived',33705,NULL,1411,'2012-03-28 21:58:09','2013-05-10 19:16:17',8,'2012-03-28 21:58:08','EXTC5C6-HIMX-2QFV',0,'2012-04-05 08:46:17',NULL,NULL,2),(40529,'b6mGNZhLzo7AQ45BE_2Pfg','archived',33707,NULL,1323,'2012-03-28 22:03:58','2013-05-08 00:15:55',8,'2012-03-28 22:03:57','EXTC5C6-GIBJ-2QE9',0,'2012-04-02 22:15:49',NULL,NULL,2),(40531,'dgXzXLrtnmXyisVAke7glH','archived',33709,NULL,1315,'2012-03-28 22:05:39','2013-05-15 19:16:39',8,'2012-03-28 22:05:39','EXTC5C6-HHIX-2QFT',0,'2012-04-10 14:43:19',NULL,NULL,2),(40533,'dVmaBucVXkzloV4qAliPh6','archived',33711,NULL,1153,'2012-03-28 22:06:57','2013-05-04 19:16:25',12,'2012-03-28 22:06:55','ExtC2C3-HDQC-2QFN',0,'2012-03-30 09:19:24',NULL,NULL,2),(40535,'aP-NKuv7TccOiEdNYop8qs','archived',33713,NULL,1323,'2012-03-28 22:47:37','2013-05-07 19:17:15',8,'2012-03-28 22:47:37','EXTC5C6-3109-2PWW',0,'2012-04-02 10:47:52',NULL,NULL,2),(40537,'c-dvY5iZHng7_kvuEooQuH','archived',33715,NULL,1323,'2012-03-28 22:55:29','2013-06-19 19:15:46',8,'2012-03-28 22:55:28','EXTC5C6-I4MD-2QGH',0,'2012-05-15 09:36:46',NULL,NULL,2),(40539,'avAVttS69o6Oief5GiP_WT','archived',33717,NULL,1391,'2012-03-28 23:00:17','2013-07-06 19:15:45',6,'2012-03-28 23:00:16','Int-FL3J-2QCP',0,'2012-06-01 12:02:25',NULL,NULL,2),(40541,'bAmJowgl9e9QKl2s5-4oz1','archived',33719,NULL,1313,'2012-03-28 23:01:25','2013-05-08 01:15:46',8,'2012-03-28 23:01:24','EXTC5C6-IAK0-2QGP',0,'2012-04-02 23:15:46',NULL,NULL,2),(40543,'du_o90-o9aU4ZNR0XqnQ14','archived',33721,NULL,1317,'2012-03-28 23:03:20','2013-05-10 19:16:18',8,'2012-03-28 23:03:20','EXTC5C6-ICK7-2QGT',0,'2012-04-05 12:41:19',NULL,NULL,2),(40545,'dJZLvH5GTetBld3F9KbHtI','archived',33723,NULL,1385,'2012-03-28 23:06:31','2013-05-08 01:15:47',8,'2012-03-28 23:06:30','EXTC5C6-IGDG-2QH3',0,'2012-04-02 23:15:48',NULL,NULL,2),(40547,'cOZB-AjRTcgyEDPXQoWJsV','complete',33725,NULL,1325,'2012-03-28 23:13:46','2013-02-11 15:42:58',10,'2012-03-28 23:13:46','EXTC5C6-IDOB-2QGV',0,'2013-02-11 15:42:58',NULL,NULL,2),(40549,'dWbnFIs0baG4upQBKnFxIx','archived',33727,NULL,1323,'2012-03-28 23:26:48','2013-05-17 19:16:01',8,'2012-03-28 23:26:47','EXTC5C6-577-2QHB',0,'2012-04-12 13:49:41',NULL,NULL,2),(40551,'abTeWtJyXk4ilQFtUugzj_','archived',33729,NULL,1315,'2012-03-29 00:00:48','2013-05-15 19:16:40',8,'2012-03-29 00:00:47','EXTC5C6-3JD-2QH9',0,'2012-04-10 14:45:31',NULL,NULL,2),(40553,'bwWEtU2mvmVkdvvYBE8Jde','archived',33731,NULL,1407,'2012-03-29 00:10:55','2013-05-22 19:15:57',8,'2012-03-29 00:10:54','EXTC5C6-R0M-2QHP',0,'2012-04-17 11:56:01',NULL,NULL,2),(40555,'cx0ZjrqmnjjB6vIu3-qTM-','archived',33733,NULL,1315,'2012-03-29 00:15:23','2013-05-15 19:16:40',8,'2012-03-29 00:15:23','EXTC5C6-KZF-2QHL',0,'2012-04-10 14:47:06',NULL,NULL,2),(40557,'bSIicpjFjiXlBRl9QNL9IH','archived',33735,NULL,1263,'2012-03-29 00:22:59','2013-05-10 19:16:18',12,'2012-03-29 00:22:58','EXTC4-AHXS-2OAL',0,'2012-04-05 11:38:22',NULL,NULL,2),(40559,'dgD86KkIzk1Qzkin6PMk7Q','archived',33737,NULL,1319,'2012-03-29 03:10:52','2013-05-17 19:16:02',8,'2012-03-29 03:10:51','EXTC5C6-BSLS-2Q6J',0,'2012-04-12 10:28:30',NULL,NULL,2),(40561,'a3smDNLTLjyP-v24oUsiCM','archived',33739,NULL,1385,'2012-03-29 03:38:05','2013-05-08 06:15:50',8,'2012-03-29 03:38:04','EXTC5C6-397Y-2QI5',0,'2012-04-03 04:15:46',NULL,NULL,2),(40565,'c2Ij9ZMkLdbkXf_UU_9zAV','archived',33743,NULL,1385,'2012-03-29 04:46:20','2013-05-15 19:16:41',8,'2012-03-29 04:46:19','EXTC5C6-4AES-2QIF',0,'2012-04-10 12:16:10',NULL,NULL,2),(40567,'bpkfEmUXHj-5k44hM4q_3x','archived',33745,NULL,1450,'2012-03-29 04:49:52','2013-05-03 19:15:55',12,'2012-03-29 04:49:51','ExtC2C3-3U8E-2QIB',0,'2012-03-29 09:07:30',NULL,NULL,2),(40569,'aVLI7AYW9cWkKZAXAGKKpM','archived',33747,NULL,1323,'2012-03-29 05:18:17','2013-05-07 19:17:15',8,'2012-03-29 05:18:16','EXTC5C6-4N3V-2QIP',0,'2012-04-02 10:48:43',NULL,NULL,2),(40571,'c6sQsvY7PeTBiM5vp2n_iB','archived',33749,NULL,1385,'2012-03-29 05:21:35','2013-05-08 19:16:19',8,'2012-03-29 05:21:34','EXTC5C6-4NCV-2QIR',0,'2012-04-03 06:15:46',NULL,NULL,2),(40573,'dC6n9Kyh5hd4SixIpWo-1r','archived',33751,NULL,1323,'2012-03-29 05:52:38','2013-05-04 19:16:26',8,'2012-03-29 05:52:37','EXTC5C6-55ZX-2QJ5',0,'2012-03-30 12:40:05',NULL,NULL,2),(40575,'c2F7AdHjPgTzNTtPwsljTJ','archived',33753,NULL,1319,'2012-03-29 06:07:09','2013-05-08 19:16:19',8,'2012-03-29 06:07:08','EXTC5C6-4ZVJ-2QJ1',0,'2012-04-03 06:15:48',NULL,NULL,2),(40577,'dycbgguX9ki4Y_eUxXiKan','archived',33755,NULL,1319,'2012-03-29 06:08:27','2013-05-08 19:16:20',8,'2012-03-29 06:08:26','EXTC5C6-4ZM1-2QIZ',0,'2012-04-03 06:15:49',NULL,NULL,2),(40579,'b9MqDMdwjn_lT8HvXKL5fA','archived',33757,NULL,1037,'2012-03-29 06:08:50','2013-05-29 19:16:09',10,'2012-03-29 06:08:49','EXTC5C6-5G83-2QJT',0,'2012-04-24 09:10:49',NULL,NULL,2),(40581,'cV-Xo-lMnla7xgOYTP5NqM','archived',33759,NULL,1313,'2012-03-29 06:10:26','2013-05-08 19:16:20',8,'2012-03-29 06:10:25','EXTC5C6-56WA-2QJ7',0,'2012-04-03 06:15:50',NULL,NULL,2),(40583,'bg9T_PwRrjJOL885gTPc-o','archived',33761,NULL,1317,'2012-03-29 06:38:03','2013-05-08 19:16:21',8,'2012-03-29 06:38:02','EXTC5C6-5QF5-2QKD',0,'2012-04-03 07:15:45',NULL,NULL,2),(40585,'bmisEp5VXk57hxuU0sRhUE','archived',33763,NULL,1409,'2012-03-29 06:50:36','2013-05-08 19:16:21',8,'2012-03-29 06:50:35','EXTC5C6-5Q5J-2QKB',0,'2012-04-03 07:15:47',NULL,NULL,2),(40587,'d7_BKMyx1oXj0HvMUtT0fd','archived',33765,NULL,1323,'2012-03-29 07:09:14','2013-05-04 19:16:27',8,'2012-03-29 07:09:13','EXTC5C6-62Z0-2QKP',0,'2012-03-30 13:05:41',NULL,NULL,2),(40589,'bI_H9SdpXmrljz6hUmfYhV','archived',33767,NULL,1411,'2012-03-29 07:23:20','2013-05-10 19:16:19',8,'2012-03-29 07:23:19','EXTC5C6-687R-2QKT',0,'2012-04-05 08:47:13',NULL,NULL,2),(40591,'bpSFOi6rTpa5ApJCye6lD1','archived',33769,NULL,1411,'2012-03-29 07:35:49','2013-05-10 19:16:19',8,'2012-03-29 07:35:48','EXTC5C6-6I70-2QKX',0,'2012-04-05 08:48:06',NULL,NULL,2),(40593,'alYQz1j6fcFP9IrhAOQ64_','archived',33771,NULL,1325,'2012-03-29 07:52:38','2013-05-08 19:16:22',10,'2012-03-29 07:52:37','EXTC5C6-6K2H-2QL3',0,'2012-04-03 08:15:47',NULL,NULL,2),(40595,'apH4hmH3Djh5jeuZ1nQ5_N','archived',33773,NULL,1315,'2012-03-29 07:55:53','2013-05-15 19:16:41',8,'2012-03-29 07:55:52','EXTC5C6-6RAJ-2QLB',0,'2012-04-10 14:48:17',NULL,NULL,2),(40597,'byIZ6Yqmjf9lH-pfYj_QDn','archived',33346,NULL,833,'2012-03-29 08:02:34','2013-05-07 19:17:16',8,'2012-03-29 08:02:33','EXTC5C6-6SBZ-2QLF',0,'2012-04-02 09:27:41',NULL,NULL,2),(40599,'cGPXNg9zzclO7N_KquupTf','archived',33775,NULL,1323,'2012-03-29 08:14:19','2013-05-04 19:16:27',8,'2012-03-29 08:14:19','EXTC5C6-6UM1-2QLL',0,'2012-03-30 12:41:05',NULL,NULL,2),(40601,'bib3VedQfigRiNsheIRHgB','archived',33773,NULL,1323,'2012-03-29 08:15:35','2013-05-04 19:16:27',8,'2012-03-29 08:15:34','EXTC5C6-6XWA-2QLR',0,'2012-03-30 12:42:47',NULL,NULL,2),(40603,'a5rpgNqz9i94U9ko8vRcuK','archived',33777,NULL,1323,'2012-03-29 08:16:34','2013-05-04 19:16:28',8,'2012-03-29 08:16:33','EXTC5C6-6TN6-2QLH',0,'2012-03-30 13:09:44',NULL,NULL,2),(40605,'bcsdgblVLhdQk13zxGUOAk','archived',33779,NULL,1323,'2012-03-29 08:16:54','2013-05-04 19:16:29',8,'2012-03-29 08:16:53','EXTC5C6-6UZ1-2QLN',0,'2012-03-30 12:44:24',NULL,NULL,2),(40607,'aWpuci78jmSlf4TCEt7ESm','complete',33781,NULL,1325,'2012-03-29 08:44:02','2013-02-11 15:43:23',10,'2012-03-29 08:44:02','EXTC5C6-76NL-2QLZ',0,'2013-02-11 15:43:23',NULL,NULL,2),(40609,'d0S0GicQDh14Qw-6VXcdhs','archived',33783,NULL,1329,'2012-03-29 08:46:18','2013-05-08 19:16:22',8,'2012-03-29 08:46:18','EXTC5C6-7EQB-2QM7',0,'2012-04-03 09:15:48',NULL,NULL,2),(40611,'dg9crCu2vacj60hukYfwEs','archived',33781,NULL,1323,'2012-03-29 08:50:29','2013-05-04 19:16:29',8,'2012-03-29 08:50:29','EXTC5C6-7J9H-2QMJ',0,'2012-03-30 13:08:34',NULL,NULL,2),(40613,'bU-fwcuxfmI6iGIm_lGcqO','complete',33767,NULL,1325,'2012-03-29 08:59:34','2013-02-11 15:45:16',10,'2012-03-29 08:59:33','EXTC5C6-7LVI-2QMP',0,'2013-02-11 15:45:16',NULL,NULL,2),(40615,'a_nE7non5pgAAMot735Q74','complete',33785,NULL,1325,'2012-03-29 09:01:06','2013-02-11 15:42:17',10,'2012-03-29 09:01:05','EXTC5C6-7JZW-2QML',0,'2013-02-11 15:42:17',NULL,NULL,2),(40617,'avxjovHgjd_OJiTU9GqCEf','archived',33787,NULL,1385,'2012-03-29 09:02:04','2013-05-15 19:16:42',8,'2012-03-29 09:02:03','EXTC5C6-7HQP-2QMF',0,'2012-04-10 12:36:39',NULL,NULL,2),(40619,'ashDBPPwDeP5WaGsfi2KQ1','archived',33767,NULL,1317,'2012-03-29 09:07:18','2013-05-10 19:16:20',8,'2012-03-29 09:07:17','EXTC5C6-7PVJ-2QMV',0,'2012-04-05 12:41:53',NULL,NULL,2),(40621,'dsJ3Neza9kbAPQhqKpsVio','archived',33789,NULL,1313,'2012-03-29 09:08:22','2013-05-08 19:16:23',8,'2012-03-29 09:08:21','EXTC5C6-6X7B-2QLP',0,'2012-04-03 09:15:49',NULL,NULL,2),(40623,'cA67km_uDcqA6g8e-s74Ge','archived',33791,NULL,1323,'2012-03-29 09:10:41','2013-06-19 19:15:47',8,'2012-03-29 09:10:40','EXTC5C6-7RJ6-2QMX',0,'2012-05-15 09:04:23',NULL,NULL,2),(40625,'d6iAZ6fx1d2inPukGkFulX','archived',33793,NULL,1323,'2012-03-29 09:18:27','2013-05-08 19:16:23',8,'2012-03-29 09:18:26','EXTC5C6-7LLB-2QMN',0,'2012-04-03 10:15:50',NULL,NULL,2),(40627,'dgRQMkphffWymhBjpZL3T8','archived',33795,NULL,1323,'2012-03-29 09:20:06','2013-05-04 19:16:30',8,'2012-03-29 09:20:05','EXTC5C6-7J66-2QMH',0,'2012-03-30 13:14:20',NULL,NULL,2),(40629,'bEYFnPc-5oAR4Hmxi_akVl','complete',33797,NULL,1313,'2012-03-29 09:23:05','2013-02-11 16:46:48',8,'2012-03-29 09:23:05','EXTC5C6-6ZU5-2QLT',0,'2013-02-11 16:46:48',NULL,NULL,2),(40631,'ceLnL5yTvhpRo3Hh5JL23O','archived',33787,NULL,1438,'2012-03-29 09:28:04','2013-05-15 19:16:43',12,'2012-03-29 09:28:02','EXTC4-7SU1-2QN1',0,'2012-04-10 12:21:50',NULL,NULL,2),(40633,'cZAfHZqojat5p4wLcTmWia','archived',33799,NULL,1369,'2012-03-29 09:32:19','2013-06-18 19:15:54',12,'2012-03-29 09:32:18','EXTC4-7FBV-2QM9',0,'2012-05-14 13:19:41',NULL,NULL,2),(40635,'aUOA89MzHckAkdmiIoPUy-','complete',33801,NULL,1325,'2012-03-29 09:34:34','2013-02-11 15:44:52',10,'2012-03-29 09:34:33','EXTC5C6-5DH2-2QJJ',0,'2013-02-11 15:44:52',NULL,NULL,2),(40637,'d-6idw-dLlvjxOKE5TSCHZ','archived',33803,NULL,1315,'2012-03-29 09:35:02','2013-05-15 19:16:44',8,'2012-03-29 09:35:01','EXTC5C6-7ZID-2QNH',0,'2012-04-10 14:49:38',NULL,NULL,2),(40639,'bdJ37vGw9n6BKNkvTBAjtT','archived',33805,NULL,1313,'2012-03-29 09:38:01','2013-05-10 19:16:20',8,'2012-03-29 09:38:00','EXTC5C6-84RD-2Q0R',0,'2012-04-05 14:52:32',NULL,NULL,2),(40641,'bRr84DSu9e6zRixw2dHbse','archived',33805,NULL,1327,'2012-03-29 09:38:07','2013-05-10 19:16:21',8,'2012-03-29 09:38:06','EXTC5C6-8DUQ-2Q15',0,'2012-04-05 13:53:56',NULL,NULL,2),(40643,'asFMD2fYLg9QeOkfOsSKKV','complete',33807,NULL,1325,'2012-03-29 09:38:18','2013-02-11 15:42:44',10,'2012-03-29 09:38:18','EXTC5C6-7PFL-2QMT',0,'2013-02-11 15:42:44',NULL,NULL,2),(40645,'c1i0q1jkbhkBXtTiW9OQ37','archived',33809,NULL,1317,'2012-03-29 09:44:09','2013-05-08 19:16:24',8,'2012-03-29 09:44:08','EXTC5C6-7YBJ-2QNF',0,'2012-04-03 10:15:52',NULL,NULL,2),(40647,'bJ2OM4eTDlhPH1j8dFg4MS','complete',33811,NULL,1313,'2012-03-29 09:53:01','2013-02-11 16:47:22',8,'2012-03-29 09:53:00','EXTC5C6-7XYF-2QND',0,'2013-02-11 16:47:22',NULL,NULL,2),(40649,'aFfuuqFwHbJlwOPK0hEabI','archived',33813,NULL,1315,'2012-03-29 09:53:57','2013-05-15 19:16:44',8,'2012-03-29 09:53:56','EXTC5C6-867W-2QNR',0,'2012-04-10 14:50:33',NULL,NULL,2),(40651,'bN-Ze0dRnfMzjuQ7HeudCS','archived',33815,NULL,1385,'2012-03-29 09:55:32','2013-05-08 19:16:24',8,'2012-03-29 09:55:31','EXTC5C6-5F9X-2QJL',0,'2012-04-03 10:15:53',NULL,NULL,2),(40653,'deUdEDczzaeiHC-gBZ0CUR','archived',33807,NULL,1323,'2012-03-29 09:55:52','2013-07-03 19:15:56',8,'2012-03-29 09:55:51','EXTC5C6-8829-2QNX',0,'2012-05-29 09:32:12',NULL,NULL,2),(40655,'bVBhxDj-DkfQZHReFLXLMs','archived',33817,NULL,1407,'2012-03-29 09:59:41','2013-05-15 19:16:45',8,'2012-03-29 09:59:40','EXTC5C6-8U5J-2OIR',0,'2012-04-10 17:09:26',NULL,NULL,2),(40657,'clhjQpM3HkPQcr5yWrf2zO','archived',33819,NULL,1323,'2012-03-29 10:03:58','2013-05-04 19:16:32',8,'2012-03-29 10:03:57','EXTC5C6-78G5-2QM1',0,'2012-03-30 13:20:00',NULL,NULL,2),(40659,'axyV6kBPLkijB7iOtiTYXi','archived',33821,NULL,1329,'2012-03-29 10:05:01','2013-05-10 19:16:21',8,'2012-03-29 10:05:00','EXTC5C6-7GMP-2QMD',0,'2012-04-05 12:54:37',NULL,NULL,2),(40661,'ak3Xv8xI5dJOIfiNGq5hKK','archived',33823,NULL,1329,'2012-03-29 10:09:44','2013-05-10 19:16:22',8,'2012-03-29 10:09:43','EXTC5C6-8A02-2QO1',0,'2012-04-05 12:55:07',NULL,NULL,2),(40663,'cY9VlVfE9j7k1jHcSi6r6f','complete',33825,NULL,1325,'2012-03-29 10:16:14','2013-02-11 15:42:31',10,'2012-03-29 10:16:14','EXTC5C6-7FKG-2QMB',0,'2013-02-11 15:42:31',NULL,NULL,2),(40665,'aJrxNjD_nonyy29KXszTLs','archived',33827,NULL,1323,'2012-03-29 10:16:16','2013-05-04 19:16:32',8,'2012-03-29 10:16:16','EXTC5C6-8F40-2QO3',0,'2012-03-30 13:21:12',NULL,NULL,2),(40667,'dVVF3_2ovmEQtp9tVTxOG0','archived',33823,NULL,1413,'2012-03-29 10:21:03','2013-09-24 19:15:55',8,'2012-03-29 10:21:02','EXTC5C6-8NDC-2QO7',0,'2012-08-20 12:32:37',NULL,NULL,2),(40669,'ckl0A9dy1oiRji6CPjdhmr','archived',7555,NULL,1415,'2012-03-29 10:30:53','2013-08-03 19:16:34',6,'2012-03-29 10:30:52','Int-8UTI-2QOT',0,'2012-06-29 12:27:59',NULL,NULL,2),(40671,'ch5VBwRBzp0jCoZzYYNWSH','complete',33829,NULL,1313,'2012-03-29 10:41:16','2013-02-11 16:46:51',8,'2012-03-29 10:41:15','EXTC5C6-8RTR-2QOJ',0,'2013-02-11 16:46:51',NULL,NULL,2),(40673,'dLtLMP6hjpol0WieyVQwMX','archived',28433,NULL,1407,'2012-03-29 11:08:00','2013-05-15 19:16:46',8,'2012-03-29 11:07:59','EXTC5C6-96XO-2QP9',0,'2012-04-10 17:10:38',NULL,NULL,2),(40675,'d4r_5yep1p5AU1zWFXJmRY','archived',33831,NULL,1405,'2012-03-29 11:22:04','2013-05-08 19:16:25',12,'2012-03-29 11:22:03','EXTC4-98BX-2QPF',0,'2012-04-03 12:15:50',NULL,NULL,2),(40677,'dYqeoIsJjbRiaKJNI96k-y','archived',33833,NULL,1323,'2012-03-29 11:35:38','2013-05-07 19:17:16',8,'2012-03-29 11:35:36','EXTC5C6-9520-2Q2P',0,'2012-04-02 10:53:24',NULL,NULL,2),(40679,'bcx4UbVLXc5P3DjGU_5w2L','complete',33833,NULL,1325,'2012-03-29 11:35:43','2013-02-11 15:41:39',10,'2012-03-29 11:35:42','EXTC5C6-99KB-2Q2T',0,'2013-02-11 15:41:39',NULL,NULL,2),(40681,'cs05zu0OLlrjhest0uyVrc','complete',33833,NULL,1327,'2012-03-29 11:35:49','2013-02-11 16:48:26',8,'2012-03-29 11:35:48','EXTC5C6-9BRN-2Q2V',0,'2013-02-11 16:48:26',NULL,NULL,2),(40683,'bPIi-UtMDmozWH8xn6kmgx','archived',33835,NULL,1415,'2012-03-29 11:44:51','2013-05-07 19:17:17',12,'2012-03-29 11:44:50','ExtC2C3-9EBK-2QPN',0,'2012-04-02 13:41:57',NULL,NULL,2),(40685,'dT3419COPeEjVu-x4oYWKv','archived',33837,NULL,1323,'2012-03-29 11:52:11','2013-05-04 19:16:33',8,'2012-03-29 11:52:11','EXTC5C6-9OBZ-2QQ9',0,'2012-03-30 13:25:10',NULL,NULL,2),(40687,'b1wkTwMCDe5ADwaFKeG0jg','complete',33839,NULL,1325,'2012-03-29 11:57:17','2013-02-11 15:42:29',10,'2012-03-29 11:57:17','EXTC5C6-9RHP-2QQF',0,'2013-02-11 15:42:29',NULL,NULL,2),(40689,'bQvNsa-gzdABMUldYChk3E','archived',33841,NULL,1385,'2012-03-29 12:00:00','2013-05-08 19:16:26',8,'2012-03-29 11:59:59','EXTC5C6-9UTS-2QQN',0,'2012-04-03 12:15:52',NULL,NULL,2),(40691,'dcy0eAW-Dj1jZswvgkkpWc','archived',33843,NULL,1315,'2012-03-29 12:02:54','2013-05-15 19:16:46',8,'2012-03-29 12:02:53','EXTC5C6-9QHQ-2QQD',0,'2012-04-10 14:51:47',NULL,NULL,2),(40693,'aqfOLDloXcMBlgUx-WXXlx','archived',33845,NULL,1433,'2012-03-29 12:11:01','2013-05-09 19:16:07',12,'2012-03-29 12:11:00','ExtC2C3-9TES-2QQJ',0,'2012-04-04 18:01:57',NULL,NULL,2),(40695,'aecf7B_RzcRjqTZtH4-T57','archived',33847,NULL,1385,'2012-03-29 12:11:40','2013-05-31 19:15:55',8,'2012-03-29 12:11:40','EXTC5C6-GP1Z-2PVC',0,'2012-04-26 09:41:27',NULL,NULL,2),(40697,'d3i8to_R1nLzMq1It5mOqC','archived',33849,NULL,1263,'2012-03-29 12:20:14','2013-05-10 19:16:25',12,'2012-03-29 12:20:13','EXTC4-A3Y2-2QR1',0,'2012-04-05 11:37:55',NULL,NULL,2),(40699,'c3qrTnHS1fUBpqzecxttPl','archived',18895,NULL,1393,'2012-03-29 12:29:47','2013-09-14 19:15:38',8,'2012-03-29 12:29:46','EXTC5C6-8W7B-2Q23',0,'2012-08-10 08:25:24',NULL,NULL,2),(40701,'abhnUZi1DldP7OvBqiuQqb','archived',33851,NULL,1385,'2012-03-29 12:33:36','2013-05-08 19:16:26',8,'2012-03-29 12:33:35','EXTC5C6-A2GI-2QQZ',0,'2012-04-03 13:15:55',NULL,NULL,2),(40703,'a1EMOTdP9eSQB_AJR6neQz','archived',33853,NULL,1415,'2012-03-29 12:34:39','2013-05-08 19:16:27',12,'2012-03-29 12:34:38','ExtC2C3-A2CA-2QQX',0,'2012-04-03 13:15:56',NULL,NULL,2),(40705,'bBeaeIGPveSOiKQxhTbpuj','complete',33855,NULL,1325,'2012-03-29 12:36:01','2013-02-11 16:19:02',10,'2012-03-29 12:36:00','EXTC5C6-ACKY-2QRB',0,'2013-02-11 16:19:02',NULL,NULL,2),(40707,'co5SVtbX9i445w9XZ8uEtc','archived',33857,NULL,303,'2012-03-29 12:46:44','2013-09-24 19:15:56',10,'2012-03-29 12:46:44','EXTC5C6-AGUH-2QRJ',0,'2012-08-20 17:57:27',NULL,NULL,2),(40709,'a3aEkk3PbmEjhYR6FRj3je','archived',33851,NULL,1325,'2012-03-29 12:48:17','2013-05-08 19:16:27',10,'2012-03-29 12:48:16','EXTC5C6-AKGC-2QRR',0,'2012-04-03 13:15:57',NULL,NULL,2),(40711,'bDGLIf8nXfq6CapWY8BUbY','archived',33859,NULL,1385,'2012-03-29 12:52:42','2013-05-08 19:16:28',8,'2012-03-29 12:52:41','EXTC5C6-87QY-2QNV',0,'2012-04-03 13:15:58',NULL,NULL,2),(40713,'djRG3AwqDi7jsEEt8i-_Cp','archived',33861,NULL,1433,'2012-03-29 13:00:51','2013-05-09 19:16:08',12,'2012-03-29 13:00:50','ExtC2C3-A4G2-2QR3',0,'2012-04-04 17:35:51',NULL,NULL,2),(40715,'c-6AIdta9b46wLEmdkb1YS','archived',33863,NULL,1411,'2012-03-29 13:21:26','2013-05-10 19:16:25',8,'2012-03-29 13:21:25','EXTC5C6-AM6P-2QRV',0,'2012-04-05 08:48:44',NULL,NULL,2),(40717,'aUVfxfEJzaMiYJEScvFc9F','archived',33865,NULL,1037,'2012-03-29 13:29:21','2013-05-29 19:16:10',10,'2012-03-29 13:29:20','EXTC5C6-B18F-2QSB',0,'2012-04-24 15:30:55',NULL,NULL,2),(40719,'b2OJhrnUnmQ4HKCR5_6Ykh','archived',33867,NULL,1323,'2012-03-29 13:32:11','2013-05-04 19:16:33',8,'2012-03-29 13:32:10','EXTC5C6-AWVL-2QS5',0,'2012-03-30 13:26:27',NULL,NULL,2),(40721,'adzLw8efrfHkHzw0M0y0a2','archived',14777,NULL,1415,'2012-03-29 13:34:47','2013-05-07 19:17:18',12,'2012-03-29 13:34:46','ExtC2C3-AM4Q-2QRT',0,'2012-04-02 13:27:44',NULL,NULL,2),(40723,'bsnH02-gfbni3btAKFVa3U','archived',33869,NULL,1387,'2012-03-29 13:43:30','2013-05-24 19:16:07',6,'2012-03-29 13:43:30','Int-B6AI-2QSN',0,'2012-04-19 15:54:45',NULL,NULL,2),(40725,'cgvGB-dujhMQDt9MgSaD81','archived',33871,NULL,1323,'2012-03-29 14:11:02','2013-05-04 19:16:34',8,'2012-03-29 14:11:02','EXTC5C6-BK3O-2QSZ',0,'2012-03-30 12:45:18',NULL,NULL,2),(40727,'budRdgARnhVRrhnTrJc9bg','archived',33873,NULL,1323,'2012-03-29 14:12:25','2013-05-04 19:16:34',8,'2012-03-29 14:12:24','EXTC5C6-BJXQ-2QSX',0,'2012-03-30 12:47:10',NULL,NULL,2),(40729,'aLSe0fQSbgDz1nnm8yarVv','archived',33875,NULL,1415,'2012-03-29 14:14:17','2013-05-07 19:17:18',12,'2012-03-29 14:14:16','ExtC2C3-B6FE-2QSP',0,'2012-04-02 13:28:32',NULL,NULL,2),(40731,'bdMjLeKTDk2B9jFiYUsJhB','complete',33877,NULL,1411,'2012-03-29 14:46:23','2013-02-11 16:53:29',2,'2012-03-29 14:46:22','Int-BPZA-2QT3',0,'2013-02-11 16:53:29',NULL,NULL,2),(40733,'aThXzPTczlwBLC4gwWKDTl','archived',33879,NULL,1385,'2012-03-29 15:00:50','2013-05-08 19:16:28',8,'2012-03-29 15:00:49','EXTC5C6-C3OL-2QTN',0,'2012-04-03 15:15:46',NULL,NULL,2),(40735,'aDKUWP2wjc_QW49_H3I4tX','archived',33881,NULL,1415,'2012-03-29 15:06:26','2013-05-07 19:17:19',12,'2012-03-29 15:06:25','ExtC2C3-BST9-2QT7',0,'2012-04-02 13:26:21',NULL,NULL,2),(40737,'dHS70QpmffGlS9p9W9Y-Xs','archived',33883,NULL,1385,'2012-03-29 15:08:22','2013-05-15 19:16:48',8,'2012-03-29 15:08:20','EXTC5C6-C6RU-2QTR',0,'2012-04-10 12:37:12',NULL,NULL,2),(40739,'dvQ5C-1GraoPzsZCogHThZ','archived',33885,NULL,1450,'2012-03-29 15:09:50','2013-05-04 19:16:35',12,'2012-03-29 15:09:49','ExtC2C3-B4B1-2QSH',0,'2012-03-30 08:05:30',NULL,NULL,2),(40741,'dDGM_G7xTkNOriQUlsPX1D','archived',33887,NULL,1433,'2012-03-29 15:15:18','2013-05-09 20:15:56',6,'2012-03-29 15:15:17','Int-AH7D-2Q47',0,'2012-04-04 18:22:20',NULL,NULL,2),(40743,'bJ8gccsDDogQYDvoBuwECM','archived',33889,NULL,1453,'2012-03-29 15:36:32','2013-05-15 19:16:48',8,'2012-03-29 15:36:31','EXTC5C6-CJ3B-2QU7',0,'2012-04-10 11:02:46',NULL,NULL,2),(40745,'b0IBv3ODflql213f8us5l7','archived',33891,NULL,833,'2012-03-29 15:38:40','2013-05-07 19:17:19',8,'2012-03-29 15:38:39','EXTC5C6-CLKF-2QUB',0,'2012-04-02 14:44:14',NULL,NULL,2),(40747,'b5qEBFTz5k85ACOQC-GaTI','archived',33893,NULL,1315,'2012-03-29 15:40:26','2013-05-15 19:16:49',8,'2012-03-29 15:40:25','EXTC5C6-CMYB-2QUD',0,'2012-04-10 14:52:46',NULL,NULL,2),(40749,'accNExXT1cdAcarP4Y3-Yu','archived',33895,NULL,1323,'2012-03-29 15:53:08','2013-05-04 19:16:35',8,'2012-03-29 15:53:07','EXTC5C6-CNL5-2QUF',0,'2012-03-30 13:27:39',NULL,NULL,2),(40751,'a4PT3EELvkt7OaiXC_Mmaj','archived',33897,NULL,1317,'2012-03-29 15:56:50','2013-05-10 19:16:26',8,'2012-03-29 15:56:49','EXTC5C6-G9NS-2QDR',0,'2012-04-05 12:42:31',NULL,NULL,2),(40753,'cOJXXPz-XfJRS0p8LtGI5Y','archived',33899,NULL,1369,'2012-03-29 16:06:24','2013-05-07 19:17:20',6,'2012-03-29 16:06:23','Int-CCX4-2QTV',0,'2012-04-02 13:46:21',NULL,NULL,2),(40755,'bMVuKGHeLgPPRwXmy7rYsQ','archived',33901,NULL,1381,'2012-03-29 16:07:41','2013-05-08 19:16:29',8,'2012-03-29 16:07:40','EXTC5C6-CWCM-2QUN',0,'2012-04-03 10:28:48',NULL,NULL,2),(40757,'c35BNZL59k0Bh72uIXOyc3','archived',33903,NULL,1453,'2012-03-29 16:50:55','2013-05-08 19:16:30',8,'2012-03-29 16:50:54','EXTC5C6-DO09-2QVB',0,'2012-04-03 17:15:53',NULL,NULL,2),(40759,'d7BzV4ZSbixjfUQNybrNEA','archived',33905,NULL,1369,'2012-03-29 16:53:59','2013-06-18 19:15:54',6,'2012-03-29 16:53:58','Int-DKJQ-2QV7',0,'2012-05-14 13:18:16',NULL,NULL,2),(40761,'d0KvzvB6HnG58zbTGZuOjG','archived',33907,NULL,1153,'2012-03-29 17:09:41','2013-05-04 19:16:36',12,'2012-03-29 17:09:40','ExtC2C3-D510-2QUZ',0,'2012-03-30 08:53:58',NULL,NULL,2),(40763,'agXILd7vHoC4NID2BYHaMy','archived',33909,NULL,1153,'2012-03-29 17:15:45','2013-05-28 19:16:06',12,'2012-03-29 17:15:44','ExtC2C3-D2PY-2QUV',0,'2012-04-23 11:19:30',NULL,NULL,2),(40765,'aVkRQ9dkbjDRIyDSBSG30M','archived',33911,NULL,1323,'2012-03-29 17:37:44','2013-05-04 19:16:36',8,'2012-03-29 17:37:43','EXTC5C6-E5HO-2QVX',0,'2012-03-30 12:49:19',NULL,NULL,2),(40767,'bwF67znZfmJAlcvo_KrFWA','archived',33913,NULL,1313,'2012-03-29 17:40:26','2013-05-08 20:15:44',8,'2012-03-29 17:40:25','EXTC5C6-E568-2QVR',0,'2012-04-03 18:16:01',NULL,NULL,2),(40769,'a-An7DTfLmuz3j6tIr6ENn','archived',33915,NULL,1323,'2012-03-29 17:54:16','2013-05-04 19:16:37',8,'2012-03-29 17:54:15','EXTC5C6-EGHB-2QWB',0,'2012-03-30 13:28:15',NULL,NULL,2),(40771,'axNjb2AJ5byiku0Zy_0rJq','archived',23797,NULL,1455,'2012-03-29 18:12:07','2013-05-23 21:15:43',12,'2012-03-29 18:12:06','ExtC2C3-EIQ8-2QWH',1,'2012-04-18 19:28:49',NULL,NULL,2),(40773,'bCYtiTJhfoLRKyw77TG8n5','archived',33917,NULL,1315,'2012-03-29 18:16:02','2013-05-15 19:16:49',8,'2012-03-29 18:16:00','EXTC5C6-EI48-2QWF',0,'2012-04-10 14:58:49',NULL,NULL,2),(40775,'dUqrmXvKbdS7D6mGpvxuIz','archived',33919,NULL,1415,'2012-03-29 18:18:25','2013-08-03 19:16:35',12,'2012-03-29 18:18:25','ExtC2C3-E4CU-2QVN',0,'2012-06-29 12:33:45',NULL,NULL,2),(40777,'cV06rT9DbeGPeY9GQpdueN','archived',33921,NULL,1415,'2012-03-29 18:24:20','2013-05-07 19:17:21',12,'2012-03-29 18:24:20','ExtC2C3-EBQF-2QW7',0,'2012-04-02 12:40:01',NULL,NULL,2),(40779,'dnrx_wGx9b3BPBQymPEmHH','archived',26331,NULL,1415,'2012-03-29 18:40:25','2013-08-03 19:16:35',6,'2012-03-29 18:40:24','Int-EA8O-2QW3',0,'2012-06-29 12:27:19',NULL,NULL,2),(40781,'a7-bOLcRPbyk4d5R0YkXHM','archived',33923,NULL,1315,'2012-03-29 18:40:36','2013-05-15 19:16:50',8,'2012-03-29 18:40:35','EXTC5C6-DCAH-2QV3',0,'2012-04-10 14:59:36',NULL,NULL,2),(40783,'cL65f9tI9bqjY11guiRT9l','archived',519,NULL,1167,'2012-03-29 18:46:35','2013-06-14 19:15:46',2,'2012-03-29 18:46:34','Int-CVRE-2QUL',0,'2012-05-10 12:43:44',NULL,NULL,2),(40785,'cH3qt_LQnlAOLn0Havp1bx','archived',33925,NULL,1433,'2012-03-29 18:58:24','2013-05-08 21:15:51',12,'2012-03-29 18:58:23','ExtC2C3-F0Y4-2QWZ',0,'2012-04-03 19:15:54',NULL,NULL,2),(40787,'beOlx3gJnc0OW2A512Q2Y2','archived',33927,NULL,1175,'2012-03-29 19:00:51','2013-06-15 19:15:38',2,'2012-03-29 19:00:51','Int-EPH1-2QWR',1,'2012-05-11 15:13:20',NULL,NULL,2),(40789,'cKj9Ojis9i4BwVquesnFqy','archived',33929,NULL,833,'2012-03-29 19:04:28','2013-07-04 19:17:53',8,'2012-03-29 19:04:27','EXTC5C6-FB24-2QX3',0,'2012-05-30 12:12:04',NULL,NULL,2),(40791,'bxND_r7bzaPyYarkpkS9xu','archived',33931,NULL,833,'2012-03-29 19:08:32','2013-05-07 19:17:21',8,'2012-03-29 19:08:31','EXTC5C6-EUVY-2QWV',0,'2012-04-02 14:44:53',NULL,NULL,2),(40793,'ab_evFk05mU5JnBImZBf3a','archived',33933,NULL,1323,'2012-03-29 19:41:41','2013-05-04 19:16:37',8,'2012-03-29 19:41:40','EXTC5C6-FNK5-2QX9',0,'2012-03-30 13:28:58',NULL,NULL,2),(40795,'ciuEniUAjo9PY64fkvedp2','archived',5877,NULL,1415,'2012-03-29 19:45:36','2013-08-03 19:16:35',6,'2012-03-29 19:45:36','Int-EXUX-2QWX',0,'2012-06-29 12:27:30',NULL,NULL,2),(40797,'aIYiHUfYzeWPSBDaYPb6E3','archived',33935,NULL,1440,'2012-03-29 20:09:35','2013-09-24 19:15:57',10,'2012-03-29 20:09:35','EXTC5C6-G1GX-2QXH',0,'2012-08-20 10:30:26',NULL,NULL,2),(40799,'aj7NSlinHegRjRQn6UFD9L','archived',33937,NULL,1323,'2012-03-29 20:16:31','2013-05-08 23:15:45',8,'2012-03-29 20:16:30','EXTC5C6-FYE5-2QXB',0,'2012-04-03 21:15:52',NULL,NULL,2),(40801,'dBR6yNqrzefBOeMxa94fmq','archived',33937,NULL,1329,'2012-03-29 20:26:49','2013-05-08 23:15:46',8,'2012-03-29 20:26:48','EXTC5C6-GFRQ-2QXR',0,'2012-04-03 21:15:54',NULL,NULL,2),(40803,'c6nMiFqInfk5SteESlmqkM','archived',33939,NULL,1323,'2012-03-29 20:40:37','2013-05-07 19:17:21',8,'2012-03-29 20:40:37','EXTC5C6-AIYI-2Q4F',0,'2012-04-02 10:55:27',NULL,NULL,2),(40805,'dsnNvt2TDm_iGu6sjh8i1r','archived',33941,NULL,1315,'2012-03-29 20:41:06','2013-05-15 19:16:50',8,'2012-03-29 20:41:05','EXTC5C6-7QK7-2Q03',0,'2012-04-10 15:01:03',NULL,NULL,2),(40807,'b-V-M-zy9cv6YO7TxEnPoo','archived',33943,NULL,1409,'2012-03-29 20:41:22','2013-05-30 19:16:00',8,'2012-03-29 20:41:22','EXTC5C6-GKVN-2QXT',0,'2012-04-25 18:06:44',NULL,NULL,2),(40809,'cgX6tpJzvkeB4oQWI2DhhD','archived',33945,NULL,1319,'2012-03-29 20:49:37','2013-05-28 19:16:07',8,'2012-03-29 20:49:37','EXTC5C6-GLBQ-2QXX',0,'2012-04-23 09:01:23',NULL,NULL,2),(40811,'cmtdZTdyXhpQWzBc-tGmnB','archived',33947,NULL,1391,'2012-03-29 20:50:48','2013-06-05 19:16:17',6,'2012-03-29 20:50:47','Int-EKSV-2QWL',0,'2012-05-01 09:43:09',NULL,NULL,2),(40813,'atTlwDKTXoXRBQJ9acqQEN','complete',25955,NULL,1395,'2012-03-29 21:09:20','2013-02-11 11:14:41',6,'2012-03-29 21:09:19','Int-GTU0-2QXZ',0,'2013-02-11 11:14:41',NULL,NULL,2),(40815,'axFJzu3tDaCy9WeYA3O2uz','archived',31131,NULL,1415,'2012-03-29 21:14:20','2013-05-07 19:17:22',12,'2012-03-29 21:14:18','ExtC2C3-GVTN-2QY3',0,'2012-04-02 13:48:22',NULL,NULL,2),(40817,'bgYlN27W5egQAjvRqP9_xc','archived',33949,NULL,1371,'2012-03-29 21:18:03','2013-05-16 20:15:56',12,'2012-03-29 21:18:03','ExtC2C3-G71M-2QXL',0,'2012-04-11 18:30:38',NULL,NULL,2),(40819,'c8XfAGeNTnlBoHSoJlc9B5','archived',33951,NULL,1415,'2012-03-29 21:34:55','2013-05-07 19:17:23',12,'2012-03-29 21:34:54','ExtC2C3-GBWW-2QXP',0,'2012-04-02 12:46:33',NULL,NULL,2),(40821,'c4algWQ0fj0yT1Ilpe0LnF','archived',33953,NULL,1323,'2012-03-29 21:50:57','2013-07-03 19:15:56',8,'2012-03-29 21:50:56','EXTC5C6-AXGV-2QS7',0,'2012-05-29 09:33:28',NULL,NULL,2),(40823,'bsCs1-QcrdeRWuAMGG4eW0','archived',33955,NULL,1385,'2012-03-29 22:02:25','2013-05-15 19:16:51',8,'2012-03-29 22:02:24','EXTC5C6-HN2W-2QYJ',0,'2012-04-10 12:19:02',NULL,NULL,2),(40825,'bBgaPnWRjckB6q2-MFd7Z8','archived',33957,NULL,1323,'2012-03-29 22:02:31','2013-05-04 19:16:38',8,'2012-03-29 22:02:30','EXTC5C6-HE4Q-2QFP',0,'2012-03-30 12:51:22',NULL,NULL,2),(40827,'d9kq-jDnDk8OgK4GXPtn2P','archived',33959,NULL,1385,'2012-03-29 22:03:56','2013-05-09 00:15:44',8,'2012-03-29 22:03:55','EXTC5C6-GOMZ-2QEN',0,'2012-04-03 22:15:52',NULL,NULL,2),(40829,'dxfVS7MDHg6Rl2y0DEcRxg','archived',33961,NULL,1450,'2012-03-30 00:27:42','2013-05-04 19:16:39',12,'2012-03-30 00:27:41','ExtC2C3-O6G-2QYT',0,'2012-03-30 08:05:40',NULL,NULL,2),(40831,'acjxDP3iPo0Pvp04v0Cn5U','archived',33963,NULL,1313,'2012-03-30 00:38:29','2013-05-10 19:16:26',8,'2012-03-30 00:38:28','EXTC5C6-15EK-2QYV',0,'2012-04-05 14:55:29',NULL,NULL,2),(40833,'dvEOLTJKrdk6O9D711BIkj','archived',33963,NULL,1106,'2012-03-30 01:14:18','2013-06-04 19:15:54',12,'2012-03-30 01:14:18','ExtC2C3-1B2Q-2QYX',0,'2012-04-30 12:30:24',NULL,NULL,2),(40835,'blUrTpGm9dVAMiGhlJTeNy','archived',33965,NULL,1323,'2012-03-30 01:41:34','2013-05-04 19:16:39',8,'2012-03-30 01:41:33','EXTC5C6-1Z1B-2QZ1',0,'2012-03-30 12:52:38',NULL,NULL,2),(40837,'b6zcvDvbvgYznR8M24aems','archived',33967,NULL,1317,'2012-03-30 04:02:50','2013-05-09 06:15:36',8,'2012-03-30 04:02:49','EXTC5C6-3PPF-2QZ5',0,'2012-04-04 04:15:52',NULL,NULL,2),(40839,'cPNfrBGfnaEkOFCdN6ZvKl','archived',33967,NULL,1325,'2012-03-30 04:10:12','2013-05-09 06:15:36',10,'2012-03-30 04:10:11','EXTC5C6-3X4I-2QZ7',0,'2012-04-04 04:15:55',NULL,NULL,2),(40841,'bchNPoCcXfPzFxaB1ZHToJ','archived',33967,NULL,1327,'2012-03-30 04:22:27','2013-05-09 18:16:11',8,'2012-03-30 04:22:26','EXTC5C6-42YZ-2QZ9',0,'2012-04-04 05:15:52',NULL,NULL,2),(40843,'azbUbGgN1dWllDhiZu81h7','complete',33969,NULL,1325,'2012-03-30 05:13:39','2013-02-11 15:41:51',10,'2012-03-30 05:13:38','EXTC5C6-4P0C-2QZD',0,'2013-02-11 15:41:51',NULL,NULL,2),(40845,'cZE2gh5yjl77y-bYMTcHDF','archived',33969,NULL,1313,'2012-03-30 05:18:06','2013-05-10 19:16:27',8,'2012-03-30 05:18:06','EXTC5C6-4TNI-2QZF',0,'2012-04-05 14:56:10',NULL,NULL,2),(40847,'cgHrOPTandcjytb1aJhC3k','archived',33969,NULL,1327,'2012-03-30 05:20:41','2013-05-10 19:16:27',8,'2012-03-30 05:20:40','EXTC5C6-4V6L-2QZH',0,'2012-04-05 13:54:49',NULL,NULL,2),(40849,'cRpGACVwDfX4azKGnfJQvg','archived',33971,NULL,1435,'2012-03-30 06:54:03','2013-05-09 19:16:09',12,'2012-03-30 06:54:01','EXTC4-5K12-2QZL',0,'2012-04-04 07:15:52',NULL,NULL,2),(40851,'cIK6Obul9h04-xkyLxGO3r','archived',33973,NULL,1323,'2012-03-30 07:40:43','2013-05-04 19:16:39',8,'2012-03-30 07:40:42','EXTC5C6-GTL1-2QEZ',0,'2012-03-30 12:54:21',NULL,NULL,2),(40853,'dSNod2Qczb-zuANiziOC-d','archived',33887,NULL,1153,'2012-03-30 07:42:38','2013-07-16 19:16:00',6,'2012-03-30 07:42:38','Int-6LYW-2QZV',0,'2012-06-11 13:01:14',NULL,NULL,2),(40855,'c8Xb44RdLpAl_07APb36sy','archived',33887,NULL,1371,'2012-03-30 07:56:45','2013-06-20 19:15:45',6,'2012-03-30 07:56:45','Int-6UNR-2R05',0,'2012-05-16 07:43:15',NULL,NULL,2),(40857,'bBNNFQRODlxin1vas5lG-Z','archived',22805,NULL,1037,'2012-03-30 08:06:06','2013-09-24 19:15:34',4,'2012-03-30 08:06:05','Int-6WZY-2R0B',1,'2012-08-20 17:54:41',NULL,NULL,2),(40859,'bcDLgNiL1kLPlx38_66eiL','archived',33975,NULL,1323,'2012-03-30 08:08:01','2013-05-07 19:17:24',8,'2012-03-30 08:08:00','EXTC5C6-6PQD-2QZX',0,'2012-04-02 11:02:29',NULL,NULL,2),(40861,'bP1mC34JnbCzeVRV_9Wrww','archived',33977,NULL,1315,'2012-03-30 08:42:15','2013-05-15 19:16:51',8,'2012-03-30 08:42:14','EXTC5C6-6WBN-2R09',0,'2012-04-10 15:02:06',NULL,NULL,2),(40863,'bFdLBHC0Pf_l2Nj6T4XBJ6','archived',33979,NULL,1323,'2012-03-30 09:10:57','2013-05-04 19:16:40',8,'2012-03-30 09:10:56','EXTC5C6-7NJA-2R0P',0,'2012-03-30 12:55:38',NULL,NULL,2),(40865,'aWRnVvSmnb7kFGxDEEqe4h','archived',33981,NULL,1313,'2012-03-30 09:47:28','2013-05-10 19:16:28',8,'2012-03-30 09:47:28','EXTC5C6-81A0-2R0X',0,'2012-04-05 14:56:48',NULL,NULL,2),(40867,'dFg1fZs-Tooi1GWHW4WK9E','complete',33983,NULL,1325,'2012-03-30 09:51:11','2013-02-11 15:42:28',10,'2012-03-30 09:51:10','EXTC5C6-889T-2R17',0,'2013-02-11 15:42:28',NULL,NULL,2),(40869,'bdwDvDuszedPhpD5H0wl9e','archived',80,NULL,1433,'2012-03-30 09:51:42','2013-05-09 19:16:09',6,'2012-03-30 09:51:41','Int-8BLC-2R1B',0,'2012-04-04 17:26:11',NULL,NULL,2),(40871,'dQ7PCjYM5cC78TcRdX-yvP','archived',33985,NULL,1385,'2012-03-30 09:56:04','2013-05-15 19:16:52',8,'2012-03-30 09:56:03','EXTC5C6-85O1-2R15',0,'2012-04-10 12:28:20',NULL,NULL,2),(40873,'bUBc8ZjCXnAQ8cGAb7TNph','archived',33869,NULL,1206,'2012-03-30 10:01:07','2013-07-06 19:15:45',6,'2012-03-30 10:01:07','Int-9OBL-2QQ7',0,'2012-06-01 12:15:15',NULL,NULL,2),(40875,'c5-tsrSpLcvlmDwYRGLgri','archived',33987,NULL,1323,'2012-03-30 10:08:37','2013-06-05 19:16:18',8,'2012-03-30 10:08:36','EXTC5C6-70UT-2R0F',0,'2012-05-01 15:19:13',NULL,NULL,2),(40877,'dPDin0Qn9hB6QtNFerNHSt','archived',33989,NULL,1329,'2012-03-30 10:17:24','2013-05-10 19:16:28',8,'2012-03-30 10:17:23','EXTC5C6-8CC0-2R1D',0,'2012-04-05 12:55:50',NULL,NULL,2),(40879,'cC71M1NujlcQmZIXQY3AlA','archived',33991,NULL,1313,'2012-03-30 10:19:03','2013-05-10 19:16:28',8,'2012-03-30 10:19:03','EXTC5C6-8M5J-2R1V',0,'2012-04-05 14:57:31',NULL,NULL,2),(40881,'a1LaF3DELlK4tW294NqPqp','archived',33993,NULL,1465,'2012-03-30 10:26:59','2013-06-19 19:15:48',8,'2012-03-30 10:26:57','EXTC5C6-8IVK-2R1R',0,'2012-05-15 09:20:38',NULL,NULL,2),(40883,'czwTHmguDnmijbviOs7cts','archived',33869,NULL,1459,'2012-03-30 10:44:37','2013-06-14 19:15:47',6,'2012-03-30 10:44:36','Int-8YNQ-2R27',0,'2012-05-10 09:52:30',NULL,NULL,2),(40885,'cfrrMPq6XoCRvxfJTcpA9c','archived',33995,NULL,1315,'2012-03-30 10:47:52','2013-05-15 19:16:52',8,'2012-03-30 10:47:50','EXTC5C6-8USB-2QOR',0,'2012-04-10 15:03:07',NULL,NULL,2),(40887,'aE87D5Gt9lizeIuUeo4av5','complete',33997,NULL,1325,'2012-03-30 10:49:50','2013-02-11 15:41:34',10,'2012-03-30 10:49:50','EXTC5C6-8NDD-2R1Z',0,'2013-02-11 15:41:34',NULL,NULL,2),(40889,'bFLkpZrwToDAPv7ysz6W5M','archived',33999,NULL,1313,'2012-03-30 10:57:00','2013-05-10 19:16:29',8,'2012-03-30 10:56:59','EXTC5C6-8CTM-2R1F',0,'2012-04-05 14:58:10',NULL,NULL,2),(40891,'b3I6lvACLjd5lXWtFT-xtu','archived',34001,NULL,1393,'2012-03-30 11:19:13','2013-09-14 19:15:39',8,'2012-03-30 11:19:12','EXTC5C6-8XZ4-2R23',0,'2012-08-10 08:25:20',NULL,NULL,2),(40893,'cNPw9IX79b6Q-L-Qhd7klo','archived',29780,NULL,1387,'2012-03-30 11:20:32','2013-06-20 19:15:46',6,'2012-03-30 11:20:32','Int-9AIL-2R2X',0,'2012-05-16 15:54:48',NULL,NULL,2),(40895,'bJmwOcQP9gFlS9mdmsYggi','archived',34003,NULL,1315,'2012-03-30 11:25:12','2013-05-15 19:16:53',8,'2012-03-30 11:25:11','EXTC5C6-9H49-2R3B',0,'2012-04-10 15:04:48',NULL,NULL,2),(40897,'bNHfT2NfHfBBTl4hBnaJux','archived',34005,NULL,1385,'2012-03-30 11:33:48','2013-05-09 19:16:10',8,'2012-03-30 11:33:47','EXTC5C6-9J09-2R3J',0,'2012-04-04 12:15:54',NULL,NULL,2),(40899,'aihwNCsgjbl5SnEq75fx5a','archived',34007,NULL,1438,'2012-03-30 11:39:13','2013-05-15 19:16:54',12,'2012-03-30 11:39:12','EXTC4-98TU-2R2R',0,'2012-04-10 12:14:49',NULL,NULL,2),(40901,'aLWOxvlK9ef5OYJDhkHONR','archived',34009,NULL,1467,'2012-03-30 11:39:53','2013-05-08 22:15:47',12,'2012-03-30 11:39:52','EXTC4-9145-2R2B',0,'2012-04-03 20:58:11',NULL,NULL,2),(40903,'aMjxRnF2DplQ4-yvLHn0_H','archived',34011,NULL,1323,'2012-03-30 11:47:38','2013-05-04 19:16:40',8,'2012-03-30 11:47:37','EXTC5C6-9692-2R2P',0,'2012-03-30 13:00:45',NULL,NULL,2),(40905,'aMjBeCoYPoV7l5mm3A5Hyq','archived',80,NULL,1371,'2012-03-30 11:54:00','2013-05-16 20:15:56',6,'2012-03-30 11:53:59','Int-9X48-2R3T',0,'2012-04-11 18:43:01',NULL,NULL,2),(40907,'dCToilWlLnUz036711__2l','archived',34013,NULL,1153,'2012-03-30 11:55:01','2013-05-04 19:16:41',12,'2012-03-30 11:55:00','ExtC2C3-6GLU-2PL2',0,'2012-03-30 16:47:29',NULL,NULL,2),(40909,'cPpyUir-vfBOteIe9PQ4IO','archived',34015,NULL,1323,'2012-03-30 11:59:42','2013-05-04 19:16:42',8,'2012-03-30 11:59:41','EXTC5C6-8YK1-2R25',0,'2012-03-30 13:02:40',NULL,NULL,2),(40911,'cEA0vLGk1iYRPU5fmJr0v9','archived',34017,NULL,1315,'2012-03-30 12:05:49','2013-05-15 19:16:54',8,'2012-03-30 12:05:48','EXTC5C6-9444-2QP3',0,'2012-04-10 15:05:45',NULL,NULL,2),(40913,'a3v5beEI1fMyM3liGkM6RS','archived',27885,NULL,1461,'2012-03-30 12:14:17','2013-05-18 19:15:43',12,'2012-03-30 12:14:16','EXTC4-9CZW-2QPL',0,'2012-04-13 15:49:07',NULL,NULL,2),(40915,'dQtxsj4jvcFQSibvxqZ9NQ','archived',34019,NULL,1415,'2012-03-30 12:16:47','2013-05-07 19:17:24',12,'2012-03-30 12:16:46','ExtC2C3-93JS-2R2J',0,'2012-04-02 11:42:05',NULL,NULL,2),(40917,'dcuf_Twlzgh7gLYti7VE74','archived',28083,NULL,1435,'2012-03-30 12:20:24','2013-06-20 19:15:47',12,'2012-03-30 12:20:24','EXTC4-8LKV-2R1T',0,'2012-05-16 15:50:55',NULL,NULL,2),(40919,'cpLL9s60npK4nP4SFqW1vC','archived',34021,NULL,1433,'2012-03-30 12:27:58','2013-05-09 19:16:10',12,'2012-03-30 12:27:57','ExtC2C3-A060-2R3V',0,'2012-04-04 17:38:30',NULL,NULL,2),(40921,'cVHaHhSEHnOALqraet0DIR','archived',34023,NULL,1153,'2012-03-30 12:30:59','2013-05-04 19:16:42',12,'2012-03-30 12:30:58','ExtC2C3-9CLO-2R35',0,'2012-03-30 16:48:48',NULL,NULL,2),(40923,'arbFUZskPayAWjg0PixKDZ','archived',14817,NULL,1415,'2012-03-30 12:34:11','2013-05-07 19:17:26',12,'2012-03-30 12:34:10','ExtC2C3-7T2V-2QN3',0,'2012-04-02 12:55:29',NULL,NULL,2),(40925,'d9Ke7KbnrgK79SYJlPEvvC','archived',32401,NULL,1315,'2012-03-30 13:01:23','2013-05-21 19:15:49',2,'2012-03-30 13:01:22','Int-AN7L-2R4D',0,'2012-04-16 12:23:28',NULL,NULL,2),(40927,'aX3keSO5rd8RZ_RvBr-h7Y','complete',34025,NULL,1325,'2012-03-30 13:04:34','2013-02-11 15:44:43',10,'2012-03-30 13:04:34','EXTC5C6-ALTF-2R49',0,'2013-02-11 15:44:43',NULL,NULL,2),(40929,'c3XWIi9EXjDip-oqvUt35D','archived',80,NULL,1153,'2012-03-30 13:13:23','2013-05-04 19:16:43',6,'2012-03-30 13:13:22','Int-AY3Z-2R4P',0,'2012-03-30 16:55:44',NULL,NULL,2),(40931,'biw-qmrZborzWTpjCxShn0','archived',34027,NULL,303,'2012-03-30 13:16:23','2013-05-09 19:16:11',10,'2012-03-30 13:16:23','EXTC5C6-AVU2-2R4L',0,'2012-04-04 14:15:49',NULL,NULL,2),(40933,'dPnE8DhHzl8PcypsMcEMVf','archived',34027,NULL,833,'2012-03-30 13:21:31','2013-05-07 19:17:26',8,'2012-03-30 13:21:31','EXTC5C6-B0XM-2R4V',0,'2012-04-02 13:53:56',NULL,NULL,2),(40935,'aBWu7iT-zgr6TPxmhhhXxU','archived',34029,NULL,1323,'2012-03-30 13:23:25','2013-05-09 19:16:11',8,'2012-03-30 13:23:24','EXTC5C6-A4BP-2R3Z',0,'2012-04-04 14:15:51',NULL,NULL,2),(40937,'cCHHAXAOzhsPeGhenMKirR','archived',34031,NULL,1323,'2012-03-30 13:34:37','2013-05-07 19:17:27',8,'2012-03-30 13:34:37','EXTC5C6-CSML-2OO3',0,'2012-04-02 10:57:13',NULL,NULL,2),(40939,'aW3_PTqwfmpB_JMNH-EC3b','archived',32441,NULL,1409,'2012-03-30 13:40:59','2013-05-09 19:16:12',8,'2012-03-30 13:40:59','EXTC5C6-B6ZR-2R51',0,'2012-04-04 10:56:28',NULL,NULL,2),(40941,'dkG0wFNlPhW7Xd6lGIH-3i','archived',34033,NULL,1037,'2012-03-30 13:42:19','2013-07-18 19:15:47',10,'2012-03-30 13:42:19','EXTC5C6-AZWU-2R4T',0,'2012-06-13 14:45:44',NULL,NULL,2),(40943,'cLlRz8A4jabj_tm5awmE5B','archived',34035,NULL,1323,'2012-03-30 13:48:26','2013-05-09 19:16:12',8,'2012-03-30 13:48:25','EXTC5C6-B37E-2QSD',0,'2012-04-04 14:15:52',NULL,NULL,2),(40945,'b-lHTlAzTgWy78XCQybuks','archived',34037,NULL,833,'2012-03-30 14:06:59','2013-05-09 19:16:12',8,'2012-03-30 14:06:58','EXTC5C6-CIYE-2OMZ',0,'2012-04-04 09:25:24',NULL,NULL,2),(40947,'baOyMPGfjhm4_4-j0Nfp1Q','archived',34039,NULL,1435,'2012-03-30 14:08:56','2013-05-15 19:16:55',12,'2012-03-30 14:08:54','EXTC4-99FN-2R2T',0,'2012-04-10 10:41:44',NULL,NULL,2),(40949,'cVt5K-w_9oz56NIpZrqxZ3','archived',34039,NULL,1415,'2012-03-30 14:09:06','2013-05-07 19:17:27',12,'2012-03-30 14:09:05','ExtC2C3-B2DU-2R4X',0,'2012-04-02 13:47:10',NULL,NULL,2),(40951,'bNQ6O4EqnoHiDKj1y0xErC','archived',34041,NULL,1393,'2012-03-30 14:28:21','2013-05-09 19:16:13',8,'2012-03-30 14:28:20','EXTC5C6-9C4P-2R33',0,'2012-04-04 15:15:44',NULL,NULL,2),(40953,'dGei1DFMXb8kcMsdXzqXsZ','complete',33977,NULL,1325,'2012-03-30 14:39:29','2013-02-11 15:41:42',10,'2012-03-30 14:39:28','EXTC5C6-7IXK-2R0N',0,'2013-02-11 15:41:42',NULL,NULL,2),(40955,'bSpjnIHPTjV73uhi3NUbso','archived',34043,NULL,1393,'2012-03-30 14:40:34','2013-09-14 19:15:39',8,'2012-03-30 14:40:33','EXTC5C6-BHFH-2R57',0,'2012-08-10 08:25:22',NULL,NULL,2),(40957,'b0iu8I4xLls6AizY3ygJFd','archived',34045,NULL,1413,'2012-03-30 14:52:15','2013-09-24 19:15:57',8,'2012-03-30 14:52:15','EXTC5C6-C58E-2R5X',0,'2012-08-20 12:33:00',NULL,NULL,2),(40959,'cUGbYTZKPn_AGMtK8onhi8','archived',34047,NULL,1371,'2012-03-30 14:59:24','2013-05-09 19:16:14',12,'2012-03-30 14:59:23','ExtC2C3-BOZO-2R5B',0,'2012-04-04 15:15:46',NULL,NULL,2),(40961,'aB3HpBRdHa5A-hCo0NG-eV','archived',5283,NULL,1415,'2012-03-30 15:11:38','2013-06-14 19:15:48',12,'2012-03-30 15:11:37','ExtC2C3-BUES-2R5L',0,'2012-05-10 09:12:05',NULL,NULL,2),(40963,'dW6gHeGDvmIkrffeklI2Tg','archived',34049,NULL,1415,'2012-03-30 15:24:36','2013-05-07 19:17:28',12,'2012-03-30 15:24:35','ExtC2C3-CC16-2R67',0,'2012-04-02 12:23:13',NULL,NULL,2),(40965,'aE0Pyyz11ptQWhIVlRGVKU','archived',34051,NULL,1037,'2012-03-30 15:26:37','2013-05-29 19:16:10',10,'2012-03-30 15:26:37','EXTC5C6-C9SU-2R63',0,'2012-04-24 09:14:21',NULL,NULL,2),(40967,'c8DZWlKgjc2i9NBoH0cP6-','complete',34053,NULL,1423,'2012-03-30 15:43:49','2013-04-08 10:51:25',6,'2012-03-30 15:43:49','Int-CQOS-2R6T',1,'2013-04-08 10:51:25',NULL,NULL,2),(40969,'bcpmotQJ9lkPtwZsYpQ_wN','archived',34055,NULL,1381,'2012-03-30 15:47:47','2013-05-24 19:16:08',8,'2012-03-30 15:47:46','EXTC5C6-C75V-2R61',0,'2012-04-19 14:47:16',NULL,NULL,2),(40971,'dHQCdkDkrjm6tjYDQiWWrK','archived',3054,NULL,1387,'2012-03-30 15:55:10','2013-06-20 19:15:38',6,'2012-03-30 15:55:09','Int-D3GV-2PRO',1,'2012-05-16 15:59:59',NULL,NULL,2),(40973,'drJiHy7zvcxAEg9OALOev1','archived',933,NULL,1438,'2012-03-30 15:57:50','2013-09-24 19:15:34',6,'2012-03-30 15:57:50','Int-CAPJ-2R65',1,'2012-08-20 10:26:57',NULL,NULL,2),(40975,'bju9i9hQTbGPm0vvV5qCXs','archived',34057,NULL,1323,'2012-03-30 16:10:22','2013-05-07 19:17:28',8,'2012-03-30 16:10:21','EXTC5C6-CNCQ-2R6L',0,'2012-04-02 11:25:06',NULL,NULL,2),(40977,'cZQBClFifpqirXZ2B573Qs','archived',34059,NULL,1391,'2012-03-30 16:20:17','2013-07-06 19:15:46',6,'2012-03-30 16:20:17','Int-88O6-2P3I',0,'2012-06-01 11:51:19',NULL,NULL,2),(40979,'csSN64o3zdpimmAdvFIvGg','archived',34061,NULL,1313,'2012-03-30 16:24:20','2013-05-10 19:16:30',8,'2012-03-30 16:24:19','EXTC5C6-CK57-2R6H',0,'2012-04-05 14:58:41',NULL,NULL,2),(40981,'cCxqOmeorpAQcKgDz4xUOL','archived',34063,NULL,1451,'2012-03-30 16:27:47','2013-09-24 19:15:35',6,'2012-03-30 16:27:47','Int-AGB3-2R45',1,'2012-08-20 10:27:47',NULL,NULL,2),(40983,'bAuoJfShblaQ1nr0Btbqnx','complete',34065,NULL,1313,'2012-03-30 16:40:16','2013-02-11 16:48:19',8,'2012-03-30 16:40:15','EXTC5C6-DJJH-2R7B',0,'2013-02-11 16:48:19',NULL,NULL,2),(40985,'bggpqSrTfhU7-faoViyglT','archived',34067,NULL,1465,'2012-03-30 16:54:01','2013-05-16 19:16:03',8,'2012-03-30 16:54:00','EXTC5C6-AWS6-2R4N',0,'2012-04-11 11:36:14',NULL,NULL,2),(40987,'bmQrOybmra87-_2XayrVeV','archived',34069,NULL,1323,'2012-03-30 17:15:59','2013-05-07 19:17:29',8,'2012-03-30 17:15:59','EXTC5C6-DVZY-2R7H',0,'2012-04-02 11:27:27',NULL,NULL,2),(40989,'d_PGpg3J9ntkIH4vX3QI6R','archived',34071,NULL,1263,'2012-03-30 17:33:30','2013-05-10 19:16:30',12,'2012-03-30 17:33:29','EXTC4-CY8M-2R6Z',0,'2012-04-05 11:49:10',NULL,NULL,2),(40991,'aI6rdPrVLknj5rzvFWvDxL','archived',34045,NULL,1415,'2012-03-30 17:33:38','2013-08-03 19:16:36',12,'2012-03-30 17:33:37','ExtC2C3-E2IQ-2R7L',0,'2012-06-29 12:32:45',NULL,NULL,2),(40993,'cZCdv2Zq9l9RCNGNS7FkUd','archived',34073,NULL,1387,'2012-03-30 17:37:33','2013-05-24 19:16:08',6,'2012-03-30 17:37:33','Int-E3O4-2R7N',0,'2012-04-19 15:55:21',NULL,NULL,2),(40995,'bUycosqhrabiTnKSkpYgX_','archived',34075,NULL,1391,'2012-03-30 17:45:26','2013-08-03 19:16:37',6,'2012-03-30 17:45:26','Int-6H7-2OW3',0,'2012-06-29 12:15:31',NULL,NULL,2),(40997,'cEx3MpaCzkgOivlGbEIcXk','archived',26623,NULL,1037,'2012-03-30 18:00:28','2013-05-09 20:15:57',10,'2012-03-30 18:00:27','EXTC5C6-EFVT-2R7V',0,'2012-04-04 18:16:01',NULL,NULL,2),(40999,'cbHLC29xDcqOlSiDfPhBVi','archived',34077,NULL,1329,'2012-03-30 18:55:04','2013-05-09 21:15:46',8,'2012-03-30 18:55:03','EXTC5C6-EUVM-2R7Z',0,'2012-04-04 19:15:53',NULL,NULL,2),(41001,'aBL-0xpNPja5-j3qvYjXlu','archived',34079,NULL,1313,'2012-03-30 19:05:43','2013-05-09 21:15:47',8,'2012-03-30 19:05:42','EXTC5C6-FASK-2R87',0,'2012-04-04 19:15:55',NULL,NULL,2),(41003,'dFuIu4vcjf-5rHz_A3jSWT','archived',34079,NULL,1323,'2012-03-30 19:13:19','2013-05-09 21:15:47',8,'2012-03-30 19:13:19','EXTC5C6-FJ19-2R8B',0,'2012-04-04 19:15:56',NULL,NULL,2),(41005,'crgx1y1mPmH5Sgr7DQ4ZcQ','archived',34081,NULL,1313,'2012-03-30 19:33:38','2013-05-10 19:16:31',8,'2012-03-30 19:33:37','EXTC5C6-FOJ6-2R8F',0,'2012-04-05 14:59:54',NULL,NULL,2),(41007,'boMWGsJwfaIQ8T9Ny6uGgB','archived',32147,NULL,1415,'2012-03-30 19:45:30','2013-08-03 19:16:37',6,'2012-03-30 19:45:30','Int-FVFV-2R8J',0,'2012-06-29 12:27:46',NULL,NULL,2),(41009,'aVmaY6ZDTge4PuIQtxdFPB','archived',15920,NULL,1467,'2012-03-30 20:11:43','2013-05-08 22:15:47',12,'2012-03-30 20:11:42','EXTC4-G3JR-2R8R',0,'2012-04-03 20:58:19',NULL,NULL,2),(41011,'adXPx71Rno_4o5yiRxcNUp','archived',34083,NULL,1323,'2012-03-30 20:13:37','2013-05-07 19:17:29',8,'2012-03-30 20:13:37','EXTC5C6-G2M9-2R8P',0,'2012-04-02 11:28:32',NULL,NULL,2),(41013,'dR58ZamLbeNBDUq5sOSNAq','archived',34085,NULL,1323,'2012-03-30 20:22:38','2013-05-07 19:17:30',8,'2012-03-30 20:22:37','EXTC5C6-GBTJ-2R91',0,'2012-04-02 11:31:25',NULL,NULL,2),(41015,'cByDrLRsrbVizCHInl7Jc7','archived',34087,NULL,1391,'2012-03-30 20:31:34','2013-08-03 19:16:37',6,'2012-03-30 20:31:33','Int-F9S6-2R85',0,'2012-06-29 12:15:32',NULL,NULL,2),(41017,'dPfeceDjrfM4SOhmSDqvFZ','archived',34089,NULL,1425,'2012-03-30 20:41:58','2013-06-18 19:15:55',6,'2012-03-30 20:41:58','Int-FTI6-2R8H',0,'2012-05-14 12:10:24',NULL,NULL,2),(41019,'aOBJxD3z9d8RqkpJsgH_Nh','archived',3016,NULL,1369,'2012-03-30 21:26:24','2013-05-07 19:17:31',12,'2012-03-30 21:26:23','EXTC4-8UVG-2OYJ',0,'2012-04-02 12:06:24',NULL,NULL,2),(41021,'cWt5iqNULpf41ZoTydacdL','archived',34091,NULL,1153,'2012-03-30 21:43:05','2013-05-15 19:16:56',12,'2012-03-30 21:43:04','ExtC2C3-GKBT-2R95',0,'2012-04-10 10:57:05',NULL,NULL,2),(41023,'c7HyV9KJPlJAMltrbJnGZp','archived',1613,NULL,1423,'2012-03-30 22:10:24','2013-05-31 19:15:56',6,'2012-03-30 22:10:23','Int-GY9A-2R9B',0,'2012-04-26 14:37:46',NULL,NULL,2),(41025,'aU_msKbp9hQ6Pa3frxbOjn','archived',34093,NULL,1153,'2012-03-30 22:14:59','2013-05-10 19:16:32',12,'2012-03-30 22:14:59','ExtC2C3-HKI0-2R9P',0,'2012-04-05 07:20:29',NULL,NULL,2),(41027,'c0d2Ly0ZzjPA6ry3pCrrJ1','archived',34095,NULL,1431,'2012-03-30 22:17:21','2013-05-15 19:16:57',8,'2012-03-30 22:17:20','EXTC5C6-HFQ1-2R9N',0,'2012-04-10 10:08:20',NULL,NULL,2),(41029,'aQTi7csEvgVzgw8TKLrFh2','archived',34097,NULL,1417,'2012-03-30 23:16:49','2013-06-13 19:15:50',6,'2012-03-30 23:16:48','Int-9HJC-2R3F',0,'2012-05-09 13:20:39',NULL,NULL,2),(41031,'c8Zu-9fBbhvzK9veGRWOS4','archived',34099,NULL,1436,'2012-03-30 23:30:38','2013-05-15 19:16:57',8,'2012-03-30 23:30:37','EXTC5C6-5TY-2RA5',0,'2012-04-10 13:03:11',NULL,NULL,2),(41033,'dwD7ewbmrlJPBMEvCxPVqO','archived',34101,NULL,1421,'2012-03-30 23:57:22','2013-09-14 19:15:40',6,'2012-03-30 23:57:21','Int-FZ1-2RAB',0,'2012-08-10 08:49:02',NULL,NULL,2),(41035,'dkUFV_2jzmkQe1h7wzoZbo','archived',34101,NULL,1389,'2012-03-31 00:08:36','2013-08-03 19:16:38',6,'2012-03-31 00:08:36','Int-T9F-2RAF',0,'2012-06-29 12:17:43',NULL,NULL,2),(41037,'ddcMCPQH5ntksbyaqpbLny','archived',34101,NULL,1391,'2012-03-31 00:11:49','2013-08-03 19:16:38',6,'2012-03-31 00:11:48','Int-W9W-2RAH',0,'2012-06-29 12:15:28',NULL,NULL,2),(41039,'agWXoQFajhx6w_M4YOrclm','archived',34103,NULL,1313,'2012-03-31 00:47:46','2013-05-10 19:16:32',8,'2012-03-31 00:47:45','EXTC5C6-17DB-2RAP',0,'2012-04-05 15:00:31',NULL,NULL,2),(41041,'cdL0QtZM5n3R7C-bxFku0q','archived',30382,NULL,1455,'2012-03-31 00:58:58','2013-05-23 21:15:47',6,'2012-03-31 00:58:58','Int-1AO3-2RAR',0,'2012-04-18 19:26:58',NULL,NULL,2),(41043,'dl2v5OLbLlcBKQ0YaVsYUB','archived',34105,NULL,1323,'2012-03-31 06:34:18','2013-05-07 19:17:32',8,'2012-03-31 06:34:17','EXTC5C6-596V-2RB5',0,'2012-04-02 11:33:30',NULL,NULL,2),(41045,'aGB3EXnivjwkWeBbnCLP0K','archived',34107,NULL,1037,'2012-03-31 06:52:26','2013-05-29 19:16:10',10,'2012-03-31 06:52:25','EXTC5C6-HGZX-2QYF',0,'2012-04-24 15:35:34',NULL,NULL,2),(41047,'dpya_LJWXo4l85qbkxonzX','archived',34109,NULL,1037,'2012-03-31 07:08:36','2013-05-29 19:16:11',10,'2012-03-31 07:08:35','EXTC5C6-DM4Z-2QV9',0,'2012-04-24 09:15:34',NULL,NULL,2),(41049,'cNGeptw1TcGzaFFbyrg_nM','archived',32999,NULL,1369,'2012-03-31 07:21:58','2013-05-07 19:17:33',12,'2012-03-31 07:21:57','EXTC4-5YZ9-2RB7',0,'2012-04-02 12:00:01',NULL,NULL,2),(41051,'cA8IZ3yAvoKl7awXFyytdV','archived',34111,NULL,1405,'2012-03-31 08:16:04','2013-05-15 19:16:59',12,'2012-03-31 08:16:03','EXTC4-EO1F-2QWP',0,'2012-04-10 16:29:21',NULL,NULL,2),(41053,'cR2-_8PIflQAx-m8j__-D5','archived',34113,NULL,1385,'2012-03-31 08:16:38','2013-05-15 19:17:00',8,'2012-03-31 08:16:37','EXTC5C6-7090-2RBL',0,'2012-04-10 12:30:28',NULL,NULL,2),(41055,'cVxRIBjgvdc7o4xaODFaGu','archived',34115,NULL,1315,'2012-03-31 08:33:03','2013-05-15 19:17:00',8,'2012-03-31 08:33:03','EXTC5C6-7AVV-2RBT',0,'2012-04-10 15:09:22',NULL,NULL,2),(41057,'bOQ3BcBvbdk4RXLnIbT5bX','complete',34115,NULL,1325,'2012-03-31 08:36:35','2013-02-11 15:42:48',10,'2012-03-31 08:36:34','EXTC5C6-7DQK-2RBV',0,'2013-02-11 15:42:48',NULL,NULL,2),(41059,'bBazaQsvrfSiuocOz6Nz3G','archived',34117,NULL,1319,'2012-03-31 09:17:25','2013-05-10 19:16:33',8,'2012-03-31 09:17:24','EXTC5C6-7SVG-2RBZ',0,'2012-04-05 10:15:51',NULL,NULL,2),(41061,'bvUK2dia5mB4FijIu8n1cn','archived',34119,NULL,1153,'2012-03-31 09:26:29','2013-05-10 19:16:33',12,'2012-03-31 09:26:28','ExtC2C3-GVGF-2QY1',0,'2012-04-05 07:23:43',NULL,NULL,2),(41063,'a4U9ga6Arlx7-khLHSz0yJ','archived',34121,NULL,1313,'2012-03-31 10:04:02','2013-05-10 19:16:34',8,'2012-03-31 10:04:00','EXTC5C6-B6A0-2QSL',0,'2012-04-05 15:01:06',NULL,NULL,2),(41065,'dnRd2j8qDdbyaBiE3Ayo_k','archived',34123,NULL,1037,'2012-03-31 10:08:25','2013-05-29 19:16:11',10,'2012-03-31 10:08:24','EXTC5C6-72FU-2RBP',0,'2012-04-24 09:16:49',NULL,NULL,2),(41067,'cOcUC3PVziL7mKJ619BAZI','complete',34125,NULL,1423,'2012-03-31 10:26:16','2013-02-25 08:09:30',6,'2012-03-31 10:26:15','Int-CYZ1-2R71',0,'2013-02-25 08:09:30',NULL,NULL,2),(41069,'cat9SU5BDht5c8UI7MrcXz','archived',34127,NULL,1317,'2012-03-31 11:01:02','2013-05-10 19:16:34',8,'2012-03-31 11:01:02','EXTC5C6-H08F-2R9D',0,'2012-04-05 12:43:32',NULL,NULL,2),(41071,'avwqyyh0Xd3zPDiJF698IY','archived',34129,NULL,1371,'2012-03-31 11:24:44','2013-05-23 21:15:47',12,'2012-03-31 11:24:43','ExtC2C3-8ZYP-2QOX',0,'2012-04-18 19:53:54',NULL,NULL,2),(41073,'aHqkeeSvXgSy6K0IgEvnjS','archived',34131,NULL,1415,'2012-03-31 11:55:10','2013-05-07 19:17:33',12,'2012-03-31 11:55:09','ExtC2C3-99DM-2RCJ',0,'2012-04-02 13:19:09',NULL,NULL,2),(41075,'a8Cmyint5bvRiOZT1fQwTj','archived',34133,NULL,1450,'2012-03-31 12:02:21','2013-08-30 19:15:34',12,'2012-03-31 12:02:20','ExtC2C3-9P70-2RCR',0,'2012-04-18 19:23:26',NULL,NULL,2),(41077,'b6hQ6oFg1gG5Cy_r24aWHZ','archived',32169,NULL,1405,'2012-03-31 12:31:06','2013-09-24 19:15:58',6,'2012-03-31 12:31:06','Int-A5ID-2RCZ',0,'2012-08-20 09:51:14',NULL,NULL,2),(41079,'dNm6-gfFXhCj0XekbIC5qu','archived',34135,NULL,1323,'2012-03-31 12:38:26','2013-05-07 19:17:34',8,'2012-03-31 12:38:25','EXTC5C6-D01I-2QUP',0,'2012-04-02 11:34:42',NULL,NULL,2),(41081,'c4_bnh-5vp76S_L8tE7VQn','archived',34137,NULL,1407,'2012-03-31 12:40:05','2013-05-15 19:17:01',8,'2012-03-31 12:40:04','EXTC5C6-A9T8-2RD1',0,'2012-04-10 17:19:44',NULL,NULL,2),(41083,'drJmkJusfeGQJD_yRL19p-','archived',34139,NULL,1415,'2012-03-31 12:57:45','2013-05-07 19:17:35',12,'2012-03-31 12:57:44','ExtC2C3-9K5C-2RCP',0,'2012-04-02 11:42:57',NULL,NULL,2),(41085,'cu5fBxsOTcGlxD676FhcZ5','archived',32211,NULL,1435,'2012-03-31 13:01:36','2013-05-15 19:17:02',12,'2012-03-31 13:01:36','EXTC4-AKQ9-2RDD',0,'2012-04-10 10:42:39',NULL,NULL,2),(41087,'cFetri9rPeJQmTgJ0BwBp9','archived',34141,NULL,1467,'2012-03-31 13:15:51','2013-05-08 22:15:48',12,'2012-03-31 13:15:50','EXTC4-ASBD-2RDJ',0,'2012-04-03 20:58:32',NULL,NULL,2),(41089,'dJP5BkZsbbkQOLvMLjcJRJ','archived',34143,NULL,1037,'2012-03-31 13:40:17','2013-05-29 19:16:12',10,'2012-03-31 13:40:17','EXTC5C6-8IK3-2Q1D',0,'2012-04-24 15:36:17',NULL,NULL,2),(41091,'dV70h755zns4mzcEWBUFnm','archived',34145,NULL,1387,'2012-03-31 13:40:52','2013-06-20 19:15:47',6,'2012-03-31 13:40:52','Int-C3QZ-2R5V',0,'2012-05-16 15:54:24',NULL,NULL,2),(41093,'aaLjhwUSDlCk_V04yek5bW','archived',34147,NULL,1153,'2012-03-31 14:16:43','2013-05-10 19:16:36',12,'2012-03-31 14:16:42','ExtC2C3-B963-2RDX',0,'2012-04-05 10:50:41',NULL,NULL,2),(41095,'dNu3N_D1PjLkWFFZj9GBSH','archived',34149,NULL,1487,'2012-03-31 14:38:35','2013-05-08 22:15:49',12,'2012-03-31 14:38:34','EXTC4-BO9A-2RE1',0,'2012-04-03 20:55:38',NULL,NULL,2),(41097,'aq1HiwvvDlMygC5CsBAMnM','archived',34151,NULL,1433,'2012-03-31 14:49:06','2013-05-09 19:16:15',12,'2012-03-31 14:49:05','ExtC2C3-BX0D-2RED',0,'2012-04-04 18:08:56',NULL,NULL,2),(41099,'aiL00hVGPlVymQt2fGbgLl','archived',34153,NULL,1153,'2012-03-31 14:51:08','2013-05-10 19:16:37',12,'2012-03-31 14:51:07','ExtC2C3-BSU6-2RE9',0,'2012-04-05 07:23:19',NULL,NULL,2),(41101,'aTJItlrh9pVjb0GXfzGQfX','archived',34155,NULL,1487,'2012-03-31 15:27:54','2013-05-08 22:15:49',12,'2012-03-31 15:27:53','EXTC4-BPU7-2RE3',0,'2012-04-03 20:55:47',NULL,NULL,2),(41103,'bOwaCWf_5esOo6f6QWpgnV','archived',34155,NULL,1450,'2012-03-31 15:59:57','2013-05-07 19:17:36',12,'2012-03-31 15:59:56','ExtC2C3-CQJK-2REP',0,'2012-04-02 11:57:12',NULL,NULL,2),(41105,'aNUSGaJhbipAnUKfQuvb85','archived',34157,NULL,1153,'2012-03-31 16:01:12','2013-05-10 19:16:39',12,'2012-03-31 16:01:11','ExtC2C3-CD6W-2REJ',0,'2012-04-05 07:17:48',NULL,NULL,2),(41107,'aHLihxrc9pNQGOGn1D2L7q','archived',34155,NULL,1153,'2012-03-31 16:23:53','2013-05-10 19:16:39',12,'2012-03-31 16:23:52','ExtC2C3-D58V-2REX',0,'2012-04-05 07:10:23',NULL,NULL,2),(41109,'a6xy8q5eza_BcKL8iRiuiI','archived',6329,NULL,1387,'2012-03-31 16:25:05','2013-05-25 19:16:22',6,'2012-03-31 16:25:05','Int-C52F-2Q77',0,'2012-04-20 10:39:36',NULL,NULL,2),(41111,'dFwPpUeJrkOl7duZhGs9qT','archived',15705,NULL,1425,'2012-03-31 16:35:54','2013-06-18 19:15:45',6,'2012-03-31 16:35:53','Int-DFC0-2RF5',1,'2012-05-14 12:10:59',NULL,NULL,2),(41113,'aBCfQWskbngQhYJ0G8P9uo','archived',34159,NULL,1393,'2012-03-31 16:40:55','2013-09-14 19:15:40',8,'2012-03-31 16:40:55','EXTC5C6-D2KF-2RET',0,'2012-08-10 08:25:21',NULL,NULL,2),(41115,'bqbdg-uRrkUlyEk6ldapja','complete',34161,NULL,1325,'2012-03-31 16:50:57','2013-02-11 15:45:50',10,'2012-03-31 16:50:57','EXTC5C6-D9KE-2REZ',0,'2013-02-11 15:45:50',NULL,NULL,2),(41117,'bruheesazh96tn07ZT3ZPv','archived',34159,NULL,1440,'2012-03-31 16:51:24','2013-09-24 19:15:58',10,'2012-03-31 16:51:23','EXTC5C6-DO9B-2RFH',0,'2012-08-20 10:30:39',NULL,NULL,2),(41119,'d2GR1SOLjoR6bj5iZtxLsX','archived',34163,NULL,1315,'2012-03-31 16:55:47','2013-05-15 19:17:03',8,'2012-03-31 16:55:46','EXTC5C6-D1S7-2QUT',0,'2012-04-10 15:10:17',NULL,NULL,2),(41121,'dM33NkEQzfYjpyzbP9AwJD','archived',31223,NULL,1417,'2012-03-31 16:56:17','2013-06-13 19:15:50',6,'2012-03-31 16:56:17','Int-CSHX-2RER',0,'2012-05-09 13:20:45',NULL,NULL,2),(41123,'cO-rJmnvHa9RzkSik2XjS6','talent',34165,NULL,1477,'2012-03-31 17:01:22','2012-05-14 16:28:25',10,'2012-03-31 17:01:20','EXTC5C6-DMGL-2RFF',0,'2012-05-14 16:28:25',NULL,NULL,2),(41125,'bcp7ri6HPoTkgFWgvh45_l','archived',34163,NULL,833,'2012-03-31 17:17:43','2013-05-07 19:17:37',8,'2012-03-31 17:17:42','EXTC5C6-DYZP-2RFN',0,'2012-04-02 09:26:51',NULL,NULL,2),(41127,'d-6Sd763DciODF4GuYVOD1','archived',34167,NULL,1315,'2012-03-31 17:41:02','2013-05-15 19:17:03',8,'2012-03-31 17:41:01','EXTC5C6-BNC5-2R59',0,'2012-04-10 15:12:53',NULL,NULL,2),(41129,'aAeTEItyzlW64Zz5zCEcGp','complete',17823,NULL,1423,'2012-03-31 18:03:07','2013-02-25 08:09:15',6,'2012-03-31 18:03:07','Int-EKLX-2RFV',0,'2013-02-25 08:09:15',NULL,NULL,2),(41131,'ck6aDn6Fvpk6Ti8QG-wQX9','archived',8829,NULL,1037,'2012-03-31 19:08:12','2013-05-29 19:16:12',10,'2012-03-31 19:08:11','EXTC5C6-FG48-2RGD',0,'2012-04-24 09:23:11',NULL,NULL,2),(41133,'cLryBN7y9eNiz4CnNXJyxW','archived',5047,NULL,1395,'2012-03-31 19:17:49','2013-05-30 19:16:01',6,'2012-03-31 19:17:49','Int-BCWP-2R53',0,'2012-04-25 14:39:10',NULL,NULL,2),(41135,'bLqWgh7lTg_lwMgMts_Oky','archived',34169,NULL,1381,'2012-03-31 19:21:27','2013-06-22 19:15:50',8,'2012-03-31 19:21:27','EXTC5C6-EQ11-2RG3',0,'2012-05-18 16:01:11',NULL,NULL,2),(41137,'d7k-sC1xndbBXNA6NI6_70','archived',34171,NULL,1415,'2012-03-31 19:48:14','2013-08-03 19:16:39',6,'2012-03-31 19:48:13','Int-FLLM-2RGF',0,'2012-06-29 12:28:02',NULL,NULL,2),(41139,'dekpWBAtLehisTohAF-kFR','archived',34173,NULL,1323,'2012-03-31 20:06:44','2013-05-07 19:17:37',8,'2012-03-31 20:06:44','EXTC5C6-9GON-2R39',0,'2012-04-02 11:36:51',NULL,NULL,2),(41141,'af08RaWYnc_B_A7ssqWiDD','archived',34175,NULL,1427,'2012-03-31 20:07:17','2013-05-17 19:16:03',6,'2012-03-31 20:07:16','Int-G0FN-2RGL',0,'2012-04-12 10:52:58',NULL,NULL,2),(41143,'aEUj510iHkGOBtvgfX-4iN','archived',34177,NULL,1395,'2012-03-31 20:09:43','2013-05-29 19:16:13',6,'2012-03-31 20:09:43','Int-FAJZ-2RGB',0,'2012-04-24 12:34:15',NULL,NULL,2),(41145,'a1EI5KXZTn0kKwM-FYCTbU','archived',34179,NULL,1433,'2012-03-31 20:12:55','2013-07-04 19:17:54',12,'2012-03-31 20:12:54','ExtC2C3-FTZC-2RGH',0,'2012-05-30 16:20:41',NULL,NULL,2),(41147,'ds2eOJ7G5cG6ebNx3c_XNL','archived',34181,NULL,1433,'2012-03-31 20:34:34','2013-05-09 19:16:15',12,'2012-03-31 20:34:33','ExtC2C3-GAEG-2RGT',0,'2012-04-04 17:34:18',NULL,NULL,2),(41149,'cjo_HRXg1hezpcR67faaoa','archived',34183,NULL,1405,'2012-03-31 20:44:22','2013-07-04 19:17:55',12,'2012-03-31 20:44:21','EXTC4-G9O5-2RGR',0,'2012-05-30 07:49:30',NULL,NULL,2),(41151,'aE8BwjBODph4X9lv-LrUG0','archived',34185,NULL,1369,'2012-03-31 21:01:13','2013-05-07 19:17:38',12,'2012-03-31 21:01:13','EXTC4-GGQF-2RH5',0,'2012-04-02 12:42:57',NULL,NULL,2),(41153,'dzAhGI3snmn4Vr8vuGcp8U','archived',34187,NULL,1391,'2012-03-31 21:23:40','2013-09-14 19:15:26',6,'2012-03-31 21:23:39','Int-GE6L-2RH1',1,'2012-08-10 08:47:20',NULL,NULL,2),(41155,'dxfKg_mPzn1jcaYltcrWX5','archived',34133,NULL,1153,'2012-03-31 21:31:02','2013-05-10 19:16:40',12,'2012-03-31 21:31:01','ExtC2C3-A5AI-2RCX',0,'2012-04-05 07:15:18',NULL,NULL,2),(41157,'akCjuG8N9mLit4lBaaV5Cd','archived',30065,NULL,1415,'2012-03-31 22:32:46','2013-05-07 19:17:39',12,'2012-03-31 22:32:46','ExtC2C3-HTZ7-2RHD',0,'2012-04-02 13:25:43',NULL,NULL,2),(41159,'bCKpOfAKzm24pF6E8ebo7W','archived',32381,NULL,1327,'2012-03-31 23:39:30','2013-05-10 19:16:41',8,'2012-03-31 23:39:29','EXTC5C6-DIV-2RHN',0,'2012-04-05 13:55:21',NULL,NULL,2),(41161,'bqgJ7cy2TanBiw0yriNv71','archived',34189,NULL,1415,'2012-03-31 23:56:11','2013-05-07 19:17:39',12,'2012-03-31 23:56:10','ExtC2C3-I2VF-2RHH',0,'2012-04-02 13:43:27',NULL,NULL,2),(41163,'a3DwoIvzPlikRmFZ3rtWkW','archived',14067,NULL,1407,'2012-04-01 00:27:08','2013-05-22 19:15:57',8,'2012-04-01 00:27:07','EXTC5C6-115M-2RHV',0,'2012-04-17 11:56:06',NULL,NULL,2),(41165,'cP1AZXidTdoi5GkPChL1Vx','archived',34191,NULL,1415,'2012-04-01 01:16:04','2013-05-07 19:17:40',12,'2012-04-01 01:16:03','ExtC2C3-O2G-2RHT',0,'2012-04-02 11:49:40',NULL,NULL,2),(41167,'bobtrnfb5cvlPwAZc6NolF','archived',34193,NULL,1315,'2012-04-01 02:02:30','2013-05-15 19:17:04',8,'2012-04-01 02:02:29','EXTC5C6-24OJ-2RHZ',0,'2012-04-10 15:13:52',NULL,NULL,2),(41169,'bHz4Q3i8DcUQQ8DfQ_svcp','archived',34195,NULL,1317,'2012-04-01 05:56:41','2013-05-11 19:15:37',8,'2012-04-01 05:56:40','EXTC5C6-548J-2RIF',0,'2012-04-06 06:16:00',NULL,NULL,2),(41171,'c59sPUMEfg1y4aH13qXY5q','complete',34197,NULL,1383,'2012-04-01 06:00:08','2013-02-11 16:05:09',12,'2012-04-01 06:00:07','ExtC2C3-4FJ1-2RIB',0,'2013-02-11 16:05:09',NULL,NULL,2),(41173,'cTPDxMZ3jgf6McvniQYRDs','archived',34199,NULL,1317,'2012-04-01 08:54:13','2013-05-11 19:15:38',8,'2012-04-01 08:54:13','EXTC5C6-7IR8-2RIP',0,'2012-04-06 09:15:59',NULL,NULL,2),(41175,'ddz7-lMsDck7iuFW1E0eiN','archived',34201,NULL,1323,'2012-04-01 09:36:41','2013-05-07 19:17:41',8,'2012-04-01 09:36:40','EXTC5C6-7JSW-2RBX',0,'2012-04-02 14:19:25',NULL,NULL,2),(41177,'aSFNYFLqLf9jCHZe3Az_hL','archived',19745,NULL,1387,'2012-04-01 09:47:49','2013-05-07 19:17:41',6,'2012-04-01 09:47:48','Int-878S-2RIZ',0,'2012-04-02 09:47:35',NULL,NULL,2),(41179,'cgLxWi9MPiPRjmtMb_EVuv','archived',5263,NULL,1371,'2012-04-01 10:13:15','2013-05-16 20:15:57',12,'2012-04-01 10:13:14','ExtC2C3-8F80-2RJ1',0,'2012-04-11 18:21:41',NULL,NULL,2),(41181,'cqeDed-MPcAiFkaOgaDlZo','archived',34203,NULL,1385,'2012-04-01 11:19:07','2013-05-31 19:15:56',8,'2012-04-01 11:19:06','EXTC5C6-8LBJ-2RJ3',0,'2012-04-26 09:41:26',NULL,NULL,2),(41183,'bbZGgv1A5pB6Nw57fQ3_74','complete',34205,NULL,1273,'2012-04-01 11:21:35','2013-02-11 13:30:50',2,'2012-04-01 11:21:34','Int-9AH6-2RJH',1,'2013-02-11 13:30:50',NULL,NULL,2),(41185,'damq8nZI5oWQ5CKiwQR92c','archived',34207,NULL,1323,'2012-04-01 11:34:53','2013-05-07 19:17:41',8,'2012-04-01 11:34:52','EXTC5C6-9LAU-2RJV',0,'2012-04-02 14:23:05',NULL,NULL,2),(41187,'c4dlrrOPnaRBTgY1jO3iDi','archived',32207,NULL,1415,'2012-04-01 11:57:41','2013-08-03 19:16:39',6,'2012-04-01 11:57:41','Int-9L0P-2RJT',0,'2012-06-29 12:27:36',NULL,NULL,2),(41189,'bJCvKBWxfdmAbD0Iy772UA','archived',34209,NULL,1387,'2012-04-01 12:55:59','2013-05-07 19:17:42',6,'2012-04-01 12:55:59','Int-A7EM-2RKB',0,'2012-04-02 09:47:55',NULL,NULL,2),(41191,'bBgJ6hURDaVjje5jjn51JW','archived',34211,NULL,1485,'2012-04-01 13:13:39','2013-05-15 19:17:04',8,'2012-04-01 13:13:39','EXTC5C6-AT70-2RKH',0,'2012-04-10 08:52:02',NULL,NULL,2),(41193,'dHgkRlFr9bvBgzmpCmFLYs','archived',34213,NULL,1391,'2012-04-01 13:37:55','2013-08-03 19:16:40',6,'2012-04-01 13:37:54','Int-B55P-2RKR',0,'2012-06-29 12:15:30',NULL,NULL,2),(41195,'ay7DT2BMLaBOdjNm8eFRX0','archived',34215,NULL,1450,'2012-04-01 14:00:42','2013-05-07 19:17:43',12,'2012-04-01 14:00:41','ExtC2C3-AONE-2RKF',0,'2012-04-02 11:59:22',NULL,NULL,2),(41197,'dSGn67BgLe4liFAnIrWFR_','complete',34217,NULL,1325,'2012-04-01 14:16:00','2013-02-11 16:16:36',10,'2012-04-01 14:15:59','EXTC5C6-BL0N-2RKZ',0,'2013-02-11 16:16:36',NULL,NULL,2),(41199,'bdVS7KLDXgeBddiSjCUrFV','archived',34219,NULL,833,'2012-04-01 14:26:05','2013-05-07 19:17:43',8,'2012-04-01 14:26:04','EXTC5C6-AZAY-2RKN',0,'2012-04-02 14:45:48',NULL,NULL,2),(41201,'cLJrUH7s9gJlWK6vtjcHZj','archived',34221,NULL,1433,'2012-04-01 14:26:46','2013-05-09 19:16:16',12,'2012-04-01 14:26:45','ExtC2C3-EPHW-2RG1',0,'2012-04-04 17:49:24',NULL,NULL,2),(41203,'arlLo72Bji1RdK4gmbvnZ9','complete',34223,NULL,1323,'2012-04-01 14:50:23','2013-02-11 16:56:19',8,'2012-04-01 14:50:22','EXTC5C6-G8HV-2QDP',0,'2013-02-11 16:56:19',NULL,NULL,2),(41205,'bEudRbf29asBWe7m6kf6Oq','talent',34225,NULL,1440,'2012-04-01 14:56:10','2012-08-20 10:31:21',10,'2012-04-01 14:56:09','EXTC5C6-BZM3-2RL9',0,'2012-08-20 10:31:21',NULL,NULL,2),(41207,'cjPUuJs2TcQ433xZ7EawX9','archived',34227,NULL,1317,'2012-04-01 15:10:35','2013-05-10 19:16:41',8,'2012-04-01 15:10:34','EXTC5C6-BQOU-2RL5',0,'2012-04-05 12:43:58',NULL,NULL,2),(41209,'aFTPPRMe5aw7xFcuUzabOy','archived',34229,NULL,833,'2012-04-01 15:16:38','2013-07-04 19:17:55',8,'2012-04-01 15:16:36','EXTC5C6-CF92-2RLJ',0,'2012-05-30 12:12:12',NULL,NULL,2),(41211,'bcTt29R6Dj4AxkAHnKx1ZK','archived',34231,NULL,1407,'2012-04-01 15:19:41','2013-05-15 19:17:05',8,'2012-04-01 15:19:41','EXTC5C6-CEEI-2RLH',0,'2012-04-10 17:12:03',NULL,NULL,2),(41213,'azWIPpwfHaJByMJ-i543-e','archived',34233,NULL,1436,'2012-04-01 15:20:20','2013-09-24 19:15:59',2,'2012-04-01 15:20:20','Int-B7GH-2RKT',0,'2012-08-20 12:00:34',NULL,NULL,2),(41215,'dVflYsp0HbyiaGJn1VgXjB','archived',34235,NULL,1381,'2012-04-01 15:45:25','2013-06-28 19:15:52',8,'2012-04-01 15:45:24','EXTC5C6-E0SE-2QVJ',0,'2012-05-24 09:31:01',NULL,NULL,2),(41217,'aIm_LQAu5bPkHT6E-oTvJk','archived',34237,NULL,1329,'2012-04-01 16:05:45','2013-05-16 19:16:05',8,'2012-04-01 16:05:44','EXTC5C6-8390-2R11',0,'2012-04-11 08:42:24',NULL,NULL,2),(41219,'bDEHlAF5LekkkimERBS96p','archived',34239,NULL,1323,'2012-04-01 16:39:34','2013-05-07 19:17:44',8,'2012-04-01 16:39:34','EXTC5C6-9BUV-2R31',0,'2012-04-02 15:02:20',NULL,NULL,2),(41221,'c9VIB4YPPdsP3KbYm8M6HD','archived',14723,NULL,1427,'2012-04-01 16:40:10','2013-05-17 19:16:03',6,'2012-04-01 16:40:10','Int-DECE-2RM5',0,'2012-04-12 10:53:14',NULL,NULL,2),(41223,'cBnmwNfi9fSAFJdVvGG7h0','archived',34241,NULL,1381,'2012-04-01 16:40:57','2013-05-08 19:16:30',8,'2012-04-01 16:40:57','EXTC5C6-DI5G-2RM9',0,'2012-04-03 11:01:47',NULL,NULL,2),(41225,'cy_ts6gvzeazgCBOKHEogh','archived',34243,NULL,1407,'2012-04-01 17:16:02','2013-05-22 19:15:59',8,'2012-04-01 17:16:01','EXTC5C6-DHU1-2RM7',0,'2012-04-17 11:56:03',NULL,NULL,2),(41227,'cWDKf29MPmtjwqgSZUUF88','archived',34245,NULL,833,'2012-04-01 17:22:00','2013-05-07 19:17:44',8,'2012-04-01 17:22:00','EXTC5C6-DXIM-2RMJ',0,'2012-04-02 13:53:21',NULL,NULL,2),(41229,'dowt_X5GXkayhJmP95tfPg','archived',34247,NULL,1393,'2012-04-01 17:33:30','2013-09-14 19:15:41',8,'2012-04-01 17:33:29','EXTC5C6-DV08-2RMF',0,'2012-08-10 08:25:16',NULL,NULL,2),(41231,'cAdtP3uwLb8kTgECrzoASi','archived',34249,NULL,1433,'2012-04-01 17:33:40','2013-07-13 19:15:45',12,'2012-04-01 17:33:39','ExtC2C3-DYRA-2RML',1,'2012-06-08 17:03:27',NULL,NULL,2),(41233,'dRwHOLyFPaXQBDmdDpsYXl','archived',26255,NULL,1423,'2012-04-01 17:42:48','2013-05-31 19:15:57',6,'2012-04-01 17:42:48','Int-A380-2RCV',0,'2012-04-26 14:38:07',NULL,NULL,2),(41235,'d20ZgQj8reLQgb0ndbqWCs','archived',34251,NULL,1313,'2012-04-01 17:44:31','2013-05-10 19:16:41',8,'2012-04-01 17:44:30','EXTC5C6-DSDV-2RMD',0,'2012-04-05 15:01:33',NULL,NULL,2),(41237,'bCI607k7jefzdjxEw4mVgM','archived',30889,NULL,1425,'2012-04-01 17:47:49','2013-06-18 19:15:55',6,'2012-04-01 17:47:48','Int-6X73-2RIN',0,'2012-05-14 12:09:52',NULL,NULL,2),(41239,'dS_ahrRS9fWAc4BXibvqkx','archived',34253,NULL,1407,'2012-04-01 18:11:53','2013-05-15 19:17:06',8,'2012-04-01 18:11:53','EXTC5C6-EKTZ-2RMX',0,'2012-04-10 17:22:18',NULL,NULL,2),(41241,'bZwDYlBfDn6ReDngL5PJsf','archived',34255,NULL,1037,'2012-04-01 18:23:48','2013-05-30 19:16:02',10,'2012-04-01 18:23:47','EXTC5C6-CHCW-2Q81',0,'2012-04-25 12:33:48',NULL,NULL,2),(41243,'aHu1w0pbDcjBVTeum6aZLg','archived',34,NULL,1433,'2012-04-01 18:32:05','2013-07-04 19:17:56',12,'2012-04-01 18:32:04','ExtC2C3-ETOL-2RN1',0,'2012-05-30 16:22:16',NULL,NULL,2),(41245,'aHAxO28TffjjT7UHYAaqE1','archived',34257,NULL,1037,'2012-04-01 18:42:02','2013-05-30 19:16:02',10,'2012-04-01 18:42:02','EXTC5C6-HCMU-2PJS',0,'2012-04-25 12:34:54',NULL,NULL,2),(41247,'cmka0Utazfmiyw9hlk-du7','archived',31345,NULL,1485,'2012-04-01 18:46:21','2013-05-30 19:16:03',8,'2012-04-01 18:46:21','EXTC5C6-FHZ4-2R89',0,'2012-04-25 10:44:21',NULL,NULL,2),(41249,'at6Nte82rjglMXb_pJNGrC','archived',34259,NULL,1415,'2012-04-01 19:18:26','2013-08-03 19:16:42',12,'2012-04-01 19:18:25','ExtC2C3-CRXW-2RLP',0,'2012-06-29 12:33:55',NULL,NULL,2),(41251,'cdQacVThDn-OYeTb4Q8KdK','archived',34261,NULL,1037,'2012-04-01 19:19:36','2013-05-29 19:16:13',10,'2012-04-01 19:19:36','EXTC5C6-FHK9-2RNF',0,'2012-04-24 15:41:59',NULL,NULL,2),(41253,'airw7F4jrcqzNgnSnoNyKv','archived',34263,NULL,1415,'2012-04-01 19:28:56','2013-05-07 19:17:45',12,'2012-04-01 19:28:55','ExtC2C3-FITV-2RNH',0,'2012-04-02 11:44:01',NULL,NULL,2),(41255,'cWVJFnn0Lkc52gHdZvJAUc','archived',34265,NULL,1433,'2012-04-01 19:53:53','2013-05-09 20:15:57',12,'2012-04-01 19:53:52','ExtC2C3-A53T-2PD2',0,'2012-04-04 18:33:11',NULL,NULL,2),(41257,'cLxTS8XZLaAzd5bqwbngO0','complete',34267,NULL,1423,'2012-04-01 20:26:02','2013-02-25 08:09:09',6,'2012-04-01 20:26:02','Int-FZ2B-2RNP',0,'2013-02-25 08:09:09',NULL,NULL,2),(41259,'dgbP5v7vfeYyi9U5TTRrsV','archived',34269,NULL,1409,'2012-04-01 20:33:04','2013-06-06 19:15:53',2,'2012-04-01 20:33:03','Int-GC0K-2RO1',0,'2012-05-02 12:41:21',NULL,NULL,2),(41261,'doIym_CWzkZ4NCwflr3lyj','archived',34271,NULL,1415,'2012-04-01 20:36:05','2013-05-07 19:17:45',12,'2012-04-01 20:36:04','ExtC2C3-AGHJ-2PPG',0,'2012-04-02 13:46:25',NULL,NULL,2),(41263,'dqElCdwcPcaj7vsbEgmrEq','archived',30384,NULL,1387,'2012-04-01 20:37:57','2013-05-28 19:16:07',6,'2012-04-01 20:37:56','Int-GMXE-2ROB',0,'2012-04-23 09:44:34',NULL,NULL,2),(41265,'cXg-Q2jaDmIQGqS8ib-cDG','archived',34273,NULL,1153,'2012-04-01 20:43:03','2013-05-10 19:16:42',12,'2012-04-01 20:43:02','ExtC2C3-H8AD-2PJQ',0,'2012-04-05 07:21:47',NULL,NULL,2),(41267,'a_Wn1xFBvh1538F8MSgN1i','archived',34275,NULL,1323,'2012-04-01 20:43:37','2013-05-07 19:17:46',8,'2012-04-01 20:43:37','EXTC5C6-GBFM-2RNZ',0,'2012-04-02 15:03:17',NULL,NULL,2),(41269,'aV6nvOXcroZ5lFnVsj1leF','archived',2847,NULL,1433,'2012-04-01 20:51:52','2013-07-04 19:17:57',12,'2012-04-01 20:51:51','ExtC2C3-CJFE-2RLN',0,'2012-05-30 16:21:58',NULL,NULL,2),(41271,'dOnkEDtZPhp5Xp52dgHyjQ','archived',21111,NULL,1442,'2012-04-01 21:03:37','2013-05-31 19:15:57',2,'2012-04-01 21:03:36','Int-GW38-2ROH',0,'2012-04-26 11:09:26',NULL,NULL,2),(41273,'cEmAS-ntHhnRhhwmrUucXV','archived',34277,NULL,1438,'2012-04-01 21:03:59','2013-05-15 19:17:06',12,'2012-04-01 21:03:58','EXTC4-F90H-2RN7',0,'2012-04-10 12:20:04',NULL,NULL,2),(41275,'bv85BHTPXoXjTZnVZvt7Oi','archived',34279,NULL,1153,'2012-04-01 21:18:28','2013-05-10 19:16:43',12,'2012-04-01 21:18:27','ExtC2C3-GMTI-2RO9',0,'2012-04-05 07:19:01',NULL,NULL,2),(41277,'d8AvNcdGbnWy_hDGiNQhYY','archived',34281,NULL,1153,'2012-04-01 21:20:51','2013-05-28 19:16:09',12,'2012-04-01 21:20:50','ExtC2C3-DF0O-2QV5',0,'2012-04-23 11:18:58',NULL,NULL,2),(41279,'ccwjkh42johQrpuhZ9YUVC','archived',34283,NULL,1455,'2012-04-01 21:27:04','2013-05-07 19:17:47',12,'2012-04-01 21:27:04','ExtC2C3-GHEB-2RO7',0,'2012-04-02 12:47:21',NULL,NULL,2),(41281,'cjmjaM3VXcIkADpnsmKeW-','archived',34285,NULL,1037,'2012-04-01 21:39:02','2013-05-30 19:16:04',10,'2012-04-01 21:39:02','EXTC5C6-H1YM-2ROL',0,'2012-04-25 12:35:35',NULL,NULL,2),(41283,'cadcxKlqjidPVrgisYGHvm','archived',34287,NULL,1415,'2012-04-01 22:15:45','2013-05-07 19:17:48',12,'2012-04-01 22:15:45','ExtC2C3-BF68-2Q5X',0,'2012-04-02 11:40:42',NULL,NULL,2),(41285,'aSNFcZWrDfVlnNMWWy5gw-','archived',34289,NULL,1415,'2012-04-01 22:24:33','2013-08-03 19:16:43',6,'2012-04-01 22:24:33','Int-IFAF-2RHJ',0,'2012-06-29 12:27:13',NULL,NULL,2),(41287,'bczpCGl0bgRzPZmrwAum1z','archived',34291,NULL,833,'2012-04-01 22:39:01','2013-05-09 19:16:17',8,'2012-04-01 22:39:00','EXTC5C6-ACT5-2PDE',0,'2012-04-04 09:26:54',NULL,NULL,2),(41289,'cSmosUdcLk27vffTgB9ktn','archived',34293,NULL,1315,'2012-04-01 22:46:17','2013-05-24 19:16:09',8,'2012-04-01 22:46:16','EXTC5C6-HA29-2ROR',0,'2012-04-19 12:08:35',NULL,NULL,2),(41291,'adRprnJEziWPxuFzZaNzGX','archived',34295,NULL,1387,'2012-04-01 22:59:10','2013-05-24 19:16:09',6,'2012-04-01 22:59:10','Int-HZA1-2RP9',0,'2012-04-19 15:56:44',NULL,NULL,2),(41293,'aBcc0ypbXidRH8JIAoCU31','archived',34297,NULL,1323,'2012-04-02 04:17:02','2013-05-12 18:16:11',8,'2012-04-02 04:17:00','EXTC5C6-CWLE-2RLT',0,'2012-04-07 05:15:59',NULL,NULL,2),(41295,'cUrzdcZgLctkWxFlnuHg9S','archived',34299,NULL,1323,'2012-04-02 04:59:50','2013-05-12 18:16:12',8,'2012-04-02 04:59:50','EXTC5C6-2MWS-2RPX',0,'2012-04-07 05:16:01',NULL,NULL,2),(41297,'djsdXzG05hH6k--Ma6kSdV','archived',31181,NULL,1487,'2012-04-02 06:36:55','2013-05-09 19:16:18',12,'2012-04-02 06:36:54','EXTC4-5NU7-2RQ1',0,'2012-04-04 17:23:58',NULL,NULL,2),(41299,'bjoYQ5DhHfui1P8rGTZH13','archived',31181,NULL,1485,'2012-04-02 06:40:36','2013-05-17 19:16:04',8,'2012-04-02 06:40:35','EXTC5C6-5VX2-2RQ3',0,'2012-04-12 15:15:01',NULL,NULL,2),(41301,'bV_tBbCzvdtlaKAHkd9KJp','archived',31181,NULL,1465,'2012-04-02 06:45:24','2013-05-15 19:17:07',8,'2012-04-02 06:45:24','EXTC5C6-5XJS-2RQ5',0,'2012-04-10 09:01:38',NULL,NULL,2),(41303,'ba8uRLoqDkpBNU6y42qL-u','archived',32691,NULL,1485,'2012-04-02 06:54:10','2013-05-30 19:16:04',8,'2012-04-02 06:54:09','EXTC5C6-5YW8-2RQ7',0,'2012-04-25 10:44:34',NULL,NULL,2),(41305,'bJH4vWx3Lkc6YBMt0o_szk','archived',16455,NULL,1451,'2012-04-02 06:56:28','2013-05-21 19:15:49',6,'2012-04-02 06:56:28','Int-5M1N-2RPZ',0,'2012-04-16 09:20:47',NULL,NULL,2),(41307,'bRCR5iHWbjr7TTfzuLVjdI','archived',34301,NULL,1323,'2012-04-02 07:36:46','2013-05-08 19:16:31',8,'2012-04-02 07:36:45','EXTC5C6-6BI9-2RQB',0,'2012-04-03 16:29:27',NULL,NULL,2),(41309,'bXDJruQmnl-63iCifbP3rn','archived',34303,NULL,1323,'2012-04-02 07:38:46','2013-07-03 19:15:57',8,'2012-04-02 07:38:45','EXTC5C6-6IMF-2RQF',0,'2012-05-29 09:39:40',NULL,NULL,2),(41311,'asNNvT83ncV7h18OqfgjDs','archived',34305,NULL,1381,'2012-04-02 08:18:42','2013-05-08 19:16:31',8,'2012-04-02 08:18:42','EXTC5C6-6L2B-2RQH',0,'2012-04-03 11:05:02',NULL,NULL,2),(41313,'bia3TEI1Hjwie4vQkRLEHl','archived',34307,NULL,1037,'2012-04-02 08:56:53','2013-05-30 19:16:05',10,'2012-04-02 08:56:52','EXTC5C6-7BSL-2RQP',0,'2012-04-25 13:02:57',NULL,NULL,2),(41315,'b0qegyRsngrko50KJt09R1','archived',10405,NULL,1459,'2012-04-02 09:39:19','2013-09-24 19:15:35',6,'2012-04-02 09:39:18','Int-86ON-2RQX',1,'2012-08-20 11:57:20',NULL,NULL,2),(41317,'cIWF64Rg9nD79dodoTLX7q','archived',34309,NULL,1323,'2012-04-02 09:47:59','2013-05-08 19:16:32',8,'2012-04-02 09:47:58','EXTC5C6-87G2-2RQZ',0,'2012-04-03 16:32:21',NULL,NULL,2),(41319,'b7g1CHY9LkwQI4ys_jMQOk','archived',34311,NULL,1323,'2012-04-02 09:58:26','2013-05-08 19:16:32',8,'2012-04-02 09:58:25','EXTC5C6-8A64-2RR1',0,'2012-04-03 16:33:58',NULL,NULL,2),(41321,'b01SMdqPnh1RgHCIvB23gG','archived',34311,NULL,1411,'2012-04-02 10:10:58','2013-05-10 19:16:43',8,'2012-04-02 10:10:57','EXTC5C6-8KDK-2RR5',0,'2012-04-05 08:49:14',NULL,NULL,2),(41323,'aZrwwwDBrlv6cDp6cy0vGZ','archived',34313,NULL,1323,'2012-04-02 10:15:46','2013-05-08 19:16:33',8,'2012-04-02 10:15:45','EXTC5C6-FVL5-2R8L',0,'2012-04-03 16:35:36',NULL,NULL,2),(41325,'amqhYuWOPmyA-RMabHRmC1','archived',27137,NULL,1405,'2012-04-02 10:43:10','2013-05-15 19:17:08',12,'2012-04-02 10:43:09','EXTC4-8GYP-2RR3',0,'2012-04-10 16:26:18',NULL,NULL,2),(41327,'aGbSxS7VTfB7HVKgG8TcnW','archived',29865,NULL,1481,'2012-04-02 11:09:42','2013-06-07 19:15:58',6,'2012-04-02 11:09:42','Int-99Y2-2RRT',0,'2012-05-03 07:59:35',NULL,NULL,2),(41329,'d2qXr5s8Hkdy4AvE6gkt-7','archived',34315,NULL,1413,'2012-04-02 11:23:16','2013-08-03 19:16:43',2,'2012-04-02 11:23:15','Int-9G3G-2RRZ',0,'2012-06-29 12:27:18',NULL,NULL,2),(41331,'bYZj5xHErhR4tbh4V7uYAW','archived',34317,NULL,1475,'2012-04-02 11:25:55','2013-07-06 19:15:46',2,'2012-04-02 11:25:54','Int-93IY-2RRL',0,'2012-06-01 11:47:22',NULL,NULL,2),(41333,'c9LHzJ9FLahz3Sd6PEF0Z5','archived',34319,NULL,1323,'2012-04-02 11:30:49','2013-05-08 19:16:33',8,'2012-04-02 11:30:48','EXTC5C6-7N07-2RIT',0,'2012-04-03 16:36:34',NULL,NULL,2),(41335,'dqf4khVADfOADbxovDf67R','archived',27137,NULL,1453,'2012-04-02 11:38:19','2013-05-15 19:17:08',8,'2012-04-02 11:38:19','EXTC5C6-9CUL-2RRV',0,'2012-04-10 11:06:24',NULL,NULL,2),(41337,'c0ETZ1O-DkolJMj0EaFSIW','archived',34315,NULL,1409,'2012-04-02 11:46:49','2013-05-09 19:16:18',2,'2012-04-02 11:46:48','Int-9SM2-2RSD',0,'2012-04-04 11:07:56',NULL,NULL,2),(41339,'d7TdH5QbfmjPgYKXbmr49_','talent',34321,NULL,1440,'2012-04-02 12:11:03','2012-08-20 10:31:02',10,'2012-04-02 12:11:02','EXTC5C6-9OWO-2RS7',0,'2012-08-20 10:31:02',NULL,NULL,2),(41341,'b-jXDmMqTeH4PUeNsLCkVN','archived',34323,NULL,1208,'2012-04-02 12:13:06','2013-05-12 19:15:49',12,'2012-04-02 12:13:05','EXTC4-A0TD-2RSJ',0,'2012-04-07 12:15:59',NULL,NULL,2),(41343,'bVSd7SnjzaejWN2PafrZ1r','archived',34325,NULL,1433,'2012-04-02 12:25:35','2013-05-31 19:15:58',6,'2012-04-02 12:25:34','Int-9IFN-2RS1',0,'2012-04-26 10:35:54',NULL,NULL,2),(41345,'bYqn7heWnk86QAUu-ZMtjZ','archived',34321,NULL,1436,'2012-04-02 12:42:17','2013-09-24 19:15:59',8,'2012-04-02 12:42:17','EXTC5C6-AFPA-2RST',0,'2012-08-20 12:00:52',NULL,NULL,2),(41347,'cT_Iukq7veAyIk8YGZOt0W','archived',34327,NULL,1381,'2012-04-02 12:52:12','2013-05-08 19:16:33',8,'2012-04-02 12:52:11','EXTC5C6-A5U1-2RSL',0,'2012-04-03 11:03:37',NULL,NULL,2),(41349,'cMtic5GlfaIOT9TjOlIhLS','archived',34329,NULL,1438,'2012-04-02 13:17:07','2013-06-05 19:16:19',12,'2012-04-02 13:17:06','EXTC4-FMTL-2RNJ',0,'2012-05-01 15:51:43',NULL,NULL,2),(41351,'aC_r2bb5zmbR653dcjTLCA','archived',34331,NULL,1371,'2012-04-02 13:42:36','2013-05-16 19:16:06',12,'2012-04-02 13:42:36','ExtC2C3-ARFT-2RT3',0,'2012-04-11 14:11:03',NULL,NULL,2),(41353,'bB109hiZDaGQBbkljYsWL5','archived',34333,NULL,1371,'2012-04-02 14:03:19','2013-05-16 19:16:06',12,'2012-04-02 14:03:18','ExtC2C3-B82O-2RT9',0,'2012-04-11 14:08:57',NULL,NULL,2),(41355,'cfll8yi4LbfRC5opWguRzP','archived',34335,NULL,1433,'2012-04-02 14:25:43','2013-05-09 19:16:19',12,'2012-04-02 14:25:42','ExtC2C3-BJZB-2RTH',0,'2012-04-04 18:13:16',NULL,NULL,2),(41357,'dSxcbe8ZLom6maoUdOwZTo','archived',34337,NULL,1450,'2012-04-02 14:36:05','2013-05-08 22:15:50',12,'2012-04-02 14:36:03','ExtC2C3-BLN7-2RTJ',0,'2012-04-03 21:00:26',NULL,NULL,2),(41359,'c7lW5kXYrlTy6Nnv5CB7SF','archived',34339,NULL,1371,'2012-04-02 14:45:32','2013-05-16 20:15:58',12,'2012-04-02 14:45:30','ExtC2C3-BUCI-2RTP',0,'2012-04-11 18:18:24',NULL,NULL,2),(41361,'cWkK-cEL1ogORVqaaYeOPq','archived',34335,NULL,1371,'2012-04-02 14:46:13','2013-05-16 20:15:58',12,'2012-04-02 14:46:12','ExtC2C3-BYP1-2RTT',0,'2012-04-11 18:19:58',NULL,NULL,2),(41363,'bsDVpYJDzjmB7_FMSIQbyK','archived',34339,NULL,1433,'2012-04-02 14:59:42','2013-05-09 19:16:19',12,'2012-04-02 14:59:40','ExtC2C3-C786-2RU7',0,'2012-04-04 17:52:43',NULL,NULL,2),(41365,'cG2kMz9vDnIPIQzW-INibn','archived',34341,NULL,1436,'2012-04-02 15:06:36','2013-05-15 19:17:09',8,'2012-04-02 15:06:36','EXTC5C6-C5OL-2RU5',0,'2012-04-10 12:59:31',NULL,NULL,2),(41367,'bVQRbHfjTlgRULPzyDSfls','archived',32555,NULL,1459,'2012-04-02 15:50:53','2013-09-24 19:16:00',6,'2012-04-02 15:50:53','Int-CRI1-2RUL',0,'2012-08-20 11:57:28',NULL,NULL,2),(41369,'c5aUzIJQ5fclzA2aaSTF-X','archived',31811,NULL,1485,'2012-04-02 15:56:53','2013-05-30 19:16:05',8,'2012-04-02 15:56:52','EXTC5C6-CUFL-2RUP',0,'2012-04-25 10:45:16',NULL,NULL,2),(41371,'dzQSUv2iDf-lqTiugEEBd3','archived',34343,NULL,1037,'2012-04-02 15:59:57','2013-05-29 19:16:14',10,'2012-04-02 15:59:56','EXTC5C6-CVPT-2RUT',0,'2012-04-24 09:21:39',NULL,NULL,2),(41373,'dj9z9Ocy9gXzHihcfLIYDz','archived',34345,NULL,1381,'2012-04-02 16:27:53','2013-06-12 19:15:57',8,'2012-04-02 16:27:53','EXTC5C6-D0LW-2RUX',0,'2012-05-08 09:14:16',NULL,NULL,2),(41375,'bzq_k_SsnmbPzr3kyinvxk','archived',34347,NULL,1037,'2012-04-02 16:29:33','2013-05-29 19:16:14',10,'2012-04-02 16:29:32','EXTC5C6-D609-2RV3',0,'2012-04-24 15:43:31',NULL,NULL,2),(41377,'bIc3TvIV1cXkmeqC_dGUT-','archived',34349,NULL,1323,'2012-04-02 17:01:36','2013-05-08 19:16:34',8,'2012-04-02 17:01:35','EXTC5C6-DQUS-2RVR',0,'2012-04-03 16:37:29',NULL,NULL,2),(41379,'cKJFJFVafoQyI6JAs3CGZZ','archived',34351,NULL,1381,'2012-04-02 17:14:01','2013-06-15 19:15:39',8,'2012-04-02 17:14:00','EXTC5C6-DL9W-2RVH',0,'2012-05-11 08:34:44',NULL,NULL,2),(41381,'dQyH-ntXjbw4wl0673xWd2','archived',9761,NULL,1367,'2012-04-02 17:19:14','2013-06-14 19:15:48',2,'2012-04-02 17:19:14','Int-E2IB-2RVZ',0,'2012-05-10 14:30:41',NULL,NULL,2),(41383,'arknIeiRrplyc3JtA4etPJ','archived',34353,NULL,1450,'2012-04-02 17:28:01','2013-05-08 22:15:51',12,'2012-04-02 17:28:00','ExtC2C3-E1D5-2RVX',0,'2012-04-03 20:59:31',NULL,NULL,2),(41385,'bnDvuAiOze6BIh0fShBghH','complete',34355,NULL,1244,'2012-04-02 17:45:30','2013-02-11 12:28:42',2,'2012-04-02 17:45:30','Int-D7NB-2RV7',1,'2013-02-11 12:28:42',NULL,NULL,2),(41387,'c_VKvp2Bji65Huk6TfMNbh','archived',34357,NULL,1433,'2012-04-02 17:52:26','2013-05-09 20:15:58',12,'2012-04-02 17:52:25','ExtC2C3-DMXJ-2RVJ',0,'2012-04-04 18:50:08',NULL,NULL,2),(41389,'czywSTQTnnzQCwYMwpd2Pw','archived',34359,NULL,1037,'2012-04-02 18:24:23','2013-05-29 19:16:15',10,'2012-04-02 18:24:22','EXTC5C6-DHD9-2RVD',0,'2012-04-24 09:22:25',NULL,NULL,2),(41391,'dxpjyv_BfjMOXQT4Kpkrz_','archived',33597,NULL,1489,'2012-04-02 18:44:21','2013-06-26 19:16:03',6,'2012-04-02 18:44:20','Int-F6IP-2RWF',0,'2012-05-22 15:03:43',NULL,NULL,2),(41393,'dmTAmVDYPmSk_SNJyazwTK','archived',34361,NULL,1371,'2012-04-02 19:19:54','2013-06-20 19:15:48',6,'2012-04-02 19:19:53','Int-BZJ1-2Q71',0,'2012-05-16 07:43:05',NULL,NULL,2),(41395,'dv4SRw23jh5iDAPaw40hys','archived',34363,NULL,1489,'2012-04-02 19:27:40','2013-05-22 19:16:00',12,'2012-04-02 19:27:40','EXTC4-EXMQ-2RWD',0,'2012-04-17 11:36:43',NULL,NULL,2),(41397,'bbJwXRaRDiMiQDedQBcmqF','archived',34365,NULL,1489,'2012-04-02 19:35:08','2013-06-26 19:16:04',6,'2012-04-02 19:35:07','Int-D1PJ-2RUZ',0,'2012-05-22 15:05:37',NULL,NULL,2),(41399,'dPD7y4ALXfbA4XB9tnVhiG','archived',28457,NULL,1037,'2012-04-02 19:52:54','2013-05-30 19:16:06',10,'2012-04-02 19:52:54','EXTC5C6-G0MZ-2RX1',0,'2012-04-25 14:32:16',NULL,NULL,2),(41401,'acg3nYIcbaRzs4FjsXBt0v','archived',34367,NULL,1037,'2012-04-02 19:58:11','2013-06-04 19:15:54',10,'2012-04-02 19:58:10','EXTC5C6-G176-2RX3',0,'2012-04-30 14:53:32',NULL,NULL,2),(41405,'b8hSVxTjPnF5JVIr71w0Sk','archived',34371,NULL,1323,'2012-04-02 20:33:40','2013-05-08 19:16:35',8,'2012-04-02 20:33:40','EXTC5C6-GJG3-2RXH',0,'2012-04-03 16:38:02',NULL,NULL,2),(41407,'dGl0FV27jmjOMYjcDz9scp','archived',23529,NULL,1450,'2012-04-02 20:57:42','2013-05-08 22:15:51',12,'2012-04-02 20:57:42','ExtC2C3-G22E-2RX5',0,'2012-04-03 21:02:36',NULL,NULL,2),(41409,'doOZE7XYTmuzQ2mg3nZjDw','archived',34373,NULL,1433,'2012-04-02 21:08:11','2013-07-04 19:17:57',12,'2012-04-02 21:08:10','ExtC2C3-G8BB-2RX9',0,'2012-05-30 16:18:56',NULL,NULL,2),(41411,'dlTjUhZQnmtABskVcIjNfT','archived',10539,NULL,1459,'2012-04-02 21:17:32','2013-09-24 19:16:01',6,'2012-04-02 21:17:31','Int-7WWU-2R0V',0,'2012-08-20 11:57:35',NULL,NULL,2),(41413,'bAnhBxyBHjL54kg1PwwFQf','complete',34375,NULL,1469,'2012-04-02 21:30:19','2013-02-11 16:17:02',8,'2012-04-02 21:30:19','EXTC5C6-9NVE-2RJZ',0,'2013-02-11 16:17:02',NULL,NULL,2),(41415,'a-ZcdH2tvoIjCwWV-TRJxc','archived',34377,NULL,1037,'2012-04-02 21:48:24','2013-05-29 19:16:15',10,'2012-04-02 21:48:23','EXTC5C6-HHNP-2RY5',0,'2012-04-24 15:47:59',NULL,NULL,2),(41417,'bum_6Ylxva3zrce21c-_oV','archived',34379,NULL,1037,'2012-04-02 22:11:13','2013-05-30 19:16:06',10,'2012-04-02 22:11:12','EXTC5C6-HSFN-2RY9',0,'2012-04-25 13:55:20',NULL,NULL,2),(41419,'bbAfNoRADojP6IPH0Y4Q7_','archived',34381,NULL,1037,'2012-04-02 23:05:25','2013-05-30 19:16:07',10,'2012-04-02 23:05:24','EXTC5C6-IBDM-2RYL',0,'2012-04-25 13:03:18',NULL,NULL,2),(41421,'aeWNtuK3Pb7y57F0OYjLHi','archived',34383,NULL,1487,'2012-04-02 23:35:45','2013-05-08 22:15:52',12,'2012-04-02 23:35:44','EXTC4-6YQ-2RYP',0,'2012-04-03 20:53:59',NULL,NULL,2),(41423,'bxJjS0ZjXlT6zl1Ta_LgHo','archived',34385,NULL,1323,'2012-04-03 00:35:37','2013-05-09 19:16:20',8,'2012-04-03 00:35:36','EXTC5C6-129I-2RYX',0,'2012-04-04 10:03:56',NULL,NULL,2),(41425,'c_xpvuMs9nbAQiVqYsOwiv','archived',34387,NULL,1405,'2012-04-03 04:06:01','2013-05-15 19:17:09',12,'2012-04-03 04:06:00','EXTC4-2VYX-2RZ1',0,'2012-04-10 16:42:35',NULL,NULL,2),(41427,'cQVPuP0O9bo7wNeTMj6Gpk','archived',34389,NULL,1323,'2012-04-03 04:28:27','2013-05-13 18:16:04',8,'2012-04-03 04:28:27','EXTC5C6-423I-2RZ5',0,'2012-04-08 05:15:59',NULL,NULL,2),(41429,'c9vGCPsRjkzAKO5_jizbA1','archived',9127,NULL,1438,'2012-04-03 05:10:08','2013-05-15 19:17:10',12,'2012-04-03 05:10:07','EXTC4-ENBX-2RWB',0,'2012-04-10 12:22:30',NULL,NULL,2),(41431,'cxwZKQXKnebAxXTsU8Btm6','archived',34391,NULL,1037,'2012-04-03 06:51:56','2013-05-29 19:16:16',10,'2012-04-03 06:51:55','EXTC5C6-5XHM-2RZH',0,'2012-04-24 09:27:03',NULL,NULL,2),(41433,'bhmpwklILp8iyRAkS_OJib','complete',34393,NULL,1469,'2012-04-03 07:57:31','2013-02-11 15:43:04',8,'2012-04-03 07:57:30','EXTC5C6-6PQ0-2RZR',0,'2013-02-11 15:43:04',NULL,NULL,2),(41435,'bQiFcBfkrld71kAfEp24WE','archived',34395,NULL,1323,'2012-04-03 08:20:02','2013-06-05 19:16:19',8,'2012-04-03 08:20:01','EXTC5C6-7187-2RZV',0,'2012-05-01 15:11:36',NULL,NULL,2),(41437,'adh0EpbyvpXiWnLw9Yahr9','archived',34397,NULL,1405,'2012-04-03 08:48:39','2013-05-15 19:17:11',12,'2012-04-03 08:48:39','EXTC4-6AV1-2RZN',0,'2012-04-10 16:40:36',NULL,NULL,2),(41439,'ddYi4fxnziHRpirZIuCiTE','archived',12049,NULL,1433,'2012-04-03 09:17:50','2013-05-09 19:16:21',12,'2012-04-03 09:17:48','ExtC2C3-758K-2RZZ',0,'2012-04-04 18:02:33',NULL,NULL,2),(41441,'bfQRQBFknorRI-08rBBVNS','archived',29935,NULL,1485,'2012-04-03 09:21:22','2013-05-15 19:17:12',8,'2012-04-03 09:21:21','EXTC5C6-7M93-2S07',0,'2012-04-10 08:53:40',NULL,NULL,2),(41443,'duQGB0hsDpGAu6d0KTp9HK','archived',34399,NULL,1433,'2012-04-03 09:22:24','2013-05-09 19:16:23',12,'2012-04-03 09:22:24','ExtC2C3-7BN0-2S05',0,'2012-04-04 18:11:23',NULL,NULL,2),(41445,'bO0O_7AdDcvlzIzV3hRSTY','archived',34401,NULL,1477,'2012-04-03 09:35:35','2013-05-08 19:16:35',10,'2012-04-03 09:35:35','EXTC5C6-7DYN-2RQR',0,'2012-04-03 10:29:28',NULL,NULL,2),(41447,'a0cRtDzFvb2jfNj_K3zVTu','archived',34401,NULL,1411,'2012-04-03 09:35:41','2013-05-10 19:16:44',8,'2012-04-03 09:35:41','EXTC5C6-7KTR-2RQV',0,'2012-04-05 08:49:50',NULL,NULL,2),(41449,'a434H4PTjjC6XACq06p_ou','archived',31307,NULL,1450,'2012-04-03 09:37:32','2013-05-16 21:15:44',12,'2012-04-03 09:37:31','ExtC2C3-7XNW-2S0L',0,'2012-04-11 19:21:11',NULL,NULL,2),(41451,'bbhgykVIvg645M-qtCDfJI','archived',423,NULL,1037,'2012-04-03 09:51:41','2013-06-04 19:15:55',10,'2012-04-03 09:51:40','EXTC5C6-7MJ0-2S09',0,'2012-04-30 14:53:42',NULL,NULL,2),(41453,'cAuen5wUPglQX0bd9zDtP3','archived',34403,NULL,1323,'2012-04-03 10:14:36','2013-05-09 19:16:23',8,'2012-04-03 10:14:35','EXTC5C6-8IA3-2S11',0,'2012-04-04 10:08:30',NULL,NULL,2),(41455,'bUIMgeyDLgxkK-ZFdfXzzr','archived',23529,NULL,1371,'2012-04-03 10:34:00','2013-05-23 21:15:48',12,'2012-04-03 10:34:00','ExtC2C3-8458-2S0P',0,'2012-04-18 19:52:04',NULL,NULL,2),(41457,'bGxHZEdkrioR_Hzb9pNTcp','archived',34405,NULL,1037,'2012-04-03 10:42:01','2013-05-13 19:15:43',10,'2012-04-03 10:42:00','EXTC5C6-8UMT-2S1D',0,'2012-04-08 11:15:59',NULL,NULL,2),(41459,'cqOVb2zSbbDzpsyvmlnnxM','complete',34145,NULL,1489,'2012-04-03 10:47:26','2013-02-11 13:31:23',6,'2012-04-03 10:47:25','Int-8Y6G-2S1N',0,'2013-02-11 13:31:23',NULL,NULL,2),(41461,'b0JsTjXW1o36bzXD3KdpeD','archived',34407,NULL,1329,'2012-04-03 10:51:44','2013-05-10 19:16:45',8,'2012-04-03 10:51:43','EXTC5C6-8XJW-2S1J',0,'2012-04-05 12:58:26',NULL,NULL,2),(41463,'deOzuRm0nlNQa0oMEmEhq-','complete',34409,NULL,1442,'2012-04-03 10:54:00','2013-02-11 16:24:59',2,'2012-04-03 10:54:00','Int-8ITV-2S13',0,'2013-02-11 16:24:59',NULL,NULL,2),(41465,'cXYb0RuZXa6kOuJN39Q4kx','archived',34411,NULL,1323,'2012-04-03 10:54:16','2013-05-09 19:16:24',8,'2012-04-03 10:54:15','EXTC5C6-8XID-2S1H',0,'2012-04-04 10:09:45',NULL,NULL,2),(41467,'c44JwPJPXhwjT1gjT0XnI2','archived',34413,NULL,1037,'2012-04-03 10:54:19','2013-06-04 19:15:55',10,'2012-04-03 10:54:18','EXTC5C6-8ZX3-2S1X',0,'2012-04-30 14:53:41',NULL,NULL,2),(41469,'b3mj3VQRPjMOVLU1y6hzxD','archived',34415,NULL,1037,'2012-04-03 11:02:27','2013-05-30 19:16:07',10,'2012-04-03 11:02:26','EXTC5C6-9426-2S1Z',0,'2012-04-25 11:26:24',NULL,NULL,2),(41471,'c5ffTY2QXp57zEALxguImo','archived',34417,NULL,1037,'2012-04-03 11:08:04','2013-05-30 19:16:08',10,'2012-04-03 11:08:03','EXTC5C6-8JKV-2S15',0,'2012-04-25 11:27:03',NULL,NULL,2),(41473,'coPR-_z_nd4OoPxmgeguuf','archived',34419,NULL,1329,'2012-04-03 11:09:46','2013-05-13 19:15:43',8,'2012-04-03 11:09:45','EXTC5C6-9AQC-2S2D',0,'2012-04-08 11:16:01',NULL,NULL,2),(41475,'bVLBo7mCDovzu01eJXe_PE','archived',34421,NULL,1371,'2012-04-03 11:21:58','2013-05-16 19:16:07',12,'2012-04-03 11:21:57','ExtC2C3-8ZE6-2S1T',0,'2012-04-11 14:06:51',NULL,NULL,2),(41477,'dUFjqSIXPgvk3k9zGA2pfR','archived',34423,NULL,1323,'2012-04-03 11:31:24','2013-07-03 19:15:58',8,'2012-04-03 11:31:23','EXTC5C6-977S-2RRR',0,'2012-05-29 09:38:57',NULL,NULL,2),(41479,'bLwkM9IJnkzQh9WaxYwELj','archived',34425,NULL,1371,'2012-04-03 11:39:13','2013-05-13 19:15:44',12,'2012-04-03 11:39:13','ExtC2C3-9EMQ-2S2H',0,'2012-04-08 12:16:00',NULL,NULL,2),(41481,'c51dK65NbbI6AJObLOMNEz','archived',34427,NULL,1323,'2012-04-03 11:43:06','2013-05-09 19:16:24',8,'2012-04-03 11:43:05','EXTC5C6-98YH-2S29',0,'2012-04-04 10:13:21',NULL,NULL,2),(41483,'bH9iVss5XkYORFunOQo2YR','archived',34429,NULL,1497,'2012-04-03 11:55:16','2013-05-13 19:15:45',12,'2012-04-03 11:55:15','EXTC4-9JVF-2S2N',0,'2012-04-08 12:16:02',NULL,NULL,2),(41485,'dALDUnATbaKzzjHmPKLd3d','archived',34431,NULL,1463,'2012-04-03 12:05:35','2013-06-06 19:15:54',12,'2012-04-03 12:05:34','EXTC4-97YG-2S27',0,'2012-05-02 12:25:57',NULL,NULL,2),(41487,'cShvpgWh5cgj3P2o9woA6O','archived',34433,NULL,1037,'2012-04-03 12:06:28','2013-05-29 19:16:16',10,'2012-04-03 12:06:27','EXTC5C6-9X6S-2S2X',0,'2012-04-24 09:31:34',NULL,NULL,2),(41489,'cosufK_BbfLQcr43Dp6g9B','archived',34435,NULL,1383,'2012-04-03 12:07:13','2013-05-09 19:16:25',12,'2012-04-03 12:07:12','ExtC2C3-9O9L-2S2P',0,'2012-04-04 10:20:12',NULL,NULL,2),(41491,'bD1rsberLoo78sjdnfLuj4','archived',34437,NULL,1433,'2012-04-03 12:17:35','2013-05-31 19:15:58',12,'2012-04-03 12:17:33','ExtC2C3-9TXY-2S2T',0,'2012-04-26 11:35:10',NULL,NULL,2),(41493,'a6RvWjwFDgYiYRen2VoxG_','archived',34439,NULL,1433,'2012-04-03 12:30:09','2013-05-31 19:15:59',12,'2012-04-03 12:30:08','ExtC2C3-9Z4I-2S31',0,'2012-04-26 11:17:26',NULL,NULL,2),(41495,'dJk4m3b6ve6BAbLCggS6T5','archived',33799,NULL,1467,'2012-04-03 13:06:06','2013-05-08 22:15:52',12,'2012-04-03 13:06:04','EXTC4-AH0A-2S3H',0,'2012-04-03 20:58:25',NULL,NULL,2),(41497,'bplNeZokroJzDH0apD8CNs','archived',34441,NULL,1037,'2012-04-03 13:20:36','2013-05-30 19:16:08',10,'2012-04-03 13:20:36','EXTC5C6-9QNF-2S2R',0,'2012-04-25 13:04:30',NULL,NULL,2),(41499,'duA2BxaI5jIjmLuf4sk6mL','archived',34443,NULL,1433,'2012-04-03 13:30:47','2013-05-09 19:16:26',12,'2012-04-03 13:30:45','ExtC2C3-AXD6-2S3V',0,'2012-04-04 17:51:31',NULL,NULL,2),(41501,'cFwxnIp9Ld24Y7G9KgMP-l','archived',34445,NULL,1381,'2012-04-03 13:33:16','2013-05-16 19:16:08',8,'2012-04-03 13:33:15','EXTC5C6-8HAI-2S0Z',0,'2012-04-11 13:35:53',NULL,NULL,2),(41503,'dGZEMR7crpr7WdoJA-0P_K','archived',34447,NULL,1323,'2012-04-03 13:33:32','2013-05-09 19:16:26',8,'2012-04-03 13:33:31','EXTC5C6-ANRY-2S3N',0,'2012-04-04 10:14:08',NULL,NULL,2),(41505,'cqIPUntxbgqy-UoadH_S_Y','archived',34449,NULL,1329,'2012-04-03 13:35:44','2013-05-10 19:16:45',8,'2012-04-03 13:35:43','EXTC5C6-ASWL-2RT5',0,'2012-04-05 12:59:24',NULL,NULL,2),(41507,'dflhoFdFPbiz_RT-Jn22tz','archived',34451,NULL,1467,'2012-04-03 13:39:04','2013-05-08 22:15:53',12,'2012-04-03 13:39:03','EXTC4-AY32-2S3X',0,'2012-04-03 20:57:31',NULL,NULL,2),(41509,'aFdeEKJ1Lgm4uVN0sHNW0-','archived',34451,NULL,1431,'2012-04-03 13:48:54','2013-05-15 19:17:12',8,'2012-04-03 13:48:53','EXTC5C6-BCAG-2S49',0,'2012-04-10 16:10:06',NULL,NULL,2),(41511,'a2FfkllXXevB0NGH3K7pXO','archived',34453,NULL,1329,'2012-04-03 13:53:23','2013-05-10 19:16:46',8,'2012-04-03 13:53:22','EXTC5C6-B7OZ-2S43',0,'2012-04-05 12:59:58',NULL,NULL,2),(41513,'c6Ru_vEifhtiBwRJAgsF-s','archived',34455,NULL,1208,'2012-04-03 13:55:52','2013-05-13 19:15:47',12,'2012-04-03 13:55:51','EXTC4-AJWP-2S3L',0,'2012-04-08 14:16:00',NULL,NULL,2),(41515,'bhqkg5G09feznkb0I49Uw8','archived',34451,NULL,1495,'2012-04-03 14:03:10','2013-06-13 19:15:51',8,'2012-04-03 14:03:09','EXTC5C6-BITE-2S4H',0,'2012-05-09 10:46:17',NULL,NULL,2),(41517,'aZ0uG1AYfe0iJIc_UOAU2n','archived',34457,NULL,1405,'2012-04-03 14:12:49','2013-05-15 19:17:13',12,'2012-04-03 14:12:48','EXTC4-AHXE-2S3J',0,'2012-04-10 16:28:22',NULL,NULL,2),(41519,'apG09J3HTaTlwp7nE3R0WI','archived',34459,NULL,1037,'2012-04-03 14:17:26','2013-05-29 19:16:17',10,'2012-04-03 14:17:25','EXTC5C6-BK9L-2S4J',0,'2012-04-24 15:49:13',NULL,NULL,2),(41521,'bEF4asw0Xa74Yz-d1F9-9t','archived',34461,NULL,1037,'2012-04-03 14:28:53','2013-05-29 19:16:17',10,'2012-04-03 14:28:52','EXTC5C6-97XQ-2S25',0,'2012-04-24 15:50:11',NULL,NULL,2),(41525,'btg40Dy9jdJ6irzbd-co7U','archived',34465,NULL,1433,'2012-04-03 15:11:35','2013-07-04 19:17:58',12,'2012-04-03 15:11:34','ExtC2C3-95N9-2S21',0,'2012-05-30 16:20:12',NULL,NULL,2),(41527,'dKb8MdtcrbN5XyL2nWtTKr','archived',11,NULL,1385,'2012-04-03 15:13:35','2013-05-15 19:17:13',2,'2012-04-03 15:13:34','Int-CH47-2S57',0,'2012-04-10 12:23:18',NULL,NULL,2),(41529,'bSq72CqLHg3j0w6cSaCbGI','archived',34467,NULL,1323,'2012-04-03 15:32:40','2013-05-09 19:16:27',8,'2012-04-03 15:32:39','EXTC5C6-C4J0-2S4Z',0,'2012-04-04 10:14:52',NULL,NULL,2),(41531,'dBSO-6cOzhPPszmqlA8wBI','archived',34469,NULL,1037,'2012-04-03 15:40:56','2013-05-30 19:16:09',10,'2012-04-03 15:40:55','EXTC5C6-6HJG-2RIL',0,'2012-04-25 12:37:01',NULL,NULL,2),(41533,'bUtGN_iVXd65LWl7z5P5QQ','archived',567,NULL,1167,'2012-04-03 15:45:47','2013-06-14 19:15:49',2,'2012-04-03 15:45:46','Int-CPPG-2S5D',0,'2012-05-10 12:44:29',NULL,NULL,2),(41535,'du6ZxgcCThgAhjJsLxhe3_','archived',33344,NULL,1323,'2012-04-03 16:38:00','2013-05-10 19:16:46',8,'2012-04-03 16:37:59','EXTC5C6-DK1V-2S5Z',0,'2012-04-05 14:08:07',NULL,NULL,2),(41537,'bZtVkCfaze0A4AU4g0vVXC','archived',34471,NULL,1433,'2012-04-03 16:51:16','2013-07-13 19:15:46',12,'2012-04-03 16:51:15','ExtC2C3-D0VZ-2S5J',1,'2012-06-08 17:03:05',NULL,NULL,2),(41539,'avG2V6D4zeUz7rX3xgVnND','archived',34473,NULL,1037,'2012-04-03 17:03:25','2013-05-30 19:16:09',10,'2012-04-03 17:03:24','EXTC5C6-DN14-2S61',0,'2012-04-25 11:27:44',NULL,NULL,2),(41541,'aZ4lOPn69bURIOza0eurCA','archived',34475,NULL,1329,'2012-04-03 17:16:01','2013-05-13 20:15:43',8,'2012-04-03 17:16:00','EXTC5C6-DRPT-2S65',0,'2012-04-08 18:15:59',NULL,NULL,2),(41543,'c9jNYSd45id5EB8JN70YSu','archived',34477,NULL,1037,'2012-04-03 17:22:45','2013-05-29 19:16:17',10,'2012-04-03 17:22:44','EXTC5C6-E05J-2S69',0,'2012-04-24 15:58:04',NULL,NULL,2),(41545,'af9MgXggTeeQ_t9V-BN8_3','archived',34479,NULL,1431,'2012-04-03 17:25:57','2013-05-15 19:17:14',8,'2012-04-03 17:25:56','EXTC5C6-DSX3-2S67',0,'2012-04-10 09:38:03',NULL,NULL,2),(41547,'cdcCmZzVrn6OL8Qd7ckdIS','archived',34481,NULL,1436,'2012-04-03 17:42:50','2013-05-28 19:16:10',8,'2012-04-03 17:42:49','EXTC5C6-E218-2S6B',0,'2012-04-23 13:26:57',NULL,NULL,2),(41549,'cBnaA_Izbng5UuRedlgE9E','archived',34481,NULL,1407,'2012-04-03 17:42:56','2013-05-15 19:17:14',8,'2012-04-03 17:42:56','EXTC5C6-EBQP-2S6H',0,'2012-04-10 17:23:10',NULL,NULL,2),(41551,'cIWrS1ULfi7R2uipkDzqq1','archived',34483,NULL,1497,'2012-04-03 17:56:45','2013-05-13 20:15:44',12,'2012-04-03 17:56:44','EXTC4-9A6J-2S2B',0,'2012-04-08 18:16:01',NULL,NULL,2),(41553,'bdcYDvVQzjalbtbIdCGfxh','archived',34485,NULL,1457,'2012-04-03 18:59:25','2013-06-07 19:15:59',8,'2012-04-03 18:59:24','EXTC5C6-FBLA-2S6Z',0,'2012-05-03 14:13:01',NULL,NULL,2),(41555,'aYwL9K_LLdD4kRjjik6zMx','archived',34487,NULL,1329,'2012-04-03 19:00:39','2013-05-16 19:16:09',8,'2012-04-03 19:00:39','EXTC5C6-F7JL-2S6V',0,'2012-04-11 08:44:58',NULL,NULL,2),(41557,'a2qJ5av_1nvyBoSjuVc5WU','archived',34489,NULL,1323,'2012-04-03 19:26:52','2013-05-13 22:15:47',8,'2012-04-03 19:26:51','EXTC5C6-FM95-2S7D',0,'2012-04-08 20:16:00',NULL,NULL,2),(41559,'a9ceXELRLdaAk2GqNfaGBj','archived',34337,NULL,1495,'2012-04-03 19:29:53','2013-06-13 19:15:51',8,'2012-04-03 19:29:53','EXTC5C6-FNJR-2S7L',0,'2012-05-09 10:28:42',NULL,NULL,2),(41561,'a0R_bs4WLnqjr5ZgTyliBA','archived',34491,NULL,1381,'2012-04-03 19:36:51','2013-05-16 19:16:09',8,'2012-04-03 19:36:50','EXTC5C6-FC3U-2S71',0,'2012-04-11 13:40:18',NULL,NULL,2),(41563,'cRGz4AtFnjMlStMPBSUeMp','archived',34493,NULL,1323,'2012-04-03 19:45:45','2013-05-09 19:16:27',8,'2012-04-03 19:45:45','EXTC5C6-FLR3-2S7B',0,'2012-04-04 10:17:57',NULL,NULL,2),(41565,'aZRybzUmzeBAKN99iTOs-f','archived',34495,NULL,1438,'2012-04-03 19:59:57','2013-05-15 19:17:15',12,'2012-04-03 19:59:56','EXTC4-FMWC-2S7J',0,'2012-04-10 12:26:23',NULL,NULL,2),(41567,'b95LcCvCXozByYyxRKpxh5','archived',34497,NULL,1323,'2012-04-03 20:02:48','2013-05-10 19:16:47',8,'2012-04-03 20:02:48','EXTC5C6-F5NB-2S6T',0,'2012-04-05 14:08:40',NULL,NULL,2),(41569,'b_fE46BV9hM6Bx1KhZJDVh','archived',34337,NULL,1487,'2012-04-03 20:08:14','2013-05-08 22:15:54',12,'2012-04-03 20:08:12','EXTC4-C3S0-2RTZ',0,'2012-04-03 20:53:02',NULL,NULL,2),(41571,'afsz51ptbjZ5Z9f6oaX-o9','archived',34499,NULL,1208,'2012-04-03 20:45:41','2013-06-12 19:15:58',12,'2012-04-03 20:45:40','EXTC4-BSNK-2S4P',0,'2012-05-08 10:12:24',NULL,NULL,2),(41573,'cwzWIc6ZfpLOAOmJjT0-Tn','archived',3601,NULL,1407,'2012-04-03 20:49:44','2013-05-22 19:16:00',8,'2012-04-03 20:49:43','EXTC5C6-GOLK-2S8D',0,'2012-04-17 11:56:00',NULL,NULL,2),(41575,'cIq_9rRGPbsj-MBi-Cmar8','archived',33833,NULL,1323,'2012-04-03 21:09:30','2013-05-10 19:16:47',8,'2012-04-03 21:09:29','EXTC5C6-H1BL-2S8N',0,'2012-04-05 14:09:16',NULL,NULL,2),(41577,'bkha1xsP9lyzbosAA-UEJL','archived',34501,NULL,1037,'2012-04-03 21:48:18','2013-05-29 19:16:18',10,'2012-04-03 21:48:17','EXTC5C6-H99R-2S8R',0,'2012-04-24 15:59:33',NULL,NULL,2),(41579,'aU5a0BL8boflRLIkPGGqV8','archived',34503,NULL,1487,'2012-04-03 21:53:03','2013-05-09 19:16:28',12,'2012-04-03 21:53:02','EXTC4-HD7C-2S8V',0,'2012-04-04 17:24:08',NULL,NULL,2),(41581,'b9tVu-MKnacl_Xbd5swetF','archived',34505,NULL,1323,'2012-04-03 22:07:16','2013-05-10 19:16:48',8,'2012-04-03 22:07:16','EXTC5C6-HN1Z-2S93',0,'2012-04-05 14:10:21',NULL,NULL,2),(41583,'dabMibNpjb_4wdc7COlCTc','archived',17837,NULL,1511,'2012-04-03 22:25:06','2013-05-24 19:16:10',6,'2012-04-03 22:25:05','Int-H8RL-2S8P',0,'2012-04-19 13:22:33',NULL,NULL,2),(41585,'dJenjBJEfePRDp3fPkxxHs','archived',34507,NULL,1037,'2012-04-03 22:34:17','2013-05-30 19:16:10',10,'2012-04-03 22:34:16','EXTC5C6-H62E-2RXZ',0,'2012-04-25 12:39:43',NULL,NULL,2),(41587,'bQK_ImWETkb5lm-BIzUZX5','archived',34509,NULL,1477,'2012-04-03 22:48:04','2013-09-24 19:16:01',10,'2012-04-03 22:48:04','EXTC5C6-HEBY-2S8X',0,'2012-08-20 12:38:59',NULL,NULL,2),(41589,'dER0spwTDmvigj1zsI3QJG','archived',34511,NULL,1467,'2012-04-03 23:14:05','2013-07-13 19:15:47',12,'2012-04-03 23:14:04','EXTC4-HWPE-2S9B',1,'2012-06-08 17:39:02',NULL,NULL,2),(41591,'bzrTtlb_rlV5EcSLGhjMVY','archived',34513,NULL,1323,'2012-04-03 23:25:17','2013-05-10 19:16:48',8,'2012-04-03 23:25:16','EXTC5C6-1E-2S9F',0,'2012-04-05 14:10:50',NULL,NULL,2),(41593,'d9yVh5eBbg3yV3YTBF-Zou','archived',6027,NULL,1407,'2012-04-03 23:53:50','2013-07-04 19:17:58',2,'2012-04-03 23:53:49','Int-I06V-2S9D',0,'2012-05-30 11:35:49',NULL,NULL,2),(41595,'cW9xj5ujHhVzV0baXM6cN1','archived',34515,NULL,1371,'2012-04-04 00:59:56','2013-06-20 19:15:49',12,'2012-04-04 00:59:56','ExtC2C3-13J3-2S9T',0,'2012-05-16 12:07:11',NULL,NULL,2),(41597,'d9LyGgmjPe47sRXqXtBw5u','archived',34517,NULL,1433,'2012-04-04 01:19:36','2013-05-09 20:15:59',12,'2012-04-04 01:19:35','ExtC2C3-XJ5-2S9N',0,'2012-04-04 18:24:50',NULL,NULL,2),(41599,'d5gTjOQ-zo9j5JPcdDYiGc','archived',34519,NULL,1323,'2012-04-04 04:07:05','2013-07-27 19:15:44',8,'2012-04-04 04:07:04','EXTC5C6-3PK2-2SA1',0,'2012-06-22 09:25:59',NULL,NULL,2),(41601,'d6LaVWDd5mvBi5AXll-gIH','archived',34521,NULL,1411,'2012-04-04 05:50:40','2013-05-10 19:16:49',8,'2012-04-04 05:50:39','EXTC5C6-57GB-2SA7',0,'2012-04-05 08:50:45',NULL,NULL,2),(41603,'doYarbYIvg0Rz-sO1cjy3l','archived',34523,NULL,1037,'2012-04-04 06:37:04','2013-05-29 19:16:18',10,'2012-04-04 06:37:04','EXTC5C6-HZT3-2RPB',0,'2012-04-24 09:35:46',NULL,NULL,2),(41605,'dzWDDWfGPiUz0Gh2DWo6pw','archived',34525,NULL,1329,'2012-04-04 07:18:26','2013-05-10 19:16:49',8,'2012-04-04 07:18:26','EXTC5C6-68O6-2SAF',0,'2012-04-05 13:02:12',NULL,NULL,2),(41607,'d_gJHEcQze0AcfgOHO1PoN','archived',34527,NULL,1457,'2012-04-04 07:34:48','2013-05-14 19:15:44',8,'2012-04-04 07:34:48','EXTC5C6-5MQO-2SA9',0,'2012-04-09 08:16:00',NULL,NULL,2),(41609,'du-BlK2jblHOlvruI5D4bS','archived',34529,NULL,1371,'2012-04-04 08:16:44','2013-05-23 21:15:49',12,'2012-04-04 08:16:44','ExtC2C3-6JUF-2SAJ',0,'2012-04-18 19:57:55',NULL,NULL,2),(41611,'a54eYoPcHfvA90Z56ZH6kN','archived',34531,NULL,1383,'2012-04-04 08:42:15','2013-05-25 20:15:53',12,'2012-04-04 08:42:14','ExtC2C3-71C7-2SAP',0,'2012-04-20 19:08:14',NULL,NULL,2),(41613,'cgWMuL5EXnZ7SRE2hhvGai','archived',34533,NULL,1465,'2012-04-04 09:24:25','2013-05-16 19:16:10',8,'2012-04-04 09:24:24','EXTC5C6-7O3V-2SB9',0,'2012-04-11 11:36:34',NULL,NULL,2),(41615,'bwYaTfcA1jV6xUgmMr_UbE','archived',32315,NULL,1371,'2012-04-04 09:25:43','2013-07-13 19:15:48',12,'2012-04-04 09:25:42','ExtC2C3-79WP-2SAX',1,'2012-06-08 17:46:42',NULL,NULL,2),(41617,'dL3aLdmZTeazzZ984VIRm2','archived',34535,NULL,1329,'2012-04-04 09:49:57','2013-05-10 19:16:50',8,'2012-04-04 09:49:56','EXTC5C6-85XJ-2SBL',0,'2012-04-05 13:02:37',NULL,NULL,2),(41619,'aKgrK9DOHm1l-6v5mbnknc','archived',34537,NULL,1501,'2012-04-04 10:00:43','2013-05-28 19:16:10',6,'2012-04-04 10:00:42','Int-7AAA-2SAZ',0,'2012-04-23 12:11:49',NULL,NULL,2),(41621,'dJq3jtAdDf1BnWi0TbiMxE','archived',34539,NULL,1421,'2012-04-04 10:29:58','2013-07-20 19:15:59',6,'2012-04-04 10:29:57','Int-DSAL-2RVT',0,'2012-06-15 07:36:00',NULL,NULL,2),(41623,'aaUTogitPkxz6QN23c9J73','archived',34541,NULL,1323,'2012-04-04 10:46:37','2013-07-03 19:15:58',8,'2012-04-04 10:46:36','EXTC5C6-8DY9-2SBP',0,'2012-05-29 09:47:00',NULL,NULL,2),(41625,'dBrJVCKVDkz43ZjmDLa4qJ','archived',34543,NULL,1385,'2012-04-04 10:53:11','2013-05-31 19:16:00',8,'2012-04-04 10:53:10','EXTC5C6-91G0-2SCD',0,'2012-04-26 09:41:25',NULL,NULL,2),(41627,'aRJ5DENCLaPRVv1P3A-XH_','archived',31403,NULL,1485,'2012-04-04 10:56:31','2013-05-15 19:17:16',8,'2012-04-04 10:56:31','EXTC5C6-950F-2SCJ',0,'2012-04-10 09:00:40',NULL,NULL,2),(41629,'aD2lw0k7znzzMzWlH-9qgY','archived',34545,NULL,1405,'2012-04-04 11:00:26','2013-05-15 19:17:17',12,'2012-04-04 11:00:25','EXTC4-7UB5-2SBF',0,'2012-04-10 15:37:41',NULL,NULL,2),(41631,'cUvkEkjz9ly5DQWlLvz_6k','archived',34547,NULL,1450,'2012-04-04 11:01:13','2013-05-09 19:16:29',12,'2012-04-04 11:01:13','ExtC2C3-8U52-2SC1',0,'2012-04-04 17:23:27',NULL,NULL,2),(41633,'chO74QlI5a65FDVxIItC7X','archived',31381,NULL,1208,'2012-04-04 11:06:48','2013-05-28 19:16:12',12,'2012-04-04 11:06:48','EXTC4-91UQ-2SCH',0,'2012-04-23 12:41:33',NULL,NULL,2),(41635,'ang2NWFgra1ywl0XF8GvZ4','archived',33410,NULL,1367,'2012-04-04 11:15:56','2013-05-27 19:15:45',8,'2012-04-04 11:15:55','EXTC5C6-9CXD-2SCT',0,'2012-04-22 12:56:01',NULL,NULL,2),(41637,'atx8hTeivcnjeQFN0zrZp5','archived',33410,NULL,1495,'2012-04-04 11:31:22','2013-06-13 19:15:52',8,'2012-04-04 11:31:21','EXTC5C6-9JUA-2SCV',0,'2012-05-09 09:30:07',NULL,NULL,2),(41639,'dYiR1BfNvn8j12Go5mKP_K','archived',32691,NULL,1487,'2012-04-04 11:35:59','2013-06-06 19:15:55',12,'2012-04-04 11:35:58','EXTC4-99S9-2SCP',0,'2012-05-02 12:22:27',NULL,NULL,2),(41641,'d_fhrPMsXi4jP073WBBFEm','archived',34549,NULL,1381,'2012-04-04 11:56:16','2013-05-16 19:16:10',8,'2012-04-04 11:56:15','EXTC5C6-AO2D-2S3P',0,'2012-04-11 13:41:02',NULL,NULL,2),(41643,'acFS4Ak7zlMz2Lazxo0r-E','archived',34551,NULL,1323,'2012-04-04 11:56:53','2013-06-05 19:16:20',8,'2012-04-04 11:56:52','EXTC5C6-9USW-2SD1',0,'2012-05-01 13:29:51',NULL,NULL,2),(41645,'bCJXztBR9bDP67ghpWAhm_','archived',33905,NULL,1421,'2012-04-04 12:00:51','2013-07-06 19:15:47',6,'2012-04-04 12:00:50','Int-9V82-2SD3',0,'2012-06-01 12:05:40',NULL,NULL,2),(41647,'dFt-dgTOnohiqpOjOgDdBs','archived',33905,NULL,1438,'2012-04-04 12:31:51','2013-06-05 19:16:21',6,'2012-04-04 12:31:50','Int-A7IZ-2SD9',0,'2012-05-01 09:17:10',NULL,NULL,2),(41649,'brT-I4qkDdM6BauD0hyysF','archived',34553,NULL,1323,'2012-04-04 12:35:13','2013-05-10 19:16:50',8,'2012-04-04 12:35:12','EXTC5C6-A6KB-2SD7',0,'2012-04-05 14:14:42',NULL,NULL,2),(41651,'dypOUR1dnai6aAX2JWAeiJ','archived',2053,NULL,1433,'2012-04-04 12:48:08','2013-07-04 19:17:59',6,'2012-04-04 12:48:07','Int-AJUU-2SDP',0,'2012-05-30 16:17:50',NULL,NULL,2),(41653,'cw33rYBwfk76R_L2pKrMgD','archived',34555,NULL,1493,'2012-04-04 13:54:49','2013-06-18 19:15:56',8,'2012-04-04 13:54:48','EXTC5C6-B1B2-2SE1',0,'2012-05-14 11:56:30',NULL,NULL,2),(41655,'cLvFTBl7bg_zRsigPVPybN','archived',34517,NULL,1450,'2012-04-04 14:19:22','2013-05-09 19:16:29',12,'2012-04-04 14:19:21','ExtC2C3-BJ3S-2SE7',0,'2012-04-04 17:21:22',NULL,NULL,2),(41657,'d104lT4oHeKP1cZ09Yknhx','archived',34527,NULL,1329,'2012-04-04 14:28:40','2013-05-14 19:15:44',8,'2012-04-04 14:28:39','EXTC5C6-BMZW-2SEH',0,'2012-04-09 15:16:02',NULL,NULL,2),(41659,'bvgyA5bcHjaATWzi-082qV','archived',34517,NULL,1435,'2012-04-04 14:47:54','2013-05-14 19:15:45',12,'2012-04-04 14:47:54','EXTC4-BVKK-2SET',0,'2012-04-09 15:16:04',NULL,NULL,2),(41661,'dgNjYEr7fdd66AHhPRThi-','archived',34557,NULL,1433,'2012-04-04 14:52:51','2013-05-09 20:15:59',12,'2012-04-04 14:52:50','ExtC2C3-BPZB-2SEP',0,'2012-04-04 18:29:40',NULL,NULL,2),(41663,'aXtc1LSwHk-yC--cnCj5f4','archived',34559,NULL,1497,'2012-04-04 14:53:59','2013-06-18 19:15:57',12,'2012-04-04 14:53:58','EXTC4-8LQI-2SBT',0,'2012-05-14 16:22:19',NULL,NULL,2),(41665,'a2sKudpX9fxy25CGCBaDwt','archived',34561,NULL,1037,'2012-04-04 14:57:45','2013-06-04 19:15:56',10,'2012-04-04 14:57:44','EXTC5C6-BM4M-2SEB',0,'2012-04-30 14:53:45',NULL,NULL,2),(41667,'bfKVfc_DnbVBAYRmyxPBxw','archived',34563,NULL,1513,'2012-04-04 15:05:51','2013-05-14 19:15:46',12,'2012-04-04 15:05:51','ExtC2C3-BVWW-2SEV',0,'2012-04-09 15:16:05',NULL,NULL,2),(41669,'dsqU1-28je4za0UI_fuWlI','archived',34565,NULL,1323,'2012-04-04 15:25:03','2013-07-03 19:15:59',8,'2012-04-04 15:25:02','EXTC5C6-CGLA-2SFL',0,'2012-05-29 09:47:53',NULL,NULL,2),(41671,'bQKocaWlTeNQ6abW_O83cU','archived',34567,NULL,1367,'2012-04-04 15:48:06','2013-05-27 19:15:46',8,'2012-04-04 15:48:05','EXTC5C6-C4K6-2SFB',0,'2012-04-22 11:47:50',NULL,NULL,2),(41673,'b3Ua9hhUXggiGRTapTd4Fa','archived',34569,NULL,1367,'2012-04-04 15:52:30','2013-06-04 19:15:56',8,'2012-04-04 15:52:29','EXTC5C6-CTRZ-2SFV',0,'2012-04-30 09:19:45',NULL,NULL,2),(41675,'b9Ai1vhdjcbkbQ1bh0D0BR','archived',34571,NULL,1431,'2012-04-04 16:00:54','2013-05-31 19:16:00',8,'2012-04-04 16:00:53','EXTC5C6-D0CJ-2SG9',0,'2012-04-26 16:12:22',NULL,NULL,2),(41677,'aGJSpmX-bef74xDbQyKArm','archived',34129,NULL,1433,'2012-04-04 16:13:52','2013-05-09 19:16:30',12,'2012-04-04 16:13:50','ExtC2C3-DJHE-2RVF',0,'2012-04-04 18:06:41',NULL,NULL,2),(41679,'aiFIloxQfdkBgJMgCOnEqL','archived',31705,NULL,1513,'2012-04-04 16:14:06','2013-09-24 19:16:02',6,'2012-04-04 16:14:05','Int-CSMN-2SFT',0,'2012-08-20 11:52:20',NULL,NULL,2),(41681,'dLyAEhNsrfVAM40VpJNhGY','archived',34573,NULL,1435,'2012-04-04 16:15:26','2013-06-20 19:15:50',12,'2012-04-04 16:15:25','EXTC4-BO06-2SEL',0,'2012-05-16 15:52:34',NULL,NULL,2),(41683,'bg94k_DdrhH7UjPPrvff5G','archived',34575,NULL,1513,'2012-04-04 16:22:04','2013-05-22 19:16:01',12,'2012-04-04 16:22:03','ExtC2C3-D34K-2SGF',0,'2012-04-17 10:48:59',NULL,NULL,2),(41685,'b42rsDAircHl0BslqLPDmD','archived',22721,NULL,1407,'2012-04-04 16:27:36','2013-05-22 19:16:02',2,'2012-04-04 16:27:35','Int-GANT-2R8Z',0,'2012-04-17 11:57:27',NULL,NULL,2),(41687,'aSbAFLcuPdvAbDkjNb859F','archived',3903,NULL,1435,'2012-04-04 16:40:32','2013-06-20 19:15:50',12,'2012-04-04 16:40:31','EXTC4-D0V6-2SGB',0,'2012-05-16 15:52:10',NULL,NULL,2),(41689,'ctqPHKblHkgk-HG9Xx2GJw','archived',34577,NULL,1433,'2012-04-04 16:44:56','2013-05-09 19:16:32',12,'2012-04-04 16:44:55','ExtC2C3-6MUU-2RZP',0,'2012-04-04 17:33:47',NULL,NULL,2),(41691,'bZGO9Q099bUQjHN_69RMwV','archived',34579,NULL,1435,'2012-04-04 16:54:25','2013-05-14 19:15:46',12,'2012-04-04 16:54:24','EXTC4-CX8B-2SFZ',0,'2012-04-09 17:15:59',NULL,NULL,2),(41693,'dBhasmIm9ptA3I1e5HSbH5','archived',34581,NULL,1513,'2012-04-04 17:01:24','2013-05-22 19:16:02',12,'2012-04-04 17:01:24','ExtC2C3-CB22-2SFF',0,'2012-04-17 11:13:20',NULL,NULL,2),(41695,'apUCbsQCzfBztEEuDsV6Vl','archived',34583,NULL,1465,'2012-04-04 17:31:05','2013-05-15 19:17:18',8,'2012-04-04 17:31:04','EXTC5C6-AHYF-2SDN',0,'2012-04-10 09:13:45',NULL,NULL,2),(41697,'cA8zihTmfa6lhV5yK0YMr5','archived',34585,NULL,1431,'2012-04-04 18:02:12','2013-05-15 19:17:18',8,'2012-04-04 18:02:11','EXTC5C6-EJMX-2SHJ',0,'2012-04-10 10:03:37',NULL,NULL,2),(41699,'cseR476QDm8lym4UdHZbCg','complete',34587,NULL,1457,'2012-04-04 18:05:18','2013-02-11 13:42:00',8,'2012-04-04 18:05:17','EXTC5C6-EH5X-2SHF',0,'2013-02-11 13:42:00',NULL,NULL,2),(41701,'dusQA5qf1mU6hHJQhJWJAK','archived',34589,NULL,1037,'2012-04-04 18:16:33','2013-05-29 19:16:19',10,'2012-04-04 18:16:32','EXTC5C6-EPH0-2SHL',0,'2012-04-24 11:47:15',NULL,NULL,2),(41703,'cmRRxUERXd25p9bH2P8eG2','archived',30228,NULL,1433,'2012-04-04 18:26:20','2013-07-04 19:17:59',12,'2012-04-04 18:26:19','ExtC2C3-EUZQ-2SHV',0,'2012-05-30 16:20:28',NULL,NULL,2),(41705,'c8BYmsD_9gqPJlWjPns2e5','archived',34591,NULL,1513,'2012-04-04 18:36:05','2013-05-22 19:16:03',12,'2012-04-04 18:36:03','ExtC2C3-EGJ3-2SHB',0,'2012-04-17 11:20:36',NULL,NULL,2),(41707,'cAU4joOQXjl4HX_PLWLKGq','archived',3661,NULL,1433,'2012-04-04 19:07:06','2013-07-04 19:18:00',12,'2012-04-04 19:07:05','ExtC2C3-FQSB-2S7R',0,'2012-05-30 16:19:48',NULL,NULL,2),(41709,'beVKOEeXvo_P-edV4x4Tii','archived',34593,NULL,1515,'2012-04-04 19:36:20','2013-05-31 19:16:01',12,'2012-04-04 19:36:19','EXTC4-FKIJ-2SI9',0,'2012-04-26 14:05:25',NULL,NULL,2),(41711,'cGvxHRXW1hNBjs2zq6fg0-','archived',34595,NULL,1367,'2012-04-04 19:45:08','2013-05-31 19:16:01',8,'2012-04-04 19:45:07','EXTC5C6-FUWF-2SIL',0,'2012-04-26 13:00:53',NULL,NULL,2),(41713,'bKyPF3NO1lEkMfkCTfTgeL','archived',34597,NULL,1433,'2012-04-04 19:50:06','2013-05-31 19:16:03',12,'2012-04-04 19:50:05','ExtC2C3-FQVZ-2SIJ',0,'2012-04-26 11:01:22',NULL,NULL,2),(41715,'c5ns9fEBfeBlhnaj3SDVIi','archived',34599,NULL,1487,'2012-04-04 19:53:35','2013-05-21 19:15:50',12,'2012-04-04 19:53:34','EXTC4-9PRZ-2RK1',0,'2012-04-16 11:00:20',NULL,NULL,2),(41717,'b0SywYLzHg84bVnSWj8GSl','archived',34601,NULL,1037,'2012-04-04 19:58:51','2013-05-29 19:16:19',10,'2012-04-04 19:58:51','EXTC5C6-FYTC-2SIR',0,'2012-04-24 16:00:54',NULL,NULL,2),(41719,'cQ3s_e9Q5iVz83Ag7aFsCF','complete',34603,NULL,1511,'2012-04-04 20:02:17','2013-02-11 10:33:15',6,'2012-04-04 20:02:16','Int-FQVI-2SIH',0,'2013-02-11 10:33:15',NULL,NULL,2),(41721,'dlBy6y_m5c7OF3qsZV8t6M','archived',7327,NULL,1167,'2012-04-04 20:06:06','2013-06-14 19:15:43',2,'2012-04-04 20:06:06','Int-G1EY-2SIT',1,'2012-05-10 12:45:18',NULL,NULL,2),(41723,'bvowEkaBLd0yUBvwuujPE3','archived',34605,NULL,1037,'2012-04-04 20:10:23','2013-05-30 19:16:10',10,'2012-04-04 20:10:22','EXTC5C6-EX6H-2SHX',0,'2012-04-25 09:24:32',NULL,NULL,2),(41725,'bJEBZ8wGHcSkfcTBImxjjw','archived',34607,NULL,1431,'2012-04-04 20:17:48','2013-06-19 19:15:49',2,'2012-04-04 20:17:47','Int-HGW7-2S8Z',0,'2012-05-15 11:36:54',NULL,NULL,2),(41727,'ci44ypF7fn8RKSKFHR_dln','archived',34609,NULL,1513,'2012-04-04 20:40:47','2013-05-22 19:16:05',12,'2012-04-04 20:40:46','ExtC2C3-FX92-2SIN',0,'2012-04-17 11:19:32',NULL,NULL,2),(41729,'dqOdDWkXPiVBWdQKDsET4X','archived',34611,NULL,1037,'2012-04-04 20:43:08','2013-05-30 19:16:11',10,'2012-04-04 20:43:08','EXTC5C6-FYPH-2SIP',0,'2012-04-25 09:25:29',NULL,NULL,2),(41731,'dvPnsvcdnlQjiIBlSKMhmZ','archived',34613,NULL,1037,'2012-04-04 21:12:28','2013-06-04 19:15:57',10,'2012-04-04 21:12:28','EXTC5C6-GWK4-2SJV',0,'2012-04-30 14:53:33',NULL,NULL,2),(41733,'byOhqN7cPfoPzx7n8jsO2Z','archived',34615,NULL,1037,'2012-04-04 21:23:14','2013-05-29 19:16:20',10,'2012-04-04 21:23:13','EXTC5C6-GUSS-2SJR',0,'2012-04-24 11:48:51',NULL,NULL,2),(41735,'dg5qrB2JvnyQ5hbcW29-9r','archived',34617,NULL,1323,'2012-04-04 21:23:18','2013-06-05 19:16:21',8,'2012-04-04 21:23:17','EXTC5C6-GVQH-2SJT',0,'2012-05-01 13:32:13',NULL,NULL,2),(41737,'bi8iu-8HXaa6ilSTeA922f','archived',34619,NULL,1453,'2012-04-04 21:35:06','2013-05-15 19:17:19',8,'2012-04-04 21:35:06','EXTC5C6-H19T-2S8L',0,'2012-04-10 11:04:17',NULL,NULL,2),(41739,'dqVxEOfZbfly0LS98lKyKt','archived',34621,NULL,1513,'2012-04-04 21:53:42','2013-05-22 19:16:06',12,'2012-04-04 21:53:41','ExtC2C3-H5SQ-2SK1',0,'2012-04-17 10:39:13',NULL,NULL,2),(41741,'cSJWpMOiXaJzZRLtrCaZQ3','archived',34623,NULL,1513,'2012-04-04 22:01:31','2013-06-14 19:15:49',6,'2012-04-04 22:01:31','Int-F3VR-2SI3',0,'2012-05-10 10:00:30',NULL,NULL,2),(41743,'cA-c2ifbnkEl7mc_p43I9W','archived',34625,NULL,1381,'2012-04-04 22:19:40','2013-05-16 19:16:11',8,'2012-04-04 22:19:39','EXTC5C6-HJSE-2SK7',0,'2012-04-11 13:41:48',NULL,NULL,2),(41745,'c-EP2rkJjoSlrsvs3YXpwz','archived',34627,NULL,1450,'2012-04-04 22:21:56','2013-05-16 21:15:45',12,'2012-04-04 22:21:55','ExtC2C3-H6OU-2SK3',0,'2012-04-11 19:24:12',NULL,NULL,2),(41747,'bAUuacLm5hsi0N3JCyXAO9','archived',34629,NULL,1407,'2012-04-04 22:35:58','2013-05-15 19:17:19',8,'2012-04-04 22:35:58','EXTC5C6-I15M-2SKL',0,'2012-04-10 17:25:39',NULL,NULL,2),(41749,'c59SM9PCzehjqkyRLK5nnn','archived',34631,NULL,1317,'2012-04-04 22:39:55','2013-05-10 19:16:51',8,'2012-04-04 22:39:54','EXTC5C6-I1ZU-2SKN',0,'2012-04-05 12:45:05',NULL,NULL,2),(41751,'aWL4lRq2Lpezal1rLow9xp','archived',34633,NULL,1367,'2012-04-04 22:41:07','2013-05-27 19:15:46',8,'2012-04-04 22:41:06','EXTC5C6-HJTE-2SK9',0,'2012-04-22 11:49:34',NULL,NULL,2),(41753,'dtU95zk_LjQAbvt02wsrya','archived',34635,NULL,1435,'2012-04-04 22:50:48','2013-05-15 19:17:20',12,'2012-04-04 22:50:47','EXTC4-HOGD-2SKF',0,'2012-04-10 10:44:49',NULL,NULL,2),(41755,'aaS6knlrLcOQcXakZkhcHW','archived',34637,NULL,1323,'2012-04-04 22:56:33','2013-05-10 19:16:51',8,'2012-04-04 22:56:32','EXTC5C6-IBIX-2SKT',0,'2012-04-05 14:17:48',NULL,NULL,2),(41757,'bCLUhtQDDfFzmLmq-Hyy8w','archived',34639,NULL,1323,'2012-04-04 23:00:58','2013-06-05 19:16:22',8,'2012-04-04 23:00:58','EXTC5C6-G76G-2S83',0,'2012-05-01 15:04:27',NULL,NULL,2),(41759,'dSwhpQi9TmYRR4-W-liuWI','archived',34641,NULL,1315,'2012-04-04 23:09:31','2013-05-24 19:16:10',8,'2012-04-04 23:09:31','EXTC5C6-I87Q-2SKR',0,'2012-04-19 12:08:33',NULL,NULL,2),(41761,'cir3jJMY9kD7sxuuEREK53','archived',34515,NULL,1450,'2012-04-04 23:22:35','2013-05-16 20:15:59',12,'2012-04-04 23:22:35','ExtC2C3-IC8U-2SKV',0,'2012-04-11 19:14:25',NULL,NULL,2),(41763,'bWVnPCUffcVQAzQwqIiYtA','archived',34643,NULL,1323,'2012-04-05 00:37:20','2013-05-15 19:17:20',8,'2012-04-05 00:37:19','EXTC5C6-11UF-2SLB',0,'2012-04-10 14:05:53',NULL,NULL,2),(41765,'aJ6JnD9BXmUl6h4MCfTfcg','archived',34645,NULL,1513,'2012-04-05 00:42:37','2013-05-15 03:15:41',12,'2012-04-05 00:42:36','ExtC2C3-V2U-2SL5',0,'2012-04-10 01:16:01',NULL,NULL,2),(41767,'ag040wjhrhX5y1kFFjnLZg','archived',34647,NULL,1491,'2012-04-05 00:56:22','2013-05-21 19:15:51',2,'2012-04-05 00:56:22','Int-16SY-2SLD',0,'2012-04-16 15:01:12',NULL,NULL,2),(41769,'d4VQilkSThpA7EF1J9ULpf','archived',34649,NULL,1450,'2012-04-05 01:41:02','2013-05-23 20:15:49',12,'2012-04-05 01:41:01','ExtC2C3-217J-2RYZ',0,'2012-04-18 19:13:32',NULL,NULL,2),(41771,'chF5BukUfpt4JI3reZSSTc','archived',34649,NULL,1433,'2012-04-05 02:13:35','2013-05-31 19:16:03',12,'2012-04-05 02:13:35','ExtC2C3-1J5G-2SLF',0,'2012-04-26 10:51:57',NULL,NULL,2),(41773,'d4p5dvbyvp3zrtLmPHHQbs','archived',34651,NULL,1515,'2012-04-05 05:58:22','2013-07-24 19:15:51',12,'2012-04-05 05:58:21','EXTC4-52DH-2SLT',0,'2012-06-19 10:40:26',NULL,NULL,2),(41775,'cQB5H_gw9meBDe8HXqk9ZM','archived',34653,NULL,1513,'2012-04-05 06:57:35','2013-05-22 19:16:09',12,'2012-04-05 06:57:34','ExtC2C3-5NOW-2SLZ',0,'2012-04-17 10:25:03',NULL,NULL,2),(41777,'bAkQ-a289hkBbs4LCEq5g3','archived',34655,NULL,1513,'2012-04-05 07:36:32','2013-05-22 19:16:10',12,'2012-04-05 07:36:31','ExtC2C3-5PL1-2SM1',0,'2012-04-17 10:53:32',NULL,NULL,2),(41779,'aLOuyTgnzgUj242mMQtwgC','archived',34657,NULL,1371,'2012-04-05 07:48:50','2013-05-16 20:16:00',12,'2012-04-05 07:48:49','ExtC2C3-6IZK-2SMB',0,'2012-04-11 18:28:42',NULL,NULL,2),(41781,'aQJXTcNGTjHRl24YXUTgET','archived',34659,NULL,1037,'2012-04-05 08:19:15','2013-05-30 19:16:11',10,'2012-04-05 08:19:15','EXTC5C6-6S14-2SMJ',0,'2012-04-25 11:28:50',NULL,NULL,2),(41783,'coYVPStdTpaADVEWiM4tqJ','archived',34661,NULL,1371,'2012-04-05 08:32:34','2013-05-16 19:16:11',12,'2012-04-05 08:32:32','ExtC2C3-GWB9-2S8H',0,'2012-04-11 18:07:57',NULL,NULL,2),(41785,'ai4ZLLuDjg9kKKNl-WZAc8','archived',34663,NULL,1489,'2012-04-05 08:47:36','2013-05-22 19:16:11',12,'2012-04-05 08:47:35','EXTC4-7B7D-2SMV',0,'2012-04-17 11:35:47',NULL,NULL,2),(41787,'cfNFUFMiHmnBmdkT1b3yak','archived',32237,NULL,1513,'2012-04-05 08:59:00','2013-06-05 19:16:23',12,'2012-04-05 08:58:59','ExtC2C3-77JX-2SMR',0,'2012-05-01 08:47:11',NULL,NULL,2),(41789,'cnZiw6Dejo6i6OTheEkZfL','archived',34665,NULL,1037,'2012-04-05 09:04:33','2013-05-30 19:16:12',10,'2012-04-05 09:04:32','EXTC5C6-BIO0-2S4F',0,'2012-04-25 12:08:59',NULL,NULL,2),(41791,'aXjscFBPbaS4Mc2Kh9orMG','archived',34667,NULL,1371,'2012-04-05 09:18:26','2013-05-16 20:16:00',12,'2012-04-05 09:18:25','ExtC2C3-7K06-2SN1',0,'2012-04-11 18:25:51',NULL,NULL,2),(41793,'aEWcbdKtzdf4h5qHovdLSl','archived',32683,NULL,1367,'2012-04-05 09:25:07','2013-05-31 19:16:04',8,'2012-04-05 09:25:05','EXTC5C6-7Z05-2SNF',0,'2012-04-26 12:58:23',NULL,NULL,2),(41795,'a48L_uL-fhz5iYfiTScZsM','archived',34669,NULL,1477,'2012-04-05 09:25:48','2013-06-18 19:15:57',10,'2012-04-05 09:25:48','EXTC5C6-60IU-2SM5',0,'2012-05-14 16:26:46',NULL,NULL,2),(41797,'dsmpI2AJ9aojNLoKoEG32c','archived',34671,NULL,1450,'2012-04-05 09:34:33','2013-05-15 19:17:21',12,'2012-04-05 09:34:32','ExtC2C3-5NKZ-2SLX',0,'2012-04-10 10:16:02',NULL,NULL,2),(41799,'b0A8vAjyTjjO-A0SBP6ccg','archived',34397,NULL,1435,'2012-04-05 10:15:55','2013-06-20 19:15:51',12,'2012-04-05 10:15:54','EXTC4-8TDR-2S1B',0,'2012-05-16 15:53:39',NULL,NULL,2),(41801,'diQm8VHRnlDyHlorIi_hpW','archived',34673,NULL,303,'2012-04-05 10:16:20','2013-05-15 19:17:22',10,'2012-04-05 10:16:19','EXTC5C6-8E0W-2SNT',0,'2012-04-10 11:15:57',NULL,NULL,2),(41803,'dmQHXbRe9aH5KMCnUBUS_O','archived',34675,NULL,1487,'2012-04-05 10:17:51','2013-06-19 19:15:43',6,'2012-04-05 10:17:50','Int-5FD-2SL1',1,'2012-05-15 11:48:35',NULL,NULL,2),(41805,'azXRVXZyzgOz9yoUtiVbv0','archived',34677,NULL,1323,'2012-04-05 10:53:41','2013-06-05 19:16:23',8,'2012-04-05 10:53:40','EXTC5C6-8V19-2SO5',0,'2012-05-01 13:31:08',NULL,NULL,2),(41807,'boMDaN9iHhoiE4PMpZ7SzD','archived',34679,NULL,1407,'2012-04-05 11:08:37','2013-05-22 19:16:11',8,'2012-04-05 11:08:36','EXTC5C6-9AEB-2SON',0,'2012-04-17 11:56:04',NULL,NULL,2),(41809,'baNrikYRncB6QwiwLiLC6X','archived',30749,NULL,1433,'2012-04-05 11:09:07','2013-07-04 19:18:01',12,'2012-04-05 11:09:06','ExtC2C3-8SCQ-2SO1',0,'2012-05-30 16:19:16',NULL,NULL,2),(41811,'cHLx-JGUDkZR8jFU189p3N','archived',34545,NULL,1513,'2012-04-05 11:20:49','2013-05-22 19:16:13',12,'2012-04-05 11:20:48','ExtC2C3-868D-2SNN',0,'2012-04-17 10:57:24',NULL,NULL,2),(41813,'aWWiAAuyzp9kPE9_UDsljV','archived',32675,NULL,1323,'2012-04-05 11:21:37','2013-05-15 19:17:25',8,'2012-04-05 11:21:36','EXTC5C6-9E1R-2SOT',0,'2012-04-10 14:07:41',NULL,NULL,2),(41815,'aFPHbRYg9mxzd78ovBAelF','archived',34681,NULL,1477,'2012-04-05 11:32:31','2013-06-18 19:15:58',10,'2012-04-05 11:32:30','EXTC5C6-9ACM-2SOL',0,'2012-05-14 16:27:27',NULL,NULL,2),(41817,'cKyncwRlDllkY-bnH992CW','archived',34683,NULL,1381,'2012-04-05 11:35:01','2013-05-24 19:16:11',8,'2012-04-05 11:35:00','EXTC5C6-97OY-2SOJ',0,'2012-04-19 14:46:55',NULL,NULL,2),(41819,'aG6R_KTn1j2OW2mnQ8TQH4','archived',10055,NULL,1459,'2012-04-05 11:49:57','2013-06-14 19:15:50',6,'2012-04-05 11:49:56','Int-9VAR-2SP1',0,'2012-05-10 09:53:34',NULL,NULL,2),(41821,'bwjCwUWkfkUyioTvR9UotU','archived',34685,NULL,1319,'2012-04-05 11:56:14','2013-05-28 19:16:13',8,'2012-04-05 11:56:14','EXTC5C6-9N0O-2SOV',0,'2012-04-23 09:02:03',NULL,NULL,2),(41823,'c72dM2ogTaVA47-d3lDOVT','archived',34397,NULL,1515,'2012-04-05 11:59:50','2013-08-03 19:16:45',12,'2012-04-05 11:59:49','EXTC4-9N1M-2SOX',0,'2012-06-29 12:32:48',NULL,NULL,2),(41825,'al_Gxx77Hg7iZn09kQWRFI','archived',34397,NULL,1438,'2012-04-05 12:28:11','2013-05-16 19:16:13',12,'2012-04-05 12:28:09','EXTC4-A224-2SP3',0,'2012-04-11 14:30:02',NULL,NULL,2),(41827,'dNtrzScTTohk29_SdEzGuQ','archived',34397,NULL,1453,'2012-04-05 12:35:52','2013-05-15 19:17:25',8,'2012-04-05 12:35:51','EXTC5C6-AF09-2SPB',0,'2012-04-10 11:05:19',NULL,NULL,2),(41829,'dDY0WaFb5phzk-6jN0Xf7q','archived',34687,NULL,1421,'2012-04-05 12:46:12','2013-09-14 19:15:41',6,'2012-04-05 12:46:11','Int-G5M2-2S81',0,'2012-08-10 08:49:01',NULL,NULL,2),(41831,'dGHf9aXgHi3idX3DUfIaQr','archived',34689,NULL,1450,'2012-04-05 13:44:05','2013-05-16 21:15:45',12,'2012-04-05 13:44:04','ExtC2C3-ANVO-2SPR',0,'2012-04-11 19:23:07',NULL,NULL,2),(41833,'c-EnFIstPkeOYNwIODi7nt','archived',34661,NULL,1433,'2012-04-05 14:14:24','2013-05-31 19:16:04',12,'2012-04-05 14:14:23','ExtC2C3-7DYA-2SMX',0,'2012-04-26 11:04:53',NULL,NULL,2),(41835,'aAorvlVrzaH7j95jbvJOqf','archived',34689,NULL,1515,'2012-04-05 14:17:12','2013-08-03 19:16:45',12,'2012-04-05 14:17:11','EXTC4-ZU1-2SL7',0,'2012-06-29 12:32:46',NULL,NULL,2),(41837,'dS77QKjsrgbQzm8cd8-EYA','archived',4975,NULL,1167,'2012-04-05 14:19:32','2013-06-14 19:15:50',2,'2012-04-05 14:19:31','Int-ASCZ-2SPT',0,'2012-05-10 12:44:11',NULL,NULL,2),(41839,'dLdSwyvTPazlQeBWM7t5yY','archived',34691,NULL,1323,'2012-04-05 14:37:28','2013-06-05 19:16:24',8,'2012-04-05 14:37:27','EXTC5C6-FSMW-2S7T',0,'2012-05-01 13:33:35',NULL,NULL,2),(41841,'cGpjwoFurg-ANSGRDhf0yN','archived',34693,NULL,1363,'2012-04-05 14:40:33','2013-05-30 19:16:13',12,'2012-04-05 14:40:32','EXTC4-BMDX-2SQB',0,'2012-04-25 12:57:03',NULL,NULL,2),(41843,'aleifxF3LiSAMqOODN7sRs','archived',34689,NULL,1513,'2012-04-05 14:43:42','2013-06-05 19:16:25',12,'2012-04-05 14:43:41','ExtC2C3-BU22-2SQJ',0,'2012-05-01 08:47:18',NULL,NULL,2),(41845,'bYQsCYLdjc6QNW1TblNKln','archived',34695,NULL,1421,'2012-04-05 14:45:10','2013-09-14 19:15:42',6,'2012-04-05 14:45:09','Int-BPM4-2SQD',0,'2012-08-10 08:48:47',NULL,NULL,2),(41847,'dfYglDrwrd-BISyvPuyooN','archived',34697,NULL,1433,'2012-04-05 15:18:15','2013-05-31 19:16:05',12,'2012-04-05 15:18:14','ExtC2C3-B357-2SPX',0,'2012-04-26 10:41:37',NULL,NULL,2),(41849,'d2ryxgsXLggzHrIGSTFCAp','archived',2176,NULL,1438,'2012-04-05 16:02:10','2013-06-05 19:16:25',6,'2012-04-05 16:02:09','Int-CWQI-2SRN',0,'2012-05-01 09:17:32',NULL,NULL,2),(41851,'db1tDFuEXcoPHBDZYa6d1H','archived',34699,NULL,1513,'2012-04-05 16:07:35','2013-05-22 19:16:14',12,'2012-04-05 16:07:35','ExtC2C3-ERE0-2SHP',0,'2012-04-17 11:22:04',NULL,NULL,2),(41853,'b5k42-Bo5hBkR-lu28Mhre','archived',34701,NULL,1371,'2012-04-05 16:21:12','2013-05-16 19:16:13',12,'2012-04-05 16:21:11','ExtC2C3-B5I7-2SPZ',0,'2012-04-11 14:29:43',NULL,NULL,2),(41855,'dUyjtl9Dnj1AZvxLV8VlZF','archived',34703,NULL,1487,'2012-04-05 16:34:59','2013-05-15 19:17:26',12,'2012-04-05 16:34:58','EXTC4-CP3W-2SR9',0,'2012-04-10 08:42:27',NULL,NULL,2),(41857,'c_JnnvS65nSijg84qkcmnQ','archived',34705,NULL,1431,'2012-04-05 16:35:18','2013-05-15 19:17:26',8,'2012-04-05 16:35:17','EXTC5C6-DGVY-2SRZ',0,'2012-04-10 16:11:08',NULL,NULL,2),(41859,'dnefIjEyziLzfkSkHFdrUK','archived',34707,NULL,1487,'2012-04-05 16:52:56','2013-08-30 19:15:35',12,'2012-04-05 16:52:55','EXTC4-D3Q1-2SRR',0,'2012-05-02 12:30:44',NULL,NULL,2),(41861,'cx39sDQLfkDB0NhKe9THYy','archived',34709,NULL,1407,'2012-04-05 17:44:43','2013-05-15 19:17:27',8,'2012-04-05 17:44:43','EXTC5C6-E1W3-2SSL',0,'2012-04-10 16:55:43',NULL,NULL,2),(41863,'agX1qOzJbcHySQOXtD1V1L','archived',34711,NULL,1315,'2012-04-05 17:54:54','2013-05-15 19:17:27',8,'2012-04-05 17:54:54','EXTC5C6-E8TU-2SSN',0,'2012-04-10 15:18:17',NULL,NULL,2),(41865,'d9U49CKNjkulHD0vYQqxFA','archived',34713,NULL,1513,'2012-04-05 18:17:31','2013-05-22 19:16:15',12,'2012-04-05 18:17:30','ExtC2C3-DS03-2SGX',0,'2012-04-17 11:14:17',NULL,NULL,2),(41867,'bfldEhT_LcajRUSJynPbWi','archived',34715,NULL,1037,'2012-04-05 18:25:14','2013-05-30 19:16:13',10,'2012-04-05 18:25:13','EXTC5C6-ESBW-2SSX',0,'2012-04-25 11:29:27',NULL,NULL,2),(41869,'dhgUBbl4nf8k1Nt7Jagp3s','archived',34717,NULL,1503,'2012-04-05 18:51:56','2013-05-23 19:15:54',6,'2012-04-05 18:51:55','Int-F7HO-2ST9',0,'2012-04-18 12:03:42',NULL,NULL,2),(41871,'b6Rcai-ArdK4IqUwiyNRFO','archived',34719,NULL,1493,'2012-04-05 18:57:55','2013-06-05 19:16:26',8,'2012-04-05 18:57:55','EXTC5C6-F5JD-2ST7',0,'2012-05-01 12:37:38',NULL,NULL,2),(41873,'cg_RWo3uHfZi_U9eWju8li','archived',18947,NULL,1481,'2012-04-05 18:58:50','2013-06-07 19:16:00',6,'2012-04-05 18:58:50','Int-EZNS-2ST1',0,'2012-05-03 07:59:50',NULL,NULL,2),(41875,'dnuuSXYsXi0izCxCSIqPSG','archived',34721,NULL,1323,'2012-04-05 19:07:26','2013-06-05 19:16:26',8,'2012-04-05 19:07:25','EXTC5C6-BHQT-2SQ3',0,'2012-05-01 13:35:10',NULL,NULL,2),(41877,'d7Jb7fCSDfTBhbrt1XaH4S','archived',34723,NULL,1037,'2012-04-05 19:08:03','2013-05-30 19:16:14',10,'2012-04-05 19:08:02','EXTC5C6-FDJM-2STB',0,'2012-04-25 09:33:36',NULL,NULL,2),(41879,'a0rXsR8NHnk7KwfvSn2e0k','complete',34725,NULL,1317,'2012-04-05 19:10:46','2013-02-11 15:42:11',8,'2012-04-05 19:10:45','EXTC5C6-FE5P-2STD',0,'2013-02-11 15:42:11',NULL,NULL,2),(41881,'bl2vZMCLTc34vJCPX8TxzM','archived',34727,NULL,1381,'2012-04-05 19:10:59','2013-05-16 19:16:14',8,'2012-04-05 19:10:58','EXTC5C6-CW0A-2SRL',0,'2012-04-11 13:45:56',NULL,NULL,2),(41883,'b9TuCHlh1mszA5qCKnPyhd','archived',27620,NULL,1323,'2012-04-05 19:17:46','2013-05-15 19:17:28',8,'2012-04-05 19:17:45','EXTC5C6-FKC6-2STF',0,'2012-04-10 14:10:42',NULL,NULL,2),(41885,'cRpD33Sc1i4P1GZphxGfai','complete',34729,NULL,1469,'2012-04-05 19:31:33','2013-02-11 15:42:33',8,'2012-04-05 19:31:32','EXTC5C6-FQ61-2STJ',0,'2013-02-11 15:42:33',NULL,NULL,2),(41887,'aBwRjlHIPiVk9nADYu7E8A','archived',34731,NULL,1497,'2012-04-05 19:37:24','2013-09-24 19:16:03',12,'2012-04-05 19:37:24','EXTC4-CTFB-2SRH',0,'2012-08-20 17:57:56',NULL,NULL,2),(41889,'cxqc4NI1Pd9QcCD9U5k-l9','archived',34733,NULL,1367,'2012-04-05 19:47:57','2013-05-27 19:15:47',8,'2012-04-05 19:47:56','EXTC5C6-FQ7U-2STL',0,'2012-04-22 11:51:04',NULL,NULL,2),(41891,'b6UhW2qrze47v9-wgARF81','archived',34735,NULL,1367,'2012-04-05 20:39:24','2013-05-27 19:15:47',8,'2012-04-05 20:39:24','EXTC5C6-GGFW-2SUL',0,'2012-04-22 11:52:44',NULL,NULL,2),(41893,'a4vdCyLlXeIPqz7UU2sllB','archived',34737,NULL,1513,'2012-04-05 20:47:57','2013-05-22 19:16:16',12,'2012-04-05 20:47:56','ExtC2C3-G2XT-2SUB',0,'2012-04-17 11:18:21',NULL,NULL,2),(41895,'bIucRW375jl63eBiFi8RWV','archived',34739,NULL,1477,'2012-04-05 21:04:28','2013-07-23 19:15:57',10,'2012-04-05 21:04:28','EXTC5C6-GPJR-2SUT',0,'2012-06-18 16:56:36',NULL,NULL,2),(41897,'dN4MrPSZ9kvyQGZKkmd0gd','archived',34741,NULL,1371,'2012-04-05 21:19:23','2013-07-13 19:15:50',12,'2012-04-05 21:19:22','ExtC2C3-FQW9-2STP',0,'2012-06-08 17:46:21',NULL,NULL,2),(41899,'c57w--rhHm97nKvBPoujRf','archived',34743,NULL,1431,'2012-04-05 21:37:23','2013-06-13 19:15:53',8,'2012-04-05 21:37:23','EXTC5C6-BHX4-2SQ5',0,'2012-05-09 17:27:41',NULL,NULL,2),(41901,'cbMSwGKOHhV4lTyiTomtCF','archived',34745,NULL,1453,'2012-04-05 21:50:58','2013-06-25 19:15:47',8,'2012-04-05 21:50:57','EXTC5C6-GJ4A-2SUP',0,'2012-05-21 12:25:36',NULL,NULL,2),(41903,'btCsIX58rhJOzFndA4Mldp','archived',34747,NULL,1477,'2012-04-05 21:59:50','2013-07-23 19:15:58',10,'2012-04-05 21:59:49','EXTC5C6-GZ53-2SJZ',0,'2012-06-18 16:57:57',NULL,NULL,2),(41905,'bMLOmawD5b6jeS4rbmDd2A','archived',26317,NULL,1513,'2012-04-05 22:08:57','2013-06-14 19:15:50',6,'2012-04-05 22:08:56','Int-HRGA-2SV7',0,'2012-05-10 10:00:30',NULL,NULL,2),(41907,'ceI-l8a1PpqzkVvqY3a87b','archived',34749,NULL,1515,'2012-04-05 22:15:12','2013-05-28 19:16:14',12,'2012-04-05 22:15:11','EXTC4-GQWL-2SUV',0,'2012-04-23 16:40:44',NULL,NULL,2),(41909,'a9-5h7liTmhOnP0fbTd4La','archived',34751,NULL,1515,'2012-04-05 23:00:01','2013-05-16 01:15:42',12,'2012-04-05 22:59:59','EXTC4-GB7E-2SUH',0,'2012-04-10 23:16:02',NULL,NULL,2),(41911,'a9dVuytBXk2AOX81de3Qe4','archived',34753,NULL,1469,'2012-04-05 23:00:25','2013-05-16 01:15:43',8,'2012-04-05 23:00:24','EXTC5C6-GKKZ-2SUR',0,'2012-04-10 23:16:04',NULL,NULL,2),(41913,'cOyM_3FtrkHB5BTmY9qaul','archived',6861,NULL,1515,'2012-04-06 00:05:47','2013-08-03 19:16:46',12,'2012-04-06 00:05:46','EXTC4-88PP-2SNR',0,'2012-06-29 12:33:47',NULL,NULL,2),(41915,'bz2q5nHyvkSOav0IJmx-AB','archived',32921,NULL,1515,'2012-04-06 00:25:11','2013-08-03 19:16:47',12,'2012-04-06 00:25:10','EXTC4-FDF-2SVD',0,'2012-06-29 12:32:42',NULL,NULL,2),(41917,'b0fppMH1LcCliQodMEDxdK','archived',32703,NULL,1323,'2012-04-06 05:56:56','2013-06-05 19:16:27',8,'2012-04-06 05:56:55','EXTC5C6-599Y-2SVV',0,'2012-05-01 15:07:24',NULL,NULL,2),(41919,'bzjtVz1ILbVyZ7e5j38Y9B','archived',34755,NULL,1363,'2012-04-06 08:04:04','2013-05-28 19:16:15',12,'2012-04-06 08:04:03','EXTC4-6BYB-2SVX',0,'2012-04-23 12:23:40',NULL,NULL,2),(41921,'bG_TOo6tba3RZOSymJsQii','archived',34757,NULL,1371,'2012-04-06 09:04:50','2013-05-16 20:16:01',12,'2012-04-06 09:04:50','ExtC2C3-75ZU-2SW3',0,'2012-04-11 18:37:55',NULL,NULL,2),(41923,'dwQoQLOYTosAckYZna2Za-','archived',34759,NULL,1381,'2012-04-06 09:26:18','2013-05-16 19:16:14',8,'2012-04-06 09:26:17','EXTC5C6-6FV3-2SAH',0,'2012-04-11 13:48:52',NULL,NULL,2),(41925,'dD1yw8vpXeqyqmbW_qp5Xw','archived',34761,NULL,1323,'2012-04-06 09:37:48','2013-06-05 19:16:27',8,'2012-04-06 09:37:47','EXTC5C6-CEZ4-2SR1',0,'2012-05-01 15:08:35',NULL,NULL,2),(41927,'ajaCoOm9neez39xiBY6AL1','archived',34763,NULL,1438,'2012-04-06 10:16:11','2013-05-24 19:16:12',12,'2012-04-06 10:16:10','EXTC4-7ALV-2SW5',0,'2012-04-19 11:02:59',NULL,NULL,2),(41929,'aL0POEBQriDjqGm0H0vteH','archived',34765,NULL,1513,'2012-04-06 11:12:16','2013-05-16 19:16:15',12,'2012-04-06 11:12:15','ExtC2C3-8RZC-2SWJ',0,'2012-04-11 11:16:07',NULL,NULL,2),(41931,'d5FIUyGN9la7eu3xuYnvWh','archived',34767,NULL,1363,'2012-04-06 11:36:14','2013-05-30 19:16:15',12,'2012-04-06 11:36:13','EXTC4-8SGY-2SWL',0,'2012-04-25 12:58:05',NULL,NULL,2),(41933,'a4jCAYfx9mC6zh51I-VOM7','archived',34769,NULL,1363,'2012-04-06 11:41:30','2013-05-30 19:16:16',12,'2012-04-06 11:41:30','EXTC4-8SKK-2SWN',0,'2012-04-25 12:39:15',NULL,NULL,2),(41935,'dCuvCdRsrkTQEn47LDV8kC','archived',34771,NULL,1405,'2012-04-06 12:12:09','2013-05-15 19:17:29',12,'2012-04-06 12:12:08','EXTC4-9D0Y-2SWZ',0,'2012-04-10 16:31:05',NULL,NULL,2),(41937,'dN6Ra7Z5Hj6RSuTo6ETtUa','archived',34773,NULL,1436,'2012-04-06 12:12:50','2013-09-24 19:15:36',2,'2012-04-06 12:12:49','Int-9ZHI-2SXN',1,'2012-08-20 12:00:27',NULL,NULL,2),(41939,'apfcwSb6PhR4xttwhUPpIY','archived',34765,NULL,1515,'2012-04-06 12:22:32','2013-05-16 19:16:15',12,'2012-04-06 12:22:31','EXTC4-9UZU-2SXH',0,'2012-04-11 13:16:18',NULL,NULL,2),(41941,'dEK_PrzNfm-4mSgwsy3KS0','archived',34775,NULL,1363,'2012-04-06 13:09:25','2013-05-16 19:16:16',12,'2012-04-06 13:09:24','EXTC4-9YVY-2SXL',0,'2012-04-11 13:16:20',NULL,NULL,2),(41943,'dlczlEtcbgDA7-yFRG-Rck','archived',34777,NULL,1381,'2012-04-06 13:20:35','2013-05-16 19:16:17',8,'2012-04-06 13:20:34','EXTC5C6-AIIM-2SXV',0,'2012-04-11 13:50:29',NULL,NULL,2),(41945,'a3pSB3en1cCzJtiIHsM3xF','archived',34779,NULL,1363,'2012-04-06 13:33:35','2013-05-28 19:16:16',12,'2012-04-06 13:33:35','EXTC4-9UI9-2SXD',0,'2012-04-23 12:27:25',NULL,NULL,2),(41947,'d4-s0hldLmfil_9dBZtapK','archived',34781,NULL,1435,'2012-04-06 14:17:57','2013-05-16 19:16:17',12,'2012-04-06 14:17:56','EXTC4-BCUW-2SYP',0,'2012-04-11 15:16:35',NULL,NULL,2),(41949,'chwDqWUZrcKRqD4N0_sN5m','archived',34783,NULL,1513,'2012-04-06 14:21:25','2013-05-16 19:16:18',12,'2012-04-06 14:21:24','ExtC2C3-BKG2-2SYV',0,'2012-04-11 15:16:37',NULL,NULL,2),(41951,'blWaCJosjelBxWbWgZAqps','archived',34785,NULL,1431,'2012-04-06 14:39:30','2013-05-15 19:17:30',8,'2012-04-06 14:39:29','EXTC5C6-BXTX-2SZ5',0,'2012-04-10 16:03:10',NULL,NULL,2),(41953,'cLIAN3otDlSBpUNTYrjW1z','archived',34787,NULL,1371,'2012-04-06 15:11:01','2013-05-16 19:16:18',12,'2012-04-06 15:11:00','ExtC2C3-FXIZ-2STZ',0,'2012-04-11 14:14:02',NULL,NULL,2),(41955,'aNq5i7kRfony1CTuChQS5P','archived',34789,NULL,1465,'2012-04-06 15:13:05','2013-06-19 19:15:49',8,'2012-04-06 15:13:05','EXTC5C6-C6IO-2SZH',0,'2012-05-15 09:20:20',NULL,NULL,2),(41957,'d44UJKBYTh5ifN7IFncASE','archived',34791,NULL,1450,'2012-04-06 15:17:34','2013-05-16 21:15:46',12,'2012-04-06 15:17:33','ExtC2C3-8ZGQ-2S1V',0,'2012-04-11 19:20:15',NULL,NULL,2),(41959,'ceXy6YCwfmtlT-xIBkF1kf','archived',34787,NULL,1433,'2012-04-06 15:25:11','2013-05-31 19:16:07',12,'2012-04-06 15:25:11','ExtC2C3-G0B5-2SU5',0,'2012-04-26 11:25:53',NULL,NULL,2),(41961,'aGcFRYq0TjYPrroMEOk0Ma','archived',34793,NULL,1493,'2012-04-06 15:34:28','2013-05-16 19:16:19',8,'2012-04-06 15:34:27','EXTC5C6-6MLJ-2SMF',0,'2012-04-11 16:16:25',NULL,NULL,2),(41963,'ctkhLT96DdOAauu3rmEzNz','archived',26401,NULL,1435,'2012-04-06 15:34:40','2013-05-16 19:16:19',12,'2012-04-06 15:34:39','EXTC4-C1WE-2SZD',0,'2012-04-11 16:16:27',NULL,NULL,2),(41965,'c_HbvHkDnbb4UU9tDz21Js','archived',34795,NULL,1385,'2012-04-06 15:57:38','2013-05-16 19:16:20',8,'2012-04-06 15:57:37','EXTC5C6-BTP2-2SZ1',0,'2012-04-11 16:16:28',NULL,NULL,2),(41967,'cm6G3qMbncQ6FIrhJ1qJzv','archived',34795,NULL,1327,'2012-04-06 15:57:44','2013-05-16 19:16:20',8,'2012-04-06 15:57:43','EXTC5C6-CD5J-2SZP',0,'2012-04-11 16:16:29',NULL,NULL,2),(41969,'dwql7xIprkdl3n2Hj36CX7','archived',34795,NULL,1208,'2012-04-06 15:57:50','2013-05-16 19:16:21',12,'2012-04-06 15:57:49','EXTC4-COMB-2T05',0,'2012-04-11 16:16:30',NULL,NULL,2),(41971,'b0IZKrwRTbKkRgoha-UqNd','archived',34797,NULL,1450,'2012-04-06 16:05:09','2013-05-16 20:16:02',12,'2012-04-06 16:05:08','ExtC2C3-BH53-2SYT',0,'2012-04-11 19:08:52',NULL,NULL,2),(41973,'dVBjjec7ThR6MPMrjXhL_e','archived',34799,NULL,1383,'2012-04-06 16:38:27','2013-05-24 19:16:13',12,'2012-04-06 16:38:25','ExtC2C3-D9FW-2T0F',0,'2012-04-19 09:16:12',NULL,NULL,2),(41975,'cb674aa_9gzkZ87rxyOr-1','archived',31329,NULL,1513,'2012-04-06 17:35:58','2013-06-05 19:16:28',12,'2012-04-06 17:35:57','ExtC2C3-DUQS-2T0P',0,'2012-05-01 08:47:22',NULL,NULL,2),(41977,'bDBsckPkzaF4uSfSPgiynx','archived',34801,NULL,1493,'2012-04-06 17:46:28','2013-06-05 19:16:29',8,'2012-04-06 17:46:27','EXTC5C6-EC24-2T0Z',0,'2012-05-01 12:37:41',NULL,NULL,2),(41979,'dH1oU_NInhbkFID0ZXFMqj','archived',34803,NULL,1363,'2012-04-06 18:06:02','2013-07-04 19:18:02',12,'2012-04-06 18:06:01','EXTC4-D75M-2T0B',0,'2012-05-30 12:30:41',NULL,NULL,2),(41981,'dvUNyYwkzcIkhBXuIac5-O','archived',31329,NULL,1515,'2012-04-06 18:31:53','2013-08-03 19:16:48',12,'2012-04-06 18:31:52','EXTC4-EPR4-2T15',0,'2012-06-29 12:32:44',NULL,NULL,2),(41983,'clK4ar0unoskxfmXaaVD0W','archived',34805,NULL,1435,'2012-04-06 18:36:24','2013-05-15 19:17:31',12,'2012-04-06 18:36:24','EXTC4-EOKF-2T13',0,'2012-04-10 10:44:03',NULL,NULL,2),(41985,'a-1Z-Icr1kUloNooIDVzW6','archived',34807,NULL,1493,'2012-04-06 18:36:40','2013-06-05 19:16:29',8,'2012-04-06 18:36:39','EXTC5C6-EWK7-2T1H',0,'2012-05-01 12:37:44',NULL,NULL,2),(41987,'d5kjRMmlPheBkL-AjFovsm','archived',34809,NULL,1405,'2012-04-06 18:41:04','2013-08-03 19:16:48',6,'2012-04-06 18:41:04','Int-D2CW-2S5N',0,'2012-06-29 12:20:52',NULL,NULL,2),(41989,'bKNOihupPfuk64DM4VXVwg','complete',21685,NULL,1442,'2012-04-06 18:51:42','2013-02-11 16:25:17',2,'2012-04-06 18:51:41','Int-EW74-2T1F',0,'2013-02-11 16:25:17',NULL,NULL,2),(41991,'dI7z4udWXi0Aw94rcfrEPb','archived',31329,NULL,1435,'2012-04-06 18:54:57','2013-06-20 19:15:52',12,'2012-04-06 18:54:56','EXTC4-F3NS-2T1L',0,'2012-05-16 15:53:25',NULL,NULL,2),(41993,'dfDR6vKHXfri7biScT8Cz3','archived',34811,NULL,1315,'2012-04-06 19:01:34','2013-05-15 19:17:31',8,'2012-04-06 19:01:34','EXTC5C6-F9NT-2T1P',0,'2012-04-10 15:19:00',NULL,NULL,2),(41995,'b-sdpVdUbkBRsRDh9awsIk','archived',34813,NULL,1513,'2012-04-06 19:03:45','2013-06-05 19:16:30',12,'2012-04-06 19:03:44','ExtC2C3-F0TR-2T1J',0,'2012-05-01 08:47:24',NULL,NULL,2),(41997,'bof_bK73nnTySFy3QjUbH2','archived',34811,NULL,1323,'2012-04-06 19:06:16','2013-06-05 19:16:31',8,'2012-04-06 19:06:15','EXTC5C6-FGH8-2T1T',0,'2012-05-01 15:10:43',NULL,NULL,2),(41999,'aibehq2zLdCQ9taAPqy0EV','archived',34813,NULL,1433,'2012-04-06 19:24:15','2013-05-31 19:16:07',12,'2012-04-06 19:24:15','ExtC2C3-FJO5-2T1Z',0,'2012-04-26 11:46:11',NULL,NULL,2),(42001,'cyvxsrK7zbGjn02Cmp1Pm6','archived',34815,NULL,1037,'2012-04-06 19:29:05','2013-05-30 19:16:16',10,'2012-04-06 19:29:05','EXTC5C6-9URX-2SXF',0,'2012-04-25 12:41:24',NULL,NULL,2),(42003,'aGc90x5OfgCl_lNZcts2I-','complete',34817,NULL,1329,'2012-04-06 19:32:42','2013-02-11 15:43:22',8,'2012-04-06 19:32:41','EXTC5C6-F7T4-2T1N',0,'2013-02-11 15:43:22',NULL,NULL,2),(42005,'dtO-Sf9rTcH4x2UsKV7YRu','archived',34819,NULL,1381,'2012-04-06 19:47:24','2013-06-28 19:15:53',8,'2012-04-06 19:47:23','EXTC5C6-FQB8-2T25',0,'2012-05-24 09:31:03',NULL,NULL,2),(42007,'cnDi4C41znB5zDOzXBDT5w','archived',34821,NULL,1431,'2012-04-06 20:00:49','2013-05-15 19:17:32',8,'2012-04-06 20:00:48','EXTC5C6-FKRQ-2T23',0,'2012-04-10 09:57:11',NULL,NULL,2),(42009,'cj8sAGx6nkBPfMlFfHADih','archived',34813,NULL,1371,'2012-04-06 20:08:43','2013-05-16 20:16:03',12,'2012-04-06 20:08:42','ExtC2C3-G46H-2T2D',0,'2012-04-11 18:39:36',NULL,NULL,2),(42011,'bjVC_wLGPmslUSUZKPD5Rf','archived',34823,NULL,1363,'2012-04-06 20:17:09','2013-05-28 19:16:17',12,'2012-04-06 20:17:08','EXTC4-FZLZ-2T29',0,'2012-04-23 12:29:56',NULL,NULL,2),(42013,'bGN6xzglHkTiVFQBi1aGbf','archived',34825,NULL,1405,'2012-04-06 20:32:56','2013-05-15 19:17:32',12,'2012-04-06 20:32:55','EXTC4-7AF4-2SB1',0,'2012-04-10 16:31:48',NULL,NULL,2),(42015,'bxT43PFBbhU6z7R3OH93cy','archived',34827,NULL,1363,'2012-04-06 20:37:55','2013-05-30 19:16:17',12,'2012-04-06 20:37:54','EXTC4-GD6T-2T2F',0,'2012-04-25 12:38:17',NULL,NULL,2),(42017,'aNb0Mp9J1a5jQbsLqjhuZv','archived',2705,NULL,1438,'2012-04-06 20:54:59','2013-06-05 19:16:32',12,'2012-04-06 20:54:58','EXTC4-8YQO-2SOD',0,'2012-05-01 15:50:45',NULL,NULL,2),(42019,'broGAVT6vc0P9KU_LcjVdN','archived',2705,NULL,1435,'2012-04-06 21:14:05','2013-06-20 19:15:53',12,'2012-04-06 21:14:04','EXTC4-8X6H-2SO9',0,'2012-05-16 15:54:00',NULL,NULL,2),(42021,'bhNE8J6B9isAaowdrIm6Pq','archived',34829,NULL,1475,'2012-04-06 21:17:09','2013-09-24 19:16:03',2,'2012-04-06 21:17:08','Int-GHSX-2SJB',0,'2012-08-20 12:09:07',NULL,NULL,2),(42023,'aADOFo2ELovApq-uA8c7ua','archived',2705,NULL,1515,'2012-04-06 21:25:57','2013-05-28 19:16:19',12,'2012-04-06 21:25:56','EXTC4-8TLW-2SO3',0,'2012-04-23 16:34:16',NULL,NULL,2),(42025,'ccTmvrjQDn04hox7topAIn','archived',34831,NULL,1323,'2012-04-06 21:41:30','2013-05-15 19:17:33',8,'2012-04-06 21:41:29','EXTC5C6-HD53-2T2P',0,'2012-04-10 14:13:22',NULL,NULL,2),(42029,'dCNYhrMi5b5koKc0LuR7_U','archived',34835,NULL,1436,'2012-04-06 22:32:34','2013-05-23 19:15:54',8,'2012-04-06 22:32:33','EXTC5C6-HLYA-2T2V',0,'2012-04-18 08:55:46',NULL,NULL,2),(42031,'d-7ynoih5c4QJs1SJSIAtj','archived',34837,NULL,1497,'2012-04-06 23:37:30','2013-05-17 02:15:39',12,'2012-04-06 23:37:30','EXTC4-4IX-2T3N',0,'2012-04-12 00:16:24',NULL,NULL,2),(42033,'cD4AuTFNPkGO1xCiOjbG8G','archived',34839,NULL,1513,'2012-04-07 00:07:23','2013-05-22 19:16:17',12,'2012-04-07 00:07:22','ExtC2C3-IELV-2T3F',0,'2012-04-17 10:58:40',NULL,NULL,2),(42035,'br65y7iZ9j5k7bPi5pjdgr','archived',34841,NULL,1371,'2012-04-07 02:08:45','2013-05-16 19:16:22',12,'2012-04-07 02:08:45','ExtC2C3-F11-2T3P',0,'2012-04-11 14:03:51',NULL,NULL,2),(42037,'bSH_xKKjvgoOD9vxDGy6Tu','archived',34843,NULL,1436,'2012-04-07 08:38:47','2013-08-03 19:16:49',2,'2012-04-07 08:38:47','Int-6SO3-2T47',0,'2012-06-29 12:27:13',NULL,NULL,2),(42039,'cij1hcOaLauQ3_lEqNJsn9','archived',34845,NULL,1433,'2012-04-07 08:55:04','2013-07-04 19:18:02',12,'2012-04-07 08:55:03','ExtC2C3-GXWO-2SJX',0,'2012-05-30 16:21:10',NULL,NULL,2),(42041,'dxPnedZxzp9iDEdZKd8v6T','archived',34847,NULL,1513,'2012-04-07 09:03:12','2013-06-05 19:16:34',12,'2012-04-07 09:03:11','ExtC2C3-767X-2T4F',0,'2012-05-01 08:47:23',NULL,NULL,2),(42043,'dQLPAZSmreSAWQNNMjM15p','archived',34843,NULL,1407,'2012-04-07 10:29:19','2013-07-04 19:18:03',2,'2012-04-07 10:29:18','Int-8OI2-2T53',0,'2012-05-30 11:35:41',NULL,NULL,2),(42045,'bvevYiy0Xgsy_BXFzx9NJZ','archived',34849,NULL,1433,'2012-04-07 10:43:56','2013-05-31 19:16:08',12,'2012-04-07 10:43:55','ExtC2C3-8NKM-2T4Z',0,'2012-04-26 10:58:52',NULL,NULL,2),(42047,'dgwdunGkfocRiREgE1ymZM','archived',34851,NULL,1497,'2012-04-07 10:59:35','2013-07-23 19:15:59',12,'2012-04-07 10:59:34','EXTC4-8ITX-2T4X',0,'2012-06-18 16:43:48',NULL,NULL,2),(42049,'aXkqY6hBDiRRUF4N2smZDR','archived',34853,NULL,1037,'2012-04-07 11:22:46','2013-06-04 19:15:57',10,'2012-04-07 11:22:46','EXTC5C6-9764-2T57',0,'2012-04-30 14:53:48',NULL,NULL,2),(42051,'dvwqeDAcLiglDFfMDaL78d','archived',34855,NULL,1513,'2012-04-07 11:30:18','2013-05-22 19:16:18',12,'2012-04-07 11:30:17','ExtC2C3-9DM8-2T5H',0,'2012-04-17 10:21:13',NULL,NULL,2),(42053,'dOP5YvnBPeT6hcYPOeaMqr','archived',34857,NULL,1513,'2012-04-07 11:31:15','2013-05-22 19:16:20',12,'2012-04-07 11:31:14','ExtC2C3-9DFR-2T5F',0,'2012-04-17 11:18:37',NULL,NULL,2),(42055,'dUZ0ozCqXhLkYkHX5uBvAz','archived',34859,NULL,1327,'2012-04-07 11:55:13','2013-05-17 19:16:05',8,'2012-04-07 11:55:12','EXTC5C6-9SWC-2T5T',0,'2012-04-12 12:16:28',NULL,NULL,2),(42057,'cGVS27NN1o0O-lHY8W9Ov2','archived',34861,NULL,1323,'2012-04-07 12:31:49','2013-05-15 19:17:34',8,'2012-04-07 12:31:48','EXTC5C6-9TXG-2T5V',0,'2012-04-10 14:15:01',NULL,NULL,2),(42059,'bVcVAim1LgL55YtooFqbZQ','archived',34863,NULL,1037,'2012-04-07 13:23:17','2013-05-30 19:16:17',10,'2012-04-07 13:23:16','EXTC5C6-AXTX-2T6L',0,'2012-04-25 11:30:09',NULL,NULL,2),(42063,'cs6dDZbYLia4IeYTkKzyJH','complete',34867,NULL,1327,'2012-04-07 13:29:05','2013-02-11 15:41:53',8,'2012-04-07 13:29:05','EXTC5C6-B0F0-2T6N',0,'2013-02-11 15:41:53',NULL,NULL,2),(42065,'bDV5w4Onzf2iST3SNJ62Dn','archived',34869,NULL,1436,'2012-04-07 14:26:50','2013-09-24 19:16:04',2,'2012-04-07 14:26:50','Int-AT1T-2T6D',0,'2012-08-20 12:00:45',NULL,NULL,2),(42067,'afipKTuR5lSy8f9cQsBTg3','archived',34871,NULL,1037,'2012-04-07 15:10:58','2013-05-30 19:16:18',10,'2012-04-07 15:10:57','EXTC5C6-C8GK-2T73',0,'2012-04-25 12:42:45',NULL,NULL,2),(42069,'a5fnIUUmTno47Hdtlo8LaF','archived',34873,NULL,1485,'2012-04-07 15:32:37','2013-05-15 19:17:34',8,'2012-04-07 15:32:37','EXTC5C6-CMR4-2T79',0,'2012-04-10 08:48:44',NULL,NULL,2),(42071,'dXmLG8n6jmryRywt97vJX-','archived',34875,NULL,1519,'2012-04-07 16:03:31','2013-05-15 19:17:35',8,'2012-04-07 16:03:30','EXTC5C6-CLF0-2T77',0,'2012-04-10 08:48:18',NULL,NULL,2),(42073,'cFoslOEALp_khyBrsQI2pg','archived',34877,NULL,1323,'2012-04-07 16:12:12','2013-05-15 19:17:35',8,'2012-04-07 16:12:11','EXTC5C6-CR5C-2T7F',0,'2012-04-10 14:17:47',NULL,NULL,2),(42075,'bP5tOTaE1m8kZEMov-hUUd','archived',31243,NULL,1438,'2012-04-07 16:13:36','2013-05-15 19:17:36',12,'2012-04-07 16:13:36','EXTC4-G63T-2SIZ',0,'2012-04-10 12:27:12',NULL,NULL,2),(42077,'aXi1tEp2vkCzbtlxNoOgm2','archived',34879,NULL,1513,'2012-04-07 16:30:56','2013-06-05 19:16:35',12,'2012-04-07 16:30:55','ExtC2C3-CPVG-2T7D',0,'2012-05-01 08:47:09',NULL,NULL,2),(42079,'aKSt8ovh1ipPct_HViK7Of','archived',34881,NULL,1433,'2012-04-07 17:00:07','2013-05-31 19:16:09',12,'2012-04-07 17:00:06','ExtC2C3-BUJR-2T6Z',0,'2012-04-26 11:30:45',NULL,NULL,2),(42081,'aoD3Y5ys9h0A4tTMg8cYQk','archived',34883,NULL,1450,'2012-04-07 17:22:18','2013-05-23 20:15:49',6,'2012-04-07 17:22:17','Int-E3FQ-2T7V',0,'2012-04-18 19:13:17',NULL,NULL,2),(42083,'ammGVDvNHmP4D05s7w00FI','archived',8585,NULL,1450,'2012-04-07 17:29:05','2013-05-23 20:15:51',12,'2012-04-07 17:29:04','ExtC2C3-DZ28-2T7T',0,'2012-04-18 19:13:50',NULL,NULL,2),(42085,'df3Fggjx9kf4MPmikMDUW-','archived',34885,NULL,1436,'2012-04-07 17:57:58','2013-08-02 19:15:43',8,'2012-04-07 17:57:57','EXTC5C6-EC0N-2RFR',0,'2012-06-28 13:43:40',NULL,NULL,2),(42087,'clLioacSff07tagvD0TDB6','archived',34887,NULL,1323,'2012-04-07 18:01:50','2013-05-17 20:15:48',8,'2012-04-07 18:01:49','EXTC5C6-D3UW-2RLZ',0,'2012-04-12 18:16:36',NULL,NULL,2),(42089,'bhwpqpdqza6zlE2NqPPGVX','complete',34889,NULL,1329,'2012-04-07 18:42:58','2013-02-11 16:18:34',8,'2012-04-07 18:42:57','EXTC5C6-EYAN-2T87',0,'2013-02-11 16:18:34',NULL,NULL,2),(42091,'aqgLIDp-bcIRcB631roV0Y','archived',34871,NULL,1435,'2012-04-07 19:06:17','2013-06-20 19:15:53',12,'2012-04-07 19:06:16','EXTC4-CJEA-2T75',0,'2012-05-16 15:52:44',NULL,NULL,2),(42093,'aCza1AttLgok5c37mHQYY7','complete',34891,NULL,1479,'2012-04-07 19:07:59','2013-02-11 10:44:40',4,'2012-04-07 19:07:59','Int-G7BL-2S85',0,'2013-02-11 10:44:40',NULL,NULL,2),(42095,'ctCsZceajmfQAvT2md20MP','complete',34889,NULL,1313,'2012-04-07 19:09:30','2013-02-11 16:19:00',8,'2012-04-07 19:09:29','EXTC5C6-FDNN-2T8F',0,'2013-02-11 16:19:00',NULL,NULL,2),(42097,'cfwoUnc7TafRo36Wn2XpaK','archived',1543,NULL,1438,'2012-04-07 19:52:24','2013-06-05 19:16:36',6,'2012-04-07 19:52:24','Int-F37F-2T8D',0,'2012-05-01 15:49:25',NULL,NULL,2),(42099,'cYydRIvGfaQiI-5iT3oEbI','archived',34893,NULL,1513,'2012-04-07 20:16:23','2013-05-22 19:16:21',12,'2012-04-07 20:16:22','ExtC2C3-8C5Z-2T4T',0,'2012-04-17 11:16:00',NULL,NULL,2),(42101,'c2pwN31BLiFB_zhzf171l5','archived',34895,NULL,1513,'2012-04-07 20:51:43','2013-05-22 19:16:21',12,'2012-04-07 20:51:42','ExtC2C3-GJN0-2T8T',0,'2012-04-17 10:50:44',NULL,NULL,2),(42103,'diQEOH7_XfWA9JukUHhbcc','archived',5283,NULL,1513,'2012-04-07 20:54:09','2013-06-05 19:16:36',12,'2012-04-07 20:54:08','ExtC2C3-GFQX-2T8R',0,'2012-05-01 08:47:20',NULL,NULL,2),(42105,'dNlN5vPYXdMkwOOqMjMrii','archived',30089,NULL,1487,'2012-04-07 21:29:00','2013-05-21 19:15:52',12,'2012-04-07 21:28:59','EXTC4-H2CG-2T97',0,'2012-04-16 16:48:47',NULL,NULL,2),(42107,'aITrWe5Q1c6zbFkf_ZSTvm','archived',34897,NULL,1327,'2012-04-07 21:32:48','2013-05-18 00:15:40',8,'2012-04-07 21:32:48','EXTC5C6-H4UA-2T99',0,'2012-04-12 22:16:32',NULL,NULL,2),(42109,'bp2EH_eePfhy_hHxfghTwO','archived',913,NULL,1407,'2012-04-07 21:34:27','2013-05-25 19:16:23',2,'2012-04-07 21:34:27','Int-H091-2T93',0,'2012-04-20 13:10:59',NULL,NULL,2),(42111,'dHOHhW365mr6Krs6RaSZPL','complete',913,NULL,1511,'2012-04-07 21:48:25','2013-02-11 10:33:27',6,'2012-04-07 21:48:25','Int-HGA3-2T9D',0,'2013-02-11 10:33:27',NULL,NULL,2),(42113,'cRHV9svSTapzKCetKJOqun','archived',34899,NULL,1037,'2012-04-07 22:04:36','2013-05-18 00:15:41',10,'2012-04-07 22:04:35','EXTC5C6-HHZP-2T9J',0,'2012-04-12 22:16:34',NULL,NULL,2),(42115,'bMtFcaMhDgjlka-ATyU5Vd','archived',34901,NULL,1513,'2012-04-07 22:32:08','2013-05-21 19:15:52',12,'2012-04-07 22:32:07','ExtC2C3-HGM5-2T9F',0,'2012-04-16 14:43:17',NULL,NULL,2),(42117,'aVyrC2ivTiCP4I6MRBk2cn','archived',34903,NULL,1363,'2012-04-07 22:36:33','2013-05-18 01:15:43',12,'2012-04-07 22:36:32','EXTC4-HWA2-2T9P',0,'2012-04-12 23:16:32',NULL,NULL,2),(42119,'dO-G3ia4jaW7gfRivFO3D_','archived',34905,NULL,1421,'2012-04-07 22:44:04','2013-09-14 19:15:42',6,'2012-04-07 22:44:04','Int-GUZ7-2RXN',0,'2012-08-10 08:48:59',NULL,NULL,2),(42121,'dWvHjtA-5eYArDVMLPxp09','archived',34907,NULL,1323,'2012-04-07 22:53:23','2013-07-03 19:15:59',8,'2012-04-07 22:53:23','EXTC5C6-I78F-2T9R',0,'2012-05-29 09:52:25',NULL,NULL,2),(42123,'b7NKtBVjvkiRes5AvXvVkF','archived',34909,NULL,1435,'2012-04-08 08:53:51','2013-05-18 19:15:44',12,'2012-04-08 08:53:49','EXTC4-6Z85-2TAL',0,'2012-04-13 09:16:34',NULL,NULL,2),(42125,'afBjqn_Y5nOO7Aj9s9rtc5','archived',13395,NULL,1317,'2012-04-08 09:49:22','2013-05-22 19:16:22',2,'2012-04-08 09:49:21','Int-7PRP-2TAR',0,'2012-04-17 16:53:50',NULL,NULL,2),(42127,'bpkIPvF3HpJQcqNReSUvLw','archived',34911,NULL,1037,'2012-04-08 10:26:13','2013-05-29 19:16:21',10,'2012-04-08 10:26:12','EXTC5C6-8QZV-2TAZ',0,'2012-04-24 11:52:55',NULL,NULL,2),(42129,'cNf5jZdYbj_75Lxq8aME4l','archived',34913,NULL,1487,'2012-04-08 10:58:02','2013-05-15 19:17:36',12,'2012-04-08 10:58:01','EXTC4-8UVR-2TB1',0,'2012-04-10 08:38:04',NULL,NULL,2),(42131,'dV1Zm2Qz5fq7bWkgyU0pe2','archived',31243,NULL,1435,'2012-04-08 11:52:19','2013-06-20 19:15:54',12,'2012-04-08 11:52:18','EXTC4-DBFH-2T7N',0,'2012-05-16 12:27:50',NULL,NULL,2),(42133,'cqK73lNpnfwz1lR9_XBGGF','archived',34915,NULL,1323,'2012-04-08 12:15:30','2013-05-15 19:17:37',8,'2012-04-08 12:15:29','EXTC5C6-9LDY-2TBD',0,'2012-04-10 14:19:53',NULL,NULL,2),(42135,'aH0L8Vn09o-5SfYE5C6cVq','archived',34917,NULL,1513,'2012-04-08 12:19:51','2013-05-18 19:15:45',12,'2012-04-08 12:19:50','ExtC2C3-9KEM-2TB9',0,'2012-04-13 13:16:36',NULL,NULL,2),(42137,'aKAhyD5CHhCloSzOQL6BTu','archived',34919,NULL,1313,'2012-04-08 12:48:09','2013-05-18 19:15:45',8,'2012-04-08 12:48:08','EXTC5C6-AJF7-2TBR',0,'2012-04-13 13:16:38',NULL,NULL,2),(42139,'cxTpxbeNDjslrfN4gWTrsb','archived',34921,NULL,1407,'2012-04-08 12:58:33','2013-07-04 19:18:03',2,'2012-04-08 12:58:32','Int-A88R-2T5Z',0,'2012-05-30 11:35:22',NULL,NULL,2),(42141,'axD8GpAErl_4PkGcBiIq6n','archived',31843,NULL,1438,'2012-04-08 13:13:09','2013-06-05 19:16:37',12,'2012-04-08 13:13:08','EXTC4-AK6O-2TBT',0,'2012-05-01 15:51:03',NULL,NULL,2),(42143,'cgcyEQ03rdQRRQH7oJyyhg','archived',29135,NULL,1501,'2012-04-08 13:25:57','2013-06-13 19:15:53',6,'2012-04-08 13:25:57','Int-GAEY-2SUF',0,'2012-05-09 14:32:50',NULL,NULL,2),(42145,'cARRBKksThbk2e8eZXpya7','archived',34923,NULL,1431,'2012-04-08 13:46:19','2013-05-31 19:16:10',8,'2012-04-08 13:46:18','EXTC5C6-8NHD-2TAX',0,'2012-04-26 16:13:30',NULL,NULL,2),(42147,'czIEc0e15ikBT1iiGCn4qv','archived',30318,NULL,1450,'2012-04-08 14:12:48','2013-05-16 20:16:05',12,'2012-04-08 14:12:47','ExtC2C3-BE12-2TCB',0,'2012-04-11 19:07:38',NULL,NULL,2),(42149,'cTR9bZhDneglxmjd42s-Iv','complete',34925,NULL,1313,'2012-04-08 14:34:47','2013-02-11 15:43:18',8,'2012-04-08 14:34:46','EXTC5C6-BQEC-2TCH',0,'2013-02-11 15:43:18',NULL,NULL,2),(42151,'aEHzeMAejlWyWnzufUg6Tc','archived',29079,NULL,1371,'2012-04-08 14:48:53','2013-05-16 19:16:22',12,'2012-04-08 14:48:53','ExtC2C3-BSZO-2TCL',0,'2012-04-11 14:22:35',NULL,NULL,2),(42153,'bGMUAhTkznkO3MSa4YqMeA','archived',34927,NULL,1407,'2012-04-08 15:02:31','2013-05-15 19:17:37',8,'2012-04-08 15:02:30','EXTC5C6-C6WM-2TCP',0,'2012-04-10 17:26:19',NULL,NULL,2),(42155,'d-ZM7piIXfl6MKxIKO7nfI','archived',34929,NULL,1433,'2012-04-08 15:13:12','2013-05-31 19:16:10',12,'2012-04-08 15:13:11','ExtC2C3-BJ44-2TCF',0,'2012-04-26 10:38:38',NULL,NULL,2),(42157,'cH_kUM9DXmcPRKhYDRSUHo','archived',34929,NULL,1371,'2012-04-08 15:32:10','2013-05-16 19:16:23',12,'2012-04-08 15:32:09','ExtC2C3-CK0L-2TD3',0,'2012-04-11 14:01:35',NULL,NULL,2),(42159,'aR0TZDOnzkCPeQiXqoSway','archived',34931,NULL,1037,'2012-04-08 15:48:11','2013-05-29 19:16:21',10,'2012-04-08 15:48:11','EXTC5C6-CU9R-2TDB',0,'2012-04-24 11:53:45',NULL,NULL,2),(42161,'cAmXyOjPPfyjbi2JuSXAV2','archived',34933,NULL,1323,'2012-04-08 15:53:03','2013-05-15 19:17:37',8,'2012-04-08 15:53:02','EXTC5C6-CQ37-2TD5',0,'2012-04-10 14:22:16',NULL,NULL,2),(42163,'anY_DkuQ5oNPMKO0m1Fpze','archived',29889,NULL,1433,'2012-04-08 15:57:40','2013-05-31 19:16:11',12,'2012-04-08 15:57:39','ExtC2C3-CEIQ-2TCV',0,'2012-04-26 10:56:04',NULL,NULL,2),(42165,'aZvh9U189mrkIWUbCLdmFF','archived',34875,NULL,1433,'2012-04-08 16:03:59','2013-05-31 19:16:13',12,'2012-04-08 16:03:58','ExtC2C3-CO3T-2T7B',0,'2012-04-26 10:46:55',NULL,NULL,2),(42167,'dOlrZnIRrdWkf6jS16Kr1H','archived',34935,NULL,1513,'2012-04-08 16:18:59','2013-05-18 19:15:46',12,'2012-04-08 16:18:58','ExtC2C3-CI8P-2TCZ',0,'2012-04-13 17:16:26',NULL,NULL,2),(42169,'aMzkbx39LiLyoMslwz-FpB','archived',34875,NULL,1487,'2012-04-08 16:30:45','2013-05-21 19:15:53',12,'2012-04-08 16:30:44','EXTC4-D6ZK-2TDL',0,'2012-04-16 11:13:39',NULL,NULL,2),(42171,'bZiF3AkfjlOyKsuT7jkJ4B','archived',34937,NULL,1433,'2012-04-08 16:49:45','2013-05-31 19:16:14',12,'2012-04-08 16:49:44','ExtC2C3-FL1X-2S79',0,'2012-04-26 11:31:36',NULL,NULL,2),(42173,'d6OoBigG1amlNWlPENWWEn','archived',34939,NULL,1433,'2012-04-08 17:02:25','2013-05-31 19:16:16',12,'2012-04-08 17:02:24','ExtC2C3-DA2A-2TDN',0,'2012-04-26 11:34:23',NULL,NULL,2),(42175,'bx8wa6fqTif4WM2l_mH733','archived',34941,NULL,1323,'2012-04-08 17:16:50','2013-05-15 19:17:38',8,'2012-04-08 17:16:49','EXTC5C6-DRDV-2TE1',0,'2012-04-10 14:23:56',NULL,NULL,2),(42177,'albUr12n1l7i6aGuPF9ZkP','archived',34943,NULL,1440,'2012-04-08 17:52:15','2013-05-15 19:17:38',10,'2012-04-08 17:52:15','EXTC5C6-6YMU-2SW1',0,'2012-04-10 11:53:52',NULL,NULL,2),(42179,'caJFvtNhnhKiuMv-PqQryS','archived',22787,NULL,1493,'2012-04-08 18:05:52','2013-06-28 19:15:53',2,'2012-04-08 18:05:51','Int-9XQQ-2S2Z',0,'2012-05-24 10:56:27',NULL,NULL,2),(42181,'cm5B2EHfjcpQWesdQzuqb4','archived',23075,NULL,1433,'2012-04-08 18:18:24','2013-05-31 19:16:17',12,'2012-04-08 18:18:23','ExtC2C3-EEUE-2TEF',0,'2012-04-26 10:53:31',NULL,NULL,2),(42183,'bE0BsbbdTm1AZJ5JJuZJKp','archived',34945,NULL,1513,'2012-04-08 18:19:24','2013-05-22 19:16:23',12,'2012-04-08 18:19:23','ExtC2C3-EBSY-2TE9',0,'2012-04-17 11:09:56',NULL,NULL,2),(42185,'apmQtgLargrOeJCxcbFN4d','archived',34947,NULL,1363,'2012-04-08 18:25:31','2013-05-28 19:16:19',12,'2012-04-08 18:25:30','EXTC4-EEOZ-2TED',0,'2012-04-23 12:42:07',NULL,NULL,2),(42187,'cBWI-xyTLn-kZcoPscpSpT','archived',34949,NULL,1493,'2012-04-08 18:41:22','2013-06-05 19:16:38',8,'2012-04-08 18:41:22','EXTC5C6-F030-2TER',0,'2012-05-01 12:37:29',NULL,NULL,2),(42191,'b5a_0mkpDpNl3OXtrh-lpk','archived',33459,NULL,1475,'2012-04-08 20:01:56','2013-09-24 19:15:36',2,'2012-04-08 20:01:56','Int-FPDN-2RWN',1,'2012-08-20 12:09:50',NULL,NULL,2),(42193,'cXyXMrYgTgB7pqj4mQSQtD','archived',34953,NULL,1515,'2012-04-08 20:06:10','2013-05-28 19:16:20',12,'2012-04-08 20:06:09','EXTC4-FRTG-2TF1',0,'2012-04-23 16:47:20',NULL,NULL,2),(42195,'cpNINluYfjIkXAmCHx9rJ8','archived',68,NULL,1451,'2012-04-08 20:55:52','2013-06-13 19:15:54',6,'2012-04-08 20:55:52','Int-GTIV-2TFL',0,'2012-05-09 15:31:57',NULL,NULL,2),(42197,'c53Cim7VDlGij59IY03cU0','archived',34955,NULL,1513,'2012-04-08 21:01:29','2013-05-22 19:16:23',12,'2012-04-08 21:01:28','ExtC2C3-CJQR-2TD1',0,'2012-04-17 10:50:01',NULL,NULL,2),(42199,'dX4YnhqqbjaBx9asOaSol1','archived',34957,NULL,1513,'2012-04-08 21:20:16','2013-05-22 19:16:24',12,'2012-04-08 21:20:14','ExtC2C3-GKC6-2TFD',0,'2012-04-17 10:39:52',NULL,NULL,2),(42201,'bzFVCLuATeZymFWUCUmF7k','archived',34959,NULL,1513,'2012-04-08 21:28:55','2013-05-22 19:16:25',12,'2012-04-08 21:28:54','ExtC2C3-H0VV-2TFR',0,'2012-04-17 11:15:40',NULL,NULL,2),(42203,'diJYbgF85cwjHp2hlTjUPx','archived',34961,NULL,1513,'2012-04-08 21:55:47','2013-05-22 19:16:26',12,'2012-04-08 21:55:46','ExtC2C3-FAW7-2TEX',0,'2012-04-17 11:18:08',NULL,NULL,2),(42205,'bCJ7YhdiveTBuT0xjjLTCP','archived',34963,NULL,1323,'2012-04-08 22:56:47','2013-05-15 19:17:39',8,'2012-04-08 22:56:46','EXTC5C6-5257-2SLR',0,'2012-04-10 14:25:16',NULL,NULL,2),(42207,'asMEeZ6PXhIByXMFVBK95X','archived',34963,NULL,1315,'2012-04-08 23:11:38','2013-05-15 19:17:39',8,'2012-04-08 23:11:37','EXTC5C6-JM-2TGF',0,'2012-04-10 15:19:47',NULL,NULL,2),(42209,'a3yRW0D7Dfa4McuSVIViak','archived',34965,NULL,1513,'2012-04-08 23:12:19','2013-05-22 19:16:26',12,'2012-04-08 23:12:18','ExtC2C3-IH2O-2TGB',0,'2012-04-17 11:17:12',NULL,NULL,2),(42211,'dbDjeRCnnfZQZ24weYD9cu','archived',34967,NULL,1323,'2012-04-09 00:18:19','2013-05-15 19:17:40',8,'2012-04-09 00:18:18','EXTC5C6-VET-2TGP',0,'2012-04-10 14:26:34',NULL,NULL,2),(42213,'anlZNXCbbmjz3lUrSrr0Y4','complete',34967,NULL,1327,'2012-04-09 00:22:33','2013-02-11 16:18:54',8,'2012-04-09 00:22:32','EXTC5C6-10PZ-2TGT',0,'2013-02-11 16:18:54',NULL,NULL,2),(42215,'cvezaA5H9oGzlwlveXUk8j','archived',34969,NULL,1363,'2012-04-09 02:44:57','2013-05-28 19:16:21',12,'2012-04-09 02:44:56','EXTC4-20UY-2TGZ',0,'2012-04-23 12:49:28',NULL,NULL,2),(42217,'a3YoisNs9lkAztMXijnnOJ','archived',34971,NULL,1381,'2012-04-09 06:23:53','2013-05-16 19:16:24',8,'2012-04-09 06:23:52','EXTC5C6-CY82-2TDD',0,'2012-04-11 13:55:57',NULL,NULL,2),(42219,'bc-ztiGgXeoQJUe7E00j56','archived',4883,NULL,1513,'2012-04-09 09:36:45','2013-06-05 19:16:39',12,'2012-04-09 09:36:44','ExtC2C3-7Z0G-2THL',0,'2012-05-01 08:47:21',NULL,NULL,2),(42221,'d8DMLIienjp6LAS3dWjfua','archived',34973,NULL,1381,'2012-04-09 10:04:40','2013-05-16 19:16:25',8,'2012-04-09 10:04:39','EXTC5C6-83J5-2THP',0,'2012-04-11 13:53:26',NULL,NULL,2),(42223,'bTAwg_viXaDREi7MKjt0MH','archived',34975,NULL,1513,'2012-04-09 10:24:25','2013-05-22 19:16:27',12,'2012-04-09 10:24:23','ExtC2C3-8I9H-2THZ',0,'2012-04-17 11:16:50',NULL,NULL,2),(42225,'aPGfyI1azdD5e1apJLNNUW','archived',34977,NULL,1477,'2012-04-09 10:44:34','2013-06-18 19:15:59',10,'2012-04-09 10:44:33','EXTC5C6-8KF9-2TI1',0,'2012-05-14 16:37:58',NULL,NULL,2),(42227,'aNLW7HkJvkhAwzjbbES722','archived',34979,NULL,1519,'2012-04-09 10:45:22','2013-05-15 19:17:40',8,'2012-04-09 10:45:22','EXTC5C6-8NI3-2TI5',0,'2012-04-10 08:47:34',NULL,NULL,2),(42229,'c7lrJb7KLcw6Yo3aATS4OM','archived',34981,NULL,1037,'2012-04-09 10:46:32','2013-05-29 19:16:22',10,'2012-04-09 10:46:31','EXTC5C6-8WPJ-2TI9',0,'2012-04-24 11:55:05',NULL,NULL,2),(42231,'cO46QZfUDgyzCSJ1zQI4Cx','archived',13329,NULL,1315,'2012-04-09 10:54:21','2013-05-15 19:17:41',8,'2012-04-09 10:54:21','EXTC5C6-8KWD-2TI3',0,'2012-04-10 15:21:09',NULL,NULL,2),(42233,'cy1wkyztHnb6iHVXDdU-n7','archived',34977,NULL,1037,'2012-04-09 10:57:28','2013-05-29 19:16:22',10,'2012-04-09 10:57:28','EXTC5C6-94AX-2TID',0,'2012-04-24 11:56:16',NULL,NULL,2),(42235,'b3mYXcSwPgt7P8XGM9FsI5','archived',34977,NULL,1367,'2012-04-09 11:03:25','2013-05-27 19:15:48',8,'2012-04-09 11:03:24','EXTC5C6-98FI-2TIH',0,'2012-04-22 11:53:36',NULL,NULL,2),(42237,'dHrCIaPfDcN4ATV2P8wpTP','archived',34983,NULL,1497,'2012-04-09 11:07:28','2013-06-18 19:15:59',12,'2012-04-09 11:07:27','EXTC4-6WDZ-2TAJ',0,'2012-05-14 16:14:03',NULL,NULL,2),(42239,'dDyUqi2x1h_QziH3XOSam4','archived',34985,NULL,1363,'2012-04-09 11:35:54','2013-05-28 19:16:22',12,'2012-04-09 11:35:53','EXTC4-DRDE-2SSD',0,'2012-04-23 12:50:58',NULL,NULL,2),(42241,'dUPhvdmkzfHPXSxDD11rvB','archived',34987,NULL,1467,'2012-04-09 11:47:20','2013-05-15 19:17:42',12,'2012-04-09 11:47:20','EXTC4-DO99-2RVL',0,'2012-04-10 08:45:26',NULL,NULL,2),(42243,'c-jLMhKX5h-6KhtdKK5vrX','archived',34989,NULL,1037,'2012-04-09 11:58:49','2013-05-30 19:16:19',10,'2012-04-09 11:58:48','EXTC5C6-9WCT-2TIV',0,'2012-04-25 14:30:39',NULL,NULL,2),(42245,'dmtrsYTRHpk7oqLnKPuhcV','archived',34991,NULL,1367,'2012-04-09 12:22:15','2013-05-27 19:15:48',8,'2012-04-09 12:22:14','EXTC5C6-9EJ7-2TIJ',0,'2012-04-22 11:54:49',NULL,NULL,2),(42247,'ckUvqZ4-Loa5zA1I5v4M7-','archived',34993,NULL,1457,'2012-04-09 12:29:00','2013-06-07 19:16:00',8,'2012-04-09 12:28:59','EXTC5C6-A3DY-2TJ1',0,'2012-05-03 14:14:02',NULL,NULL,2),(42249,'ddP9KDmibcIy1DkMlRcIiS','archived',34995,NULL,1381,'2012-04-09 12:39:02','2013-06-07 19:16:01',8,'2012-04-09 12:39:01','EXTC5C6-9IA2-2TIL',0,'2012-05-03 13:27:17',NULL,NULL,2),(42251,'a6rulZdarmDPbOUFKnhjv_','archived',34997,NULL,1319,'2012-04-09 12:40:21','2013-05-17 19:16:05',8,'2012-04-09 12:40:20','EXTC5C6-AERT-2TJB',0,'2012-04-12 10:32:40',NULL,NULL,2),(42253,'austTFKQPgGP0yDHSta9z2','archived',34999,NULL,1513,'2012-04-09 12:41:31','2013-05-22 19:16:28',12,'2012-04-09 12:41:30','ExtC2C3-A1HQ-2TIZ',0,'2012-04-17 11:21:55',NULL,NULL,2),(42255,'cZqrNImAre6ybyo21h0l3C','archived',35001,NULL,1323,'2012-04-09 12:41:33','2013-05-19 19:15:50',8,'2012-04-09 12:41:32','EXTC5C6-A4OQ-2TJ3',0,'2012-04-14 13:16:28',NULL,NULL,2),(42257,'cwFIJRkyXj1BS5REH08hWL','archived',35003,NULL,1037,'2012-04-09 12:47:35','2013-05-30 19:16:19',10,'2012-04-09 12:47:34','EXTC5C6-AHU9-2TJH',0,'2012-04-25 12:43:45',NULL,NULL,2),(42259,'bctKGHz4na-ilxwHphvav_','archived',35005,NULL,1513,'2012-04-09 12:50:29','2013-05-19 19:15:51',12,'2012-04-09 12:50:29','ExtC2C3-9IMC-2TIN',0,'2012-04-14 13:16:30',NULL,NULL,2),(42261,'bCtkZp9gvc-ke6hNe7s4Ui','complete',35007,NULL,1313,'2012-04-09 13:25:08','2013-02-11 15:42:55',8,'2012-04-09 13:25:07','EXTC5C6-B1U1-2TK3',0,'2013-02-11 15:42:55',NULL,NULL,2),(42263,'dwPjPqD-9jLB0D5WDNTW_d','archived',35009,NULL,1037,'2012-04-09 13:26:58','2013-05-30 19:16:19',10,'2012-04-09 13:26:57','EXTC5C6-AVIR-2TJT',0,'2012-04-25 12:44:26',NULL,NULL,2),(42265,'a8NHJz1-fhGPNgHFU7xxsE','archived',35009,NULL,1367,'2012-04-09 13:27:03','2013-05-27 19:15:49',8,'2012-04-09 13:27:03','EXTC5C6-AY9J-2TJX',0,'2012-04-22 11:56:03',NULL,NULL,2),(42267,'adRS3wqW5iu5BH7EbupTzy','archived',29887,NULL,1513,'2012-04-09 13:34:22','2013-05-19 19:15:52',12,'2012-04-09 13:34:21','ExtC2C3-B17I-2TK1',0,'2012-04-14 14:16:25',NULL,NULL,2),(42269,'bMU3PI0o1pr5Q5ZjhL8Nqs','archived',35011,NULL,1513,'2012-04-09 13:53:01','2013-05-19 19:15:53',12,'2012-04-09 13:53:00','ExtC2C3-B58L-2TK7',0,'2012-04-14 14:16:27',NULL,NULL,2),(42271,'afwyV312Dn-5Glx30FvmoX','archived',35001,NULL,1513,'2012-04-09 14:16:01','2013-05-19 19:15:53',12,'2012-04-09 14:16:00','ExtC2C3-ALVN-2TJP',0,'2012-04-14 14:16:28',NULL,NULL,2),(42273,'cCNlx852jc3lYh0tlxfdy-','complete',35013,NULL,1327,'2012-04-09 14:16:28','2013-02-11 15:42:54',8,'2012-04-09 14:16:27','EXTC5C6-BPAR-2TKP',0,'2013-02-11 15:42:54',NULL,NULL,2),(42275,'dMZ9fDTS5eVjAaPUU9Y9SP','archived',35015,NULL,1513,'2012-04-09 14:19:42','2013-05-19 19:15:54',12,'2012-04-09 14:19:42','ExtC2C3-BH5F-2TKD',0,'2012-04-14 15:16:25',NULL,NULL,2),(42277,'agoWNOhkDp8O2Ypzc02i4d','complete',35017,NULL,1317,'2012-04-09 14:23:39','2013-02-11 15:41:56',8,'2012-04-09 14:23:39','EXTC5C6-BLWP-2TKH',0,'2013-02-11 15:41:56',NULL,NULL,2),(42279,'aIGbrRsKbnkRnjdY_tPpRP','archived',35017,NULL,1323,'2012-04-09 14:23:45','2013-05-15 19:17:42',8,'2012-04-09 14:23:44','EXTC5C6-BMZI-2TKJ',0,'2012-04-10 14:27:56',NULL,NULL,2),(42281,'cvNZSH1LrlDzCoKCCi3rMD','archived',35019,NULL,1513,'2012-04-09 14:29:52','2013-05-22 19:16:29',12,'2012-04-09 14:29:51','ExtC2C3-AGMB-2TJF',0,'2012-04-17 10:45:34',NULL,NULL,2),(42283,'b9MApwsu9puiGCSuKKp948','archived',35021,NULL,1515,'2012-04-09 14:44:45','2013-08-03 19:16:50',12,'2012-04-09 14:44:44','EXTC4-AY3E-2TJV',0,'2012-06-29 12:33:38',NULL,NULL,2),(42285,'dzrjP0Aujh4yiMNucFGkei','archived',35023,NULL,1363,'2012-04-09 14:49:48','2013-05-28 19:16:23',12,'2012-04-09 14:49:48','EXTC4-BRLC-2TKT',0,'2012-04-23 12:52:06',NULL,NULL,2),(42287,'bRkqHXQwncG4eWQ8bM_xM_','archived',34993,NULL,1477,'2012-04-09 14:52:22','2013-06-04 19:15:58',10,'2012-04-09 14:52:22','EXTC5C6-C407-2TKX',0,'2012-04-30 12:44:02',NULL,NULL,2),(42289,'c2g2n1S2vpKkxDlApROaDa','archived',34993,NULL,1037,'2012-04-09 14:57:34','2013-05-30 19:16:20',10,'2012-04-09 14:57:33','EXTC5C6-C9LQ-2TL1',0,'2012-04-25 12:45:18',NULL,NULL,2),(42291,'b_o9rgY2Xcti9M9htZXKnY','archived',35025,NULL,1513,'2012-04-09 15:02:02','2013-05-22 19:16:30',12,'2012-04-09 15:02:01','ExtC2C3-AN7A-2SXZ',0,'2012-04-17 10:46:08',NULL,NULL,2),(42293,'aayEF7R3njrO0d8UKR7rEN','archived',32245,NULL,1487,'2012-04-09 15:02:56','2013-05-15 19:17:43',12,'2012-04-09 15:02:55','EXTC4-B45Q-2S41',0,'2012-04-10 08:40:39',NULL,NULL,2),(42295,'bR_UknRsnnzjT81z8KGPp4','archived',35027,NULL,1037,'2012-04-09 15:10:33','2013-06-04 19:15:58',10,'2012-04-09 15:10:33','EXTC5C6-C4NF-2TKZ',0,'2012-04-30 14:53:34',NULL,NULL,2),(42297,'aQ8IN-qUrgGAdNmdoh8j5W','archived',35029,NULL,1501,'2012-04-09 15:19:39','2013-05-28 19:16:23',6,'2012-04-09 15:19:39','Int-CCKV-2TL3',0,'2012-04-23 12:10:00',NULL,NULL,2),(42299,'cQsJ6bx3Xhl5wLssxQ5zg4','archived',27909,NULL,1513,'2012-04-09 16:00:25','2013-06-05 19:16:40',12,'2012-04-09 16:00:24','ExtC2C3-CMKF-2TLH',0,'2012-05-01 08:47:08',NULL,NULL,2),(42301,'bAKRMFgkXlfPQtMHkRB1bK','archived',35031,NULL,1513,'2012-04-09 16:08:19','2013-05-19 19:15:55',12,'2012-04-09 16:08:18','ExtC2C3-CM62-2TLD',0,'2012-04-14 16:16:24',NULL,NULL,2),(42303,'cy_VLOloXa45EoONWd0LDZ','archived',35033,NULL,1363,'2012-04-09 16:27:17','2013-05-19 19:15:56',12,'2012-04-09 16:27:16','EXTC4-D2DH-2TLX',0,'2012-04-14 17:16:28',NULL,NULL,2),(42305,'dL0i3-ZlPl85Q0iTdcnQMy','archived',35035,NULL,1363,'2012-04-09 16:33:22','2013-05-28 19:16:24',12,'2012-04-09 16:33:21','EXTC4-CXVB-2TLR',0,'2012-04-23 12:56:34',NULL,NULL,2),(42307,'bssnj0-lnogjAForIMd64_','archived',35037,NULL,1037,'2012-04-09 17:03:42','2013-05-30 19:16:20',10,'2012-04-09 17:03:41','EXTC5C6-DQ8K-2TMD',0,'2012-04-25 12:46:21',NULL,NULL,2),(42309,'c5TC89ASflrPgO5-_0R5Dx','archived',35039,NULL,1513,'2012-04-09 17:18:40','2013-05-22 19:16:31',12,'2012-04-09 17:18:39','ExtC2C3-DAYP-2TM1',0,'2012-04-17 10:59:22',NULL,NULL,2),(42311,'blZZpRFKXdv76Hect94YrW','archived',35041,NULL,1323,'2012-04-09 17:22:26','2013-05-15 19:17:44',8,'2012-04-09 17:22:25','EXTC5C6-CJEC-2TL5',0,'2012-04-10 14:29:12',NULL,NULL,2),(42313,'d6bkZ6nB9gqz-43xvQpvPF','archived',35043,NULL,1513,'2012-04-09 18:13:12','2013-05-19 20:15:45',12,'2012-04-09 18:13:11','ExtC2C3-E8KB-2TMX',0,'2012-04-14 18:16:26',NULL,NULL,2),(42315,'cb04mYu9DpP4jvRXU3pelN','archived',35045,NULL,1475,'2012-04-09 18:18:23','2013-06-13 19:15:54',2,'2012-04-09 18:18:22','Int-DW3H-2SH1',0,'2012-05-09 10:01:24',NULL,NULL,2),(42317,'dbXs6Xd99cVjjBzltHMT9d','archived',35047,NULL,1323,'2012-04-09 18:19:25','2013-05-15 19:17:44',8,'2012-04-09 18:19:24','EXTC5C6-ER4Q-2TN7',0,'2012-04-10 14:31:39',NULL,NULL,2),(42319,'bN0uQs-lniEyapFAgjZkvN','archived',35049,NULL,1323,'2012-04-09 18:32:47','2013-05-15 19:17:45',8,'2012-04-09 18:32:46','EXTC5C6-ESL4-2TN9',0,'2012-04-10 14:32:39',NULL,NULL,2),(42321,'dneHUv-s5etjGdTEZ88Ou_','archived',35051,NULL,1513,'2012-04-09 18:36:08','2013-05-22 19:16:31',12,'2012-04-09 18:36:08','ExtC2C3-BX0B-2SQP',0,'2012-04-17 10:52:19',NULL,NULL,2),(42323,'ckhUBwRxvlbB4pVXnezqYH','archived',35053,NULL,1037,'2012-04-09 18:43:59','2013-05-30 19:16:21',10,'2012-04-09 18:43:59','EXTC5C6-AGXT-2TBN',0,'2012-04-25 12:03:35',NULL,NULL,2),(42325,'avSV35z7LoYjfsjCJKRy_O','archived',35055,NULL,1363,'2012-04-09 18:57:51','2013-05-28 19:16:25',12,'2012-04-09 18:57:50','EXTC4-DYHY-2TMP',0,'2012-04-23 12:59:52',NULL,NULL,2),(42327,'d8QO0UbNnmL4uQp8HLAkQT','archived',35057,NULL,1363,'2012-04-09 19:17:20','2013-05-28 19:16:25',12,'2012-04-09 19:17:19','EXTC4-F7YO-2TNL',0,'2012-04-23 13:01:47',NULL,NULL,2),(42329,'b9iidAc7fesjnrduYwtkG4','archived',35059,NULL,1323,'2012-04-09 19:19:28','2013-05-15 19:17:45',8,'2012-04-09 19:19:28','EXTC5C6-FJDL-2TNP',0,'2012-04-10 15:19:32',NULL,NULL,2),(42331,'b1fWbBtZ9jbiKnfEw6olc4','archived',35061,NULL,1477,'2012-04-09 19:57:55','2013-05-19 22:15:48',10,'2012-04-09 19:57:54','EXTC5C6-FJYJ-2TNT',0,'2012-04-14 20:16:25',NULL,NULL,2),(42333,'bT4xw3XF5izOhQez0IqiKL','archived',35063,NULL,1493,'2012-04-09 20:30:11','2013-06-05 19:16:40',8,'2012-04-09 20:30:10','EXTC5C6-GB3V-2TOJ',0,'2012-05-01 12:37:43',NULL,NULL,2),(42335,'b82AyUMwnnqzXKYySr2oT-','archived',35065,NULL,1323,'2012-04-09 21:19:51','2013-05-15 19:17:46',8,'2012-04-09 21:19:50','EXTC5C6-9L4L-2SX7',0,'2012-04-10 15:20:43',NULL,NULL,2),(42337,'bvf3l8kYPcy4ff20pvr2Ac','archived',35067,NULL,1513,'2012-04-09 21:32:18','2013-05-20 00:15:52',12,'2012-04-09 21:32:17','ExtC2C3-H6QD-2TP7',0,'2012-04-14 22:16:25',NULL,NULL,2),(42339,'cbjNOdRkjhcPnLM85vLOib','archived',35069,NULL,1037,'2012-04-09 22:04:51','2013-05-20 00:15:53',10,'2012-04-09 22:04:51','EXTC5C6-HFG2-2TPD',0,'2012-04-14 22:16:28',NULL,NULL,2),(42341,'cgG7Ik4knfDOVvXp_OV7iO','archived',33623,NULL,1323,'2012-04-09 22:29:44','2013-06-05 19:16:41',8,'2012-04-09 22:29:43','EXTC5C6-I22K-2TPN',0,'2012-05-01 15:22:16',NULL,NULL,2),(42343,'c33Uqss41nHBlCxee2rgks','archived',28807,NULL,1467,'2012-04-09 23:22:42','2013-05-15 19:17:46',12,'2012-04-09 23:22:41','EXTC4-I9IU-2TPR',0,'2012-04-10 08:46:12',NULL,NULL,2),(42345,'c5CQ9Lq_5lXRCqSiElB6SP','archived',35071,NULL,1323,'2012-04-09 23:44:40','2013-05-15 19:17:47',8,'2012-04-09 23:44:39','EXTC5C6-HOAT-2TPH',0,'2012-04-10 15:23:57',NULL,NULL,2),(42347,'d1QqdZtzrb36w_qWVaSQoE','archived',35073,NULL,1323,'2012-04-09 23:46:28','2013-06-05 19:16:41',8,'2012-04-09 23:46:27','EXTC5C6-E93-2TQ7',0,'2012-05-01 15:23:25',NULL,NULL,2),(42349,'dO_FF0trTbO6rNpumiSCoI','archived',35075,NULL,1385,'2012-04-09 23:51:38','2013-05-31 19:16:17',2,'2012-04-09 23:51:37','Int-8N5W-2SBX',0,'2012-04-26 09:30:56',NULL,NULL,2),(42351,'aoyp0xHRHnozK8l4kFplXq','archived',35077,NULL,1493,'2012-04-10 04:16:48','2013-05-20 18:16:04',8,'2012-04-10 04:16:47','EXTC5C6-3QEM-2TRD',0,'2012-04-15 05:16:28',NULL,NULL,2),(42353,'ckWe2St6Dnt5QWRA5OPIYo','archived',35079,NULL,1323,'2012-04-10 07:26:02','2013-05-15 19:17:47',8,'2012-04-10 07:26:01','EXTC5C6-68MA-2TRP',0,'2012-04-10 15:26:14',NULL,NULL,2),(42355,'abgIqQPPXdUyRdcqF31P_T','archived',35081,NULL,1037,'2012-04-10 07:50:18','2013-05-30 19:16:21',10,'2012-04-10 07:50:17','EXTC5C6-6LS6-2TRT',0,'2012-04-25 12:46:56',NULL,NULL,2),(42357,'dqGm-LyizllPfTgAsF3jZj','archived',35083,NULL,1363,'2012-04-10 07:54:12','2013-05-30 19:16:22',12,'2012-04-10 07:54:11','EXTC4-F1LV-2TNH',0,'2012-04-25 12:57:42',NULL,NULL,2),(42359,'bWdF2VfTHljyyCMeQduGAq','complete',35085,NULL,1327,'2012-04-10 08:22:33','2013-02-11 16:18:58',8,'2012-04-10 08:22:32','EXTC5C6-74NE-2TS1',0,'2013-02-11 16:18:58',NULL,NULL,2),(42361,'agvnNGkFbeNP-vFFrlznSo','archived',35087,NULL,1463,'2012-04-10 09:16:12','2013-06-06 19:15:56',12,'2012-04-10 09:16:11','EXTC4-7GEJ-2TS9',0,'2012-05-02 12:26:04',NULL,NULL,2),(42363,'cLUJMBOUbnbzzeCkVVqcxd','archived',4601,NULL,1515,'2012-04-10 09:47:27','2013-05-17 19:16:06',12,'2012-04-10 09:47:26','EXTC4-80Z8-2TSP',0,'2012-04-12 16:02:23',NULL,NULL,2),(42365,'d0lvVpHZ5pJliWOTqcw9cG','archived',35089,NULL,1323,'2012-04-10 09:48:55','2013-06-05 19:16:42',8,'2012-04-10 09:48:54','EXTC5C6-88A7-2TSR',0,'2012-05-01 15:24:52',NULL,NULL,2),(42367,'bzcXhHg9vhdBfA1ywL7ae3','archived',35091,NULL,1495,'2012-04-10 09:55:42','2013-06-13 19:15:54',8,'2012-04-10 09:55:41','EXTC5C6-7OIM-2SBB',0,'2012-05-09 10:46:40',NULL,NULL,2),(42369,'dgB3ZIHorbyAyCR3fAOry7','archived',35093,NULL,1037,'2012-04-10 10:22:09','2013-07-18 19:15:48',10,'2012-04-10 10:22:09','EXTC5C6-8JHK-2TSV',0,'2012-06-13 14:45:58',NULL,NULL,2),(42371,'cfsP1_LLHcSi_E6lh7yhpr','archived',35095,NULL,1323,'2012-04-10 10:22:25','2013-05-20 19:15:48',8,'2012-04-10 10:22:24','EXTC5C6-5SFF-2THD',0,'2012-04-15 11:16:25',NULL,NULL,2),(42373,'bndwGiqHDoa5c6JtP_OvWR','archived',35097,NULL,1487,'2012-04-10 10:37:13','2013-08-30 19:15:36',12,'2012-04-10 10:37:11','EXTC4-8P9A-2TT7',0,'2012-04-16 11:10:52',NULL,NULL,2),(42375,'aOQKrFe8Xk7iFiHuXszpi7','archived',35095,NULL,1315,'2012-04-10 10:38:18','2013-05-20 19:15:48',8,'2012-04-10 10:38:18','EXTC5C6-8V9C-2TTL',0,'2012-04-15 11:16:27',NULL,NULL,2),(42377,'cTzqNi99bgm7msFval2Sjy','archived',35099,NULL,1367,'2012-04-10 10:39:10','2013-05-31 19:16:18',8,'2012-04-10 10:39:10','EXTC5C6-7U7R-2TSL',0,'2012-04-26 12:58:48',NULL,NULL,2),(42379,'dqVwq9mK9lG5W46PqVJhhM','archived',35101,NULL,1363,'2012-04-10 10:45:16','2013-05-20 19:15:49',12,'2012-04-10 10:45:14','EXTC4-8MMM-2TSZ',0,'2012-04-15 11:16:28',NULL,NULL,2),(42381,'aGG7p564Han5nSAC-IqnNM','archived',32691,NULL,1519,'2012-04-10 10:48:05','2013-08-30 19:15:37',8,'2012-04-10 10:48:04','EXTC5C6-8UQX-2TTJ',0,'2012-04-24 09:59:53',NULL,NULL,2),(42383,'cHBE1HUVzf454zIxiMCoQC','archived',35103,NULL,1477,'2012-04-10 10:58:00','2013-06-18 19:16:00',10,'2012-04-10 10:58:00','EXTC5C6-95P0-2TTT',0,'2012-05-14 15:44:44',NULL,NULL,2),(42385,'aGepj4awXeTRMxRfJ9Y-bU','archived',35105,NULL,1037,'2012-04-10 10:58:33','2013-05-30 19:16:23',10,'2012-04-10 10:58:32','EXTC5C6-9548-2TTR',0,'2012-04-25 12:48:41',NULL,NULL,2),(42387,'dWEGF9q9vfAicx9AQl60et','archived',35103,NULL,1495,'2012-04-10 11:02:34','2013-06-13 19:15:55',8,'2012-04-10 11:02:33','EXTC5C6-98TU-2TTV',0,'2012-05-09 09:27:44',NULL,NULL,2),(42389,'dAQihmOOzjOOdK19FlLkog','archived',35107,NULL,1363,'2012-04-10 11:07:32','2013-05-28 19:16:26',12,'2012-04-10 11:07:31','EXTC4-8SZN-2TTB',0,'2012-04-23 13:07:32',NULL,NULL,2),(42391,'ad-xXKzxvlTjl6mYSOsWZj','archived',27163,NULL,1323,'2012-04-10 11:23:44','2013-05-15 19:17:48',8,'2012-04-10 11:23:43','EXTC5C6-9G20-2TU5',0,'2012-04-10 15:27:11',NULL,NULL,2),(42393,'aBpsCASGDppQON5-iWf8Mn','archived',35109,NULL,1515,'2012-04-10 11:27:25','2013-05-28 19:16:27',12,'2012-04-10 11:27:24','EXTC4-ARZQ-2TC3',0,'2012-04-23 16:46:44',NULL,NULL,2),(42395,'dsxMLA3J5p8OQ2IVk4Cy_j','archived',35111,NULL,1493,'2012-04-10 11:28:26','2013-06-29 19:15:55',8,'2012-04-10 11:28:26','EXTC5C6-5N4R-2TRL',0,'2012-05-25 09:53:10',NULL,NULL,2),(42397,'aXxgxRQU1ikAQdsIi6o34j','complete',35113,NULL,1313,'2012-04-10 11:28:44','2013-02-11 16:15:56',8,'2012-04-10 11:28:43','EXTC5C6-9DSH-2TU1',0,'2013-02-11 16:15:56',NULL,NULL,2),(42399,'cjF5ntdVnerOxjekeh3k8p','archived',35115,NULL,1363,'2012-04-10 11:33:34','2013-07-04 19:18:04',12,'2012-04-10 11:33:33','EXTC4-8X8F-2TTN',0,'2012-05-30 12:30:45',NULL,NULL,2),(42401,'biEG2_W0HkJlkYz6uvlcxk','archived',35117,NULL,1501,'2012-04-10 11:36:10','2013-05-28 19:16:27',6,'2012-04-10 11:36:09','Int-7ART-2TS5',0,'2012-04-23 12:10:23',NULL,NULL,2),(42403,'antsDLA3Djzj3piN_Qwk4q','archived',35119,NULL,1519,'2012-04-10 11:44:12','2013-08-30 19:15:37',8,'2012-04-10 11:44:11','EXTC5C6-9MSS-2TUD',0,'2012-04-12 15:01:39',NULL,NULL,2),(42405,'aJnlMbg39ep4ZdJLKwgj8n','archived',35121,NULL,1381,'2012-04-10 11:45:16','2013-06-07 19:16:02',8,'2012-04-10 11:45:15','EXTC5C6-8UDT-2TTF',0,'2012-05-03 13:28:06',NULL,NULL,2),(42407,'drNmtSSvrlmPWlgfKaw3CM','archived',35123,NULL,1327,'2012-04-10 11:53:59','2013-05-20 19:15:53',8,'2012-04-10 11:53:58','EXTC5C6-9KS6-2TU9',0,'2012-04-15 12:16:25',NULL,NULL,2),(42409,'bqzpiPsZjdSi1N8t-UPWFZ','archived',35125,NULL,1481,'2012-04-10 12:11:21','2013-06-07 19:16:02',6,'2012-04-10 12:11:21','Int-9Q27-2TUJ',0,'2012-05-03 08:00:04',NULL,NULL,2),(42411,'ameRNhCJfhSOVvrJcpDdX0','archived',35127,NULL,1037,'2012-04-10 13:03:50','2013-06-04 19:15:59',10,'2012-04-10 13:03:49','EXTC5C6-AO2K-2TVJ',0,'2012-04-30 14:53:39',NULL,NULL,2),(42413,'dErLF418zoWBfTztD4MT9I','archived',35129,NULL,1323,'2012-04-10 13:05:50','2013-06-05 19:16:42',8,'2012-04-10 13:05:49','EXTC5C6-AKFW-2TVF',0,'2012-05-01 15:27:21',NULL,NULL,2),(42415,'cAu-NBo39baBInCIskXR_E','archived',35131,NULL,1363,'2012-04-10 13:27:45','2013-05-28 19:16:28',12,'2012-04-10 13:27:43','EXTC4-AS3Y-2TVL',0,'2012-04-23 13:15:16',NULL,NULL,2),(42417,'d8wOKDz4rmU7E90SpD9j1R','archived',35127,NULL,1367,'2012-04-10 13:28:12','2013-05-27 19:15:49',8,'2012-04-10 13:28:12','EXTC5C6-B38C-2TVV',0,'2012-04-22 11:59:20',NULL,NULL,2),(42419,'djoOWEjzbp1Abf9ucMWXXz','archived',35133,NULL,1493,'2012-04-10 14:13:17','2013-06-18 19:16:01',8,'2012-04-10 14:13:17','EXTC5C6-BKT7-2TW7',0,'2012-05-14 11:55:00',NULL,NULL,2),(42421,'dCZGpgOmzemRtwvrQhpWUb','archived',35135,NULL,1485,'2012-04-10 14:14:05','2013-05-17 19:16:07',8,'2012-04-10 14:14:04','EXTC5C6-9BZ2-2TTX',0,'2012-04-12 15:13:45',NULL,NULL,2),(42423,'cxxhmJJ75p-kKm6HGDhgD4','archived',35135,NULL,1487,'2012-04-10 14:14:11','2013-05-21 19:15:54',12,'2012-04-10 14:14:11','EXTC4-AMIM-2TVH',0,'2012-04-16 11:04:49',NULL,NULL,2),(42425,'bN7P6aEmTn_yqdnipxECmo','archived',35137,NULL,1513,'2012-04-10 14:17:32','2013-05-22 19:16:32',12,'2012-04-10 14:17:31','ExtC2C3-BBAM-2TW1',0,'2012-04-17 11:21:29',NULL,NULL,2),(42427,'bUXYATHUvhCPAHKwsz-Sn9','archived',35139,NULL,1513,'2012-04-10 14:21:08','2013-05-22 19:16:33',12,'2012-04-10 14:21:07','ExtC2C3-BKTK-2TW9',0,'2012-04-17 10:25:37',NULL,NULL,2),(42429,'aYmE9PabnhLkQwIHExJ25h','complete',31831,NULL,1327,'2012-04-10 14:58:36','2013-02-11 16:16:21',8,'2012-04-10 14:58:35','EXTC5C6-C7WO-2TWT',0,'2013-02-11 16:16:21',NULL,NULL,2),(42431,'b4iYebVjXmKPt4fA96F5TL','archived',35141,NULL,1465,'2012-04-10 15:05:56','2013-05-16 19:16:25',8,'2012-04-10 15:05:55','EXTC5C6-BV6G-2TWN',0,'2012-04-11 11:23:26',NULL,NULL,2),(42433,'d9qss2fc5dsz4zmyQB12zD','archived',35143,NULL,1381,'2012-04-10 15:09:18','2013-05-22 19:16:34',8,'2012-04-10 15:09:17','EXTC5C6-C7W7-2TWR',0,'2012-04-17 10:25:13',NULL,NULL,2),(42435,'aiH66CEaTgRyrAUILQPwy_','archived',35145,NULL,1487,'2012-04-10 15:40:09','2013-05-16 19:16:26',12,'2012-04-10 15:40:08','EXTC4-COS9-2TXF',0,'2012-04-11 10:29:03',NULL,NULL,2),(42437,'b3Av0ufiboNjrBT2wbTPI9','complete',35147,NULL,1315,'2012-04-10 15:43:10','2013-02-11 15:42:59',8,'2012-04-10 15:43:09','EXTC5C6-CGB7-2TX5',0,'2013-02-11 15:42:59',NULL,NULL,2),(42439,'dwd2W-1Sjd-PEwicNBBEjn','complete',35149,NULL,1327,'2012-04-10 16:05:12','2013-02-11 16:17:32',8,'2012-04-10 16:05:11','EXTC5C6-D1MA-2TXT',0,'2013-02-11 16:17:32',NULL,NULL,2),(42441,'bCXjLdVlnePR9bTZz-Z8v1','archived',25361,NULL,1363,'2012-04-10 16:06:49','2013-05-28 19:16:29',12,'2012-04-10 16:06:47','EXTC4-CV84-2TXL',0,'2012-04-23 13:16:31',NULL,NULL,2),(42443,'aWtltM5-vbBQmi5l-tXiXE','archived',35151,NULL,1323,'2012-04-10 16:10:07','2013-07-03 19:16:00',8,'2012-04-10 16:10:06','EXTC5C6-CZZZ-2TXP',0,'2012-05-29 09:55:19',NULL,NULL,2),(42445,'botHM-cHLdQP6I3Vd_fcQO','archived',18557,NULL,1363,'2012-04-10 16:15:49','2013-05-20 19:15:54',12,'2012-04-10 16:15:47','EXTC4-D08R-2TXR',0,'2012-04-15 16:16:26',NULL,NULL,2),(42447,'dsbOUvFa9fg7j8TCvCf37v','archived',35153,NULL,1493,'2012-04-10 16:19:30','2013-05-20 19:15:54',8,'2012-04-10 16:19:29','EXTC5C6-D2WY-2TXV',0,'2012-04-15 17:16:25',NULL,NULL,2),(42449,'aGrCSm6M5eHiOkbhVvYyE0','archived',35155,NULL,1363,'2012-04-10 16:56:01','2013-05-28 19:16:29',12,'2012-04-10 16:56:01','EXTC4-D6ZI-2TXX',0,'2012-04-23 13:18:02',NULL,NULL,2),(42451,'cLKhatHQrhOPprk7NoVlBk','archived',35157,NULL,1323,'2012-04-10 17:54:22','2013-06-05 19:16:43',8,'2012-04-10 17:54:21','EXTC5C6-E80A-2TYL',0,'2012-05-01 13:38:25',NULL,NULL,2),(42453,'abU437kuznmOY1pLPXlVoq','archived',35159,NULL,1323,'2012-04-10 18:17:32','2013-06-05 19:16:43',8,'2012-04-10 18:17:31','EXTC5C6-EH2U-2TYR',0,'2012-05-01 15:28:54',NULL,NULL,2),(42455,'cZMVq9VpblRyqA18Vj1x4s','archived',35161,NULL,1489,'2012-04-10 18:29:12','2013-07-17 19:15:51',6,'2012-04-10 18:29:12','Int-ETF8-2TZ1',0,'2012-06-12 15:57:23',NULL,NULL,2),(42457,'dX1WnE5-5l7B5yrzsMoZng','archived',15263,NULL,1367,'2012-04-10 18:29:59','2013-05-27 19:15:50',8,'2012-04-10 18:29:58','EXTC5C6-EJ81-2TYV',0,'2012-04-22 12:03:53',NULL,NULL,2),(42459,'a0QrqCQvfjSyL6-2HEhSdD','archived',35163,NULL,1393,'2012-04-10 18:36:37','2013-08-03 19:16:51',8,'2012-04-10 18:36:37','EXTC5C6-EMZD-2TYZ',0,'2012-06-29 12:02:37',NULL,NULL,2),(42461,'bgHZ2ixYnc_BtO2SQ4vTN-','archived',35165,NULL,1037,'2012-04-10 18:55:33','2013-05-29 19:16:23',10,'2012-04-10 18:55:33','EXTC5C6-F337-2TZ9',0,'2012-04-24 11:59:32',NULL,NULL,2),(42463,'cNdqWO6FbhGzoJf6sAjbZs','archived',35167,NULL,1323,'2012-04-10 19:01:16','2013-06-05 19:16:44',8,'2012-04-10 19:01:15','EXTC5C6-F35J-2TZB',0,'2012-05-01 13:39:14',NULL,NULL,2),(42465,'awt9uh_sXaol9acrUTBCAx','archived',35169,NULL,1495,'2012-04-10 19:11:48','2013-06-13 19:15:55',8,'2012-04-10 19:11:47','EXTC5C6-FIKR-2TZR',0,'2012-05-09 10:29:51',NULL,NULL,2),(42467,'b1Emyzo75cPR9LHJ55Ehs4','archived',35171,NULL,1363,'2012-04-10 19:29:29','2013-05-28 19:16:30',12,'2012-04-10 19:29:28','EXTC4-EBAY-2TYN',0,'2012-04-23 13:19:45',NULL,NULL,2),(42469,'bAxu7kxhrnh5UwCBXTlwbh','archived',35173,NULL,1037,'2012-04-10 19:31:46','2013-06-04 19:15:59',10,'2012-04-10 19:31:45','EXTC5C6-FO96-2U05',0,'2012-04-30 14:53:25',NULL,NULL,2),(42471,'cWaTtdbjvkOzW0s_3ZdGsJ','archived',35175,NULL,1037,'2012-04-10 19:40:45','2013-06-04 19:16:00',10,'2012-04-10 19:40:44','EXTC5C6-FKZ6-2TZV',0,'2012-04-30 14:53:28',NULL,NULL,2),(42473,'bEgaG7nTTljBdzhQMhlgip','complete',35177,NULL,1442,'2012-04-10 19:45:58','2013-02-11 16:25:19',2,'2012-04-10 19:45:57','Int-FM3B-2TZZ',0,'2013-02-11 16:25:19',NULL,NULL,2),(42475,'byArgq1BvhOyGXUfRrEK3a','archived',35179,NULL,1363,'2012-04-10 20:14:45','2013-05-28 19:16:31',12,'2012-04-10 20:14:44','EXTC4-FLLW-2TZX',0,'2012-04-23 13:23:33',NULL,NULL,2),(42477,'a-18_91zzbUz9L_8thsFBY','archived',35181,NULL,1465,'2012-04-10 20:19:39','2013-06-19 19:15:50',8,'2012-04-10 20:19:38','EXTC5C6-F61Q-2TNJ',0,'2012-05-15 09:20:30',NULL,NULL,2),(42479,'cbW19l3XvnjQXXbvunPYUh','archived',35183,NULL,1323,'2012-04-10 20:28:21','2013-07-25 19:15:51',8,'2012-04-10 20:28:20','EXTC5C6-GFJB-2U0P',0,'2012-06-20 15:51:43',NULL,NULL,2),(42481,'cZUm3lIvnb4zQ68OWZ8XRQ','archived',35185,NULL,1363,'2012-04-10 20:38:22','2013-05-30 19:16:24',12,'2012-04-10 20:38:22','EXTC4-9SIC-2TIR',0,'2012-04-25 12:35:49',NULL,NULL,2),(42483,'blpwGehbfbIkqC2s9cXJn5','complete',35187,NULL,1327,'2012-04-10 20:46:53','2013-02-11 16:16:25',8,'2012-04-10 20:46:52','EXTC5C6-G9ML-2U0L',0,'2013-02-11 16:16:25',NULL,NULL,2),(42485,'aLmCA4gY1pa4XgFD9d97WW','archived',35189,NULL,1487,'2012-04-10 21:04:44','2013-06-19 19:15:51',12,'2012-04-10 21:04:43','EXTC4-BJ3C-2TCD',0,'2012-05-15 11:46:40',NULL,NULL,2),(42487,'ahn_DODnjkH7XdMZ2Ql5kg','archived',35191,NULL,1495,'2012-04-10 21:05:07','2013-06-13 19:15:56',2,'2012-04-10 21:05:07','Int-74DT-2TRZ',0,'2012-05-09 09:27:04',NULL,NULL,2),(42489,'cm8otW1_DooQMoUTsZcRfn','complete',35193,NULL,1327,'2012-04-10 21:24:10','2013-02-11 16:17:39',8,'2012-04-10 21:24:10','EXTC5C6-H6V0-2U19',0,'2013-02-11 16:17:39',NULL,NULL,2),(42491,'bkbBXbKhXjXibtwsp8flws','archived',3909,NULL,1487,'2012-04-10 21:29:00','2013-05-29 19:16:24',12,'2012-04-10 21:28:59','EXTC4-EHRD-2TN1',0,'2012-04-24 13:06:26',NULL,NULL,2),(42493,'awpohx6yfasjqwvYsb5dyf','complete',35195,NULL,1313,'2012-04-10 21:46:10','2013-02-11 16:17:33',8,'2012-04-10 21:46:10','EXTC5C6-GIOE-2U0V',0,'2013-02-11 16:17:33',NULL,NULL,2),(42495,'d90aokknPd15eb-Fo-MtZg','archived',35197,NULL,1525,'2012-04-10 21:55:12','2013-07-04 19:18:05',8,'2012-04-10 21:55:11','EXTC5C6-HHIV-2U1H',0,'2012-05-30 08:37:30',NULL,NULL,2),(42497,'aUpInlnJvgVOWwIoI3ap0u','archived',35199,NULL,1513,'2012-04-10 23:16:28','2013-06-14 19:15:51',6,'2012-04-10 23:16:27','Int-IGBE-2U23',0,'2012-05-10 10:00:33',NULL,NULL,2),(42499,'cilwSFz0jjA4KzdKrNipeS','archived',35201,NULL,1381,'2012-04-10 23:20:48','2013-05-16 19:16:26',8,'2012-04-10 23:20:47','EXTC5C6-5OI-2U29',0,'2012-04-11 14:00:48',NULL,NULL,2),(42501,'a1dKe5enPpiz3a5pYHsjwZ','archived',35199,NULL,1511,'2012-04-10 23:21:15','2013-05-24 19:16:13',6,'2012-04-10 23:21:14','Int-90I-2U2F',0,'2012-04-19 13:22:57',NULL,NULL,2),(42503,'cfr2-ocQTeajyq4yOEzJud','archived',4999,NULL,1513,'2012-04-10 23:22:01','2013-05-22 19:16:35',12,'2012-04-10 23:22:01','ExtC2C3-18M-2U25',0,'2012-04-17 10:26:57',NULL,NULL,2),(42505,'bcj8Zb_HPkV5PRHa20gfne','archived',35199,NULL,1501,'2012-04-10 23:25:46','2013-05-28 19:16:31',6,'2012-04-10 23:25:46','Int-HQLK-2U1P',0,'2012-04-23 12:11:24',NULL,NULL,2),(42507,'b4HlwfgV1hdQYLXx43xiRm','archived',35199,NULL,1459,'2012-04-10 23:28:23','2013-06-14 19:15:51',6,'2012-04-10 23:28:23','Int-CKY-2U2H',0,'2012-05-10 09:53:30',NULL,NULL,2),(42509,'bXm3xLRGPlmj74K2zgrkC6','archived',35203,NULL,1323,'2012-04-10 23:31:13','2013-07-24 19:15:52',8,'2012-04-10 23:31:12','EXTC5C6-8G2-2U2D',0,'2012-06-19 11:23:53',NULL,NULL,2),(42511,'bW8U0_e8vakRgSZirvRNEh','archived',35199,NULL,1521,'2012-04-10 23:33:08','2013-09-24 19:16:04',6,'2012-04-10 23:33:07','Int-ER4-2U2J',0,'2012-08-20 12:12:43',NULL,NULL,2),(42513,'d2dkH3dXDe5BOBIiFr5EyA','archived',35199,NULL,1515,'2012-04-10 23:36:05','2013-08-03 19:16:51',6,'2012-04-10 23:36:05','Int-G73-2U2L',0,'2012-06-29 12:27:12',NULL,NULL,2),(42515,'dQZUFxlnnbbApTJ0Jf1zIY','archived',35205,NULL,1493,'2012-04-11 01:59:33','2013-06-18 19:16:01',8,'2012-04-11 01:59:31','EXTC5C6-16BC-2U2R',0,'2012-05-14 11:56:49',NULL,NULL,2),(42517,'atVhNILb9aN6S6C_psLGiO','archived',35207,NULL,1485,'2012-04-11 05:48:00','2013-07-13 19:15:51',8,'2012-04-11 05:47:59','EXTC5C6-GXK4-2TP3',0,'2012-06-08 17:41:03',NULL,NULL,2),(42519,'boAv3bfxXkjOS9MKbD8zpS','archived',35209,NULL,1381,'2012-04-11 06:33:54','2013-06-28 19:15:54',8,'2012-04-11 06:33:53','EXTC5C6-5HJ3-2U39',0,'2012-05-24 09:31:05',NULL,NULL,2),(42521,'djVE3CokTnykr7V8hYisbH','archived',35211,NULL,1363,'2012-04-11 07:03:58','2013-05-30 19:16:24',12,'2012-04-11 07:03:57','EXTC4-5I4Z-2U3B',0,'2012-04-25 12:37:39',NULL,NULL,2),(42523,'cvpIgf3VncLPuYtlRRk-4q','archived',35213,NULL,1323,'2012-04-11 07:34:41','2013-06-05 19:16:44',8,'2012-04-11 07:34:40','EXTC5C6-6F98-2U3H',0,'2012-05-01 15:30:09',NULL,NULL,2),(42525,'d9dA21wMnf_zsMW2pwnpJX','archived',35215,NULL,1323,'2012-04-11 07:44:44','2013-06-05 19:16:45',8,'2012-04-11 07:44:43','EXTC5C6-6HZI-2U3J',0,'2012-05-01 15:31:23',NULL,NULL,2),(42527,'dP_WZtvvXdNzx9eQ6KbjZb','complete',35217,NULL,1313,'2012-04-11 08:04:43','2013-02-11 16:17:36',8,'2012-04-11 08:04:42','EXTC5C6-6VLK-2U3N',0,'2013-02-11 16:17:36',NULL,NULL,2),(42529,'atv3v9xNDizQiz_lq2gZ_i','archived',35219,NULL,1363,'2012-04-11 08:46:40','2013-05-30 19:16:25',12,'2012-04-11 08:46:39','EXTC4-7297-2U3R',0,'2012-04-25 12:59:17',NULL,NULL,2),(42531,'d29ycS9CflK6swdVYVwM_O','archived',27319,NULL,1525,'2012-04-11 08:50:36','2013-07-04 19:18:05',8,'2012-04-11 08:50:35','EXTC5C6-7BPJ-2U3T',0,'2012-05-30 08:37:36',NULL,NULL,2),(42533,'bUjpWNGo9gTB_UwsnTZ8wY','archived',35221,NULL,1323,'2012-04-11 09:02:19','2013-07-03 19:16:01',8,'2012-04-11 09:02:19','EXTC5C6-7M56-2U43',0,'2012-05-29 10:00:02',NULL,NULL,2),(42535,'au22pDXknm9ixfexw-Xd5Y','archived',35223,NULL,1037,'2012-04-11 09:06:42','2013-06-04 19:16:00',10,'2012-04-11 09:06:41','EXTC5C6-7I4Z-2U3Z',0,'2012-04-30 14:53:45',NULL,NULL,2),(42537,'aZ7IZOkKjkyOeF5iTD6IWn','archived',35223,NULL,1367,'2012-04-11 09:12:48','2013-05-31 19:16:18',8,'2012-04-11 09:12:46','EXTC5C6-7TK8-2U49',0,'2012-04-26 13:01:46',NULL,NULL,2),(42539,'d2oJw8Iyfij4cZH7os9g6i','archived',35225,NULL,1363,'2012-04-11 09:16:50','2013-05-28 19:16:32',12,'2012-04-11 09:16:49','EXTC4-7IM8-2U41',0,'2012-04-23 12:06:01',NULL,NULL,2),(42541,'bkbVrEAqfhGiNtJyYK4Hn1','archived',35227,NULL,1327,'2012-04-11 09:17:50','2013-05-21 19:15:54',8,'2012-04-11 09:17:49','EXTC5C6-7RTN-2U47',0,'2012-04-16 10:16:22',NULL,NULL,2),(42543,'cutR1CYkDoROxwWcZvzCa7','archived',33869,NULL,1521,'2012-04-11 09:45:05','2013-09-24 19:16:04',6,'2012-04-11 09:45:04','Int-864I-2U4N',0,'2012-08-20 12:12:50',NULL,NULL,2),(42545,'ctpxgpNKrn-B9S4FvwYX9P','archived',34045,NULL,1513,'2012-04-11 09:48:11','2013-06-05 19:16:45',12,'2012-04-11 09:48:10','ExtC2C3-809V-2U4B',0,'2012-05-01 08:47:10',NULL,NULL,2),(42547,'chYlFi9GHemBGnOohVbELx','archived',35229,NULL,1463,'2012-04-11 09:48:13','2013-06-06 19:15:56',12,'2012-04-11 09:48:11','EXTC4-83TB-2U4J',0,'2012-05-02 12:26:11',NULL,NULL,2),(42549,'bp_dYlGj5gLRshD93idF_s','archived',35231,NULL,1493,'2012-04-11 10:04:09','2013-06-05 19:16:46',8,'2012-04-11 10:04:09','EXTC5C6-87CU-2U4P',0,'2012-05-01 12:37:40',NULL,NULL,2),(42551,'amgGmYdPbdj5-oOdMZi05e','archived',35233,NULL,1513,'2012-04-11 10:09:58','2013-05-21 19:15:55',12,'2012-04-11 10:09:57','ExtC2C3-8AJU-2U4R',0,'2012-04-16 10:16:24',NULL,NULL,2),(42553,'d3OdSy_NbhplKUYrQja3yj','archived',34993,NULL,1527,'2012-04-11 10:12:31','2013-05-28 19:16:32',10,'2012-04-11 10:12:31','EXTC5C6-8L8R-2U55',0,'2012-04-23 13:56:52',NULL,NULL,2),(42555,'cRUIZy7_zkeiT2U4zDhdIw','archived',35235,NULL,1381,'2012-04-11 10:16:05','2013-05-16 19:16:27',8,'2012-04-11 10:16:04','EXTC5C6-8DE0-2U4T',0,'2012-04-11 14:02:23',NULL,NULL,2),(42557,'a5JB8saSjhxk7ur24u5iez','archived',34993,NULL,1531,'2012-04-11 10:25:29','2013-05-28 19:16:33',10,'2012-04-11 10:25:29','EXTC5C6-8PQA-2U5D',0,'2012-04-23 14:10:14',NULL,NULL,2),(42559,'dS8srZYmTmmyy9VPPJb1dy','archived',35237,NULL,1323,'2012-04-11 10:31:31','2013-06-05 19:16:46',8,'2012-04-11 10:31:31','EXTC5C6-8JG5-2U53',0,'2012-05-01 13:47:30',NULL,NULL,2),(42561,'cUZzlYKDnpOz6SgdoqLP1t','archived',35239,NULL,1525,'2012-04-11 10:34:06','2013-07-04 19:18:06',8,'2012-04-11 10:34:05','EXTC5C6-8U11-2U5H',0,'2012-05-30 08:37:28',NULL,NULL,2),(42563,'ar6r7JBvvg_luOkloV7A--','archived',18987,NULL,1515,'2012-04-11 10:38:46','2013-05-28 19:16:34',12,'2012-04-11 10:38:45','EXTC4-8MRT-2U59',0,'2012-04-23 16:36:13',NULL,NULL,2),(42565,'aQ9bkJ_JTnp7jg_cexi57H','archived',35241,NULL,1323,'2012-04-11 10:53:18','2013-06-05 19:16:47',8,'2012-04-11 10:53:18','EXTC5C6-8ZOA-2U5P',0,'2012-05-01 15:32:46',NULL,NULL,2),(42567,'dddRiD4AfljzudXqWDawe2','complete',35243,NULL,1329,'2012-04-11 10:59:03','2013-02-11 16:18:52',8,'2012-04-11 10:59:02','EXTC5C6-921C-2U5V',0,'2013-02-11 16:18:52',NULL,NULL,2),(42569,'b2MRY07CzoOBDwB88I5jwC','archived',35245,NULL,1457,'2012-04-11 11:13:59','2013-05-22 19:16:35',8,'2012-04-11 11:13:59','EXTC5C6-91NR-2U5T',0,'2012-04-17 15:42:58',NULL,NULL,2),(42571,'aosLJfeHbc14dumYBRNBrS','archived',23673,NULL,1493,'2012-04-11 11:27:07','2013-06-05 19:16:47',8,'2012-04-11 11:27:06','EXTC5C6-9ALT-2U63',0,'2012-05-01 11:52:28',NULL,NULL,2),(42573,'cRMFanvxPeniKC9rJDCtuf','archived',35247,NULL,1467,'2012-04-11 12:13:12','2013-05-21 19:15:56',12,'2012-04-11 12:13:10','EXTC4-8RRL-2U5F',0,'2012-04-16 12:19:19',NULL,NULL,2),(42575,'aF30E84QvcBA-Y2wZAzk5j','archived',35249,NULL,1323,'2012-04-11 12:33:36','2013-06-05 19:16:47',8,'2012-04-11 12:33:34','EXTC5C6-CXLQ-2T7L',0,'2012-05-01 15:33:43',NULL,NULL,2),(42577,'du3N0fySHnwlzPeP1UfMOD','archived',35251,NULL,1363,'2012-04-11 12:34:54','2013-07-04 19:18:06',12,'2012-04-11 12:34:53','EXTC4-ACUX-2TV7',0,'2012-05-30 12:30:46',NULL,NULL,2),(42579,'biBroi6AfoJlpQOstVaKjf','archived',35253,NULL,1363,'2012-04-11 12:44:36','2013-05-30 19:16:26',12,'2012-04-11 12:44:36','EXTC4-CHXU-2TX9',0,'2012-04-25 12:36:41',NULL,NULL,2),(42581,'bkYMSjQGHn4yc-xvNvi8je','complete',35249,NULL,1315,'2012-04-11 12:47:04','2013-02-11 16:17:39',8,'2012-04-11 12:47:03','EXTC5C6-AKUQ-2U75',0,'2013-02-11 16:17:39',NULL,NULL,2),(42583,'dIWu5TFFXi0RPbSvZgDoPJ','archived',35255,NULL,1457,'2012-04-11 12:58:37','2013-05-21 19:15:56',8,'2012-04-11 12:58:37','EXTC5C6-AKRB-2U71',0,'2012-04-16 13:16:21',NULL,NULL,2),(42585,'dQBBH_em5kURHCsTIqStXM','archived',30629,NULL,1481,'2012-04-11 13:11:27','2013-06-07 19:16:03',6,'2012-04-11 13:11:26','Int-9M6S-2TUB',0,'2012-05-03 08:00:18',NULL,NULL,2),(42587,'dlWgiPb6Di3k_qshiMsdw9','archived',35257,NULL,1367,'2012-04-11 13:11:51','2013-05-27 19:15:50',8,'2012-04-11 13:11:50','EXTC5C6-AT8X-2U79',0,'2012-04-22 12:15:32',NULL,NULL,2),(42589,'byx93FsRDmllzE-D5IL5Lt','archived',35259,NULL,1519,'2012-04-11 13:13:55','2013-05-17 19:16:08',8,'2012-04-11 13:13:55','EXTC5C6-AUKI-2U7D',0,'2012-04-12 15:03:40',NULL,NULL,2),(42591,'cmx7-zF_TphPglVsueYZn6','archived',35103,NULL,1497,'2012-04-11 13:23:47','2013-08-03 19:16:52',12,'2012-04-11 13:23:46','EXTC4-AZ5D-2U7L',0,'2012-06-29 12:33:01',NULL,NULL,2),(42593,'cgNrzwr3jflQ4Nt6yjMPA0','archived',35261,NULL,1323,'2012-04-11 13:46:38','2013-06-05 19:16:48',8,'2012-04-11 13:46:36','EXTC5C6-AXJW-2U7H',0,'2012-05-01 15:34:47',NULL,NULL,2),(42595,'dcaEe8LXfeKkoCEt5kKg9B','archived',35263,NULL,1487,'2012-04-11 14:12:30','2013-08-30 19:15:38',12,'2012-04-11 14:12:28','EXTC4-BD4K-2U87',0,'2012-05-02 12:29:13',NULL,NULL,2),(42597,'dRgCVxjGjf1zZ4x7SHTd6o','archived',35265,NULL,1363,'2012-04-11 14:24:46','2013-05-21 19:15:57',12,'2012-04-11 14:24:45','EXTC4-BCOQ-2U81',0,'2012-04-16 15:16:17',NULL,NULL,2),(42599,'blVNwU2_XmciUqjsbW3-KD','complete',35267,NULL,1313,'2012-04-11 15:35:27','2013-02-11 16:17:19',8,'2012-04-11 15:35:26','EXTC5C6-CN8B-2U9H',0,'2013-02-11 16:17:19',NULL,NULL,2),(42601,'dwp3ii1EnawQubFHxQjMMw','talent',35269,NULL,1477,'2012-04-11 15:35:55','2012-05-14 16:40:32',10,'2012-04-11 15:35:55','EXTC5C6-CGOB-2TX7',0,'2012-05-14 16:40:32',NULL,NULL,2),(42603,'dKPscULwbcxjQA9T7hRdFI','complete',35271,NULL,1327,'2012-04-11 16:04:20','2013-02-11 16:19:04',8,'2012-04-11 16:04:20','EXTC5C6-CZX6-2U9T',0,'2013-02-11 16:19:04',NULL,NULL,2),(42604,'dHChRVKF1eYO-k-OVy45Ys','archived',30238,NULL,1487,'2012-04-11 16:30:13','2013-05-21 19:15:58',12,'2012-04-11 16:30:01','EXTC4-D9YE-2UA1',0,'2012-04-16 11:17:31',NULL,NULL,2),(42606,'bO_zCtFmbkH7UR99j8hPSt','complete',35272,NULL,1313,'2012-04-11 16:37:30','2013-02-11 16:16:34',8,'2012-04-11 16:37:28','EXTC5C6-CT88-2TXJ',0,'2013-02-11 16:16:34',NULL,NULL,2),(42608,'cMSqAQaljfZ7Rn6lpb5lzV','archived',35274,NULL,1323,'2012-04-11 16:48:56','2013-07-03 19:16:01',8,'2012-04-11 16:48:55','EXTC5C6-DN5Q-2UA6',0,'2012-05-29 10:01:42',NULL,NULL,2),(42610,'dBjOaqFfzhv6EzzpY-IOqY','archived',23173,NULL,1363,'2012-04-11 17:00:08','2013-05-30 19:16:26',12,'2012-04-11 17:00:05','EXTC4-D7KP-2U9Z',0,'2012-04-25 13:01:02',NULL,NULL,2),(42612,'caIyO-kjDfC5_2_a_vDKB-','archived',35276,NULL,1363,'2012-04-11 17:14:24','2013-07-04 19:18:07',12,'2012-04-11 17:14:22','EXTC4-CDRQ-2U91',0,'2012-05-30 12:30:40',NULL,NULL,2),(42614,'a1cZW8U9PbvBINfv_CidHK','archived',35278,NULL,1363,'2012-04-11 17:15:51','2013-05-28 19:16:34',12,'2012-04-11 17:15:50','EXTC4-C7FP-2U8X',0,'2012-04-23 12:15:26',NULL,NULL,2),(42616,'aEOphmbPHpbQ4GI-iHAw3Z','archived',35280,NULL,1487,'2012-04-11 17:29:54','2013-05-21 19:15:58',6,'2012-04-11 17:29:54','Int-7LJF-2TSF',0,'2012-04-16 10:36:26',NULL,NULL,2),(42618,'dl8bg4RrbmAk9iKm-Aorr4','archived',35282,NULL,1323,'2012-04-11 18:03:31','2013-07-27 19:15:46',8,'2012-04-11 18:03:30','EXTC5C6-BBIV-2TW3',0,'2012-06-22 09:28:38',NULL,NULL,2),(42620,'a8nkXFworiPBMwKu-PEDMs','archived',35284,NULL,1363,'2012-04-11 18:22:23','2013-07-04 19:15:59',12,'2012-04-11 18:22:22','EXTC4-EKDM-2UAQ',1,'2012-05-30 12:21:48',NULL,NULL,2),(42622,'d30eQwgKviD5LbMQ34Z3Ov','archived',35286,NULL,1493,'2012-04-11 18:59:53','2013-06-05 19:16:48',8,'2012-04-11 18:59:52','EXTC5C6-7KBS-2SN5',0,'2012-05-01 12:37:37',NULL,NULL,2),(42624,'b6TLX0sqfhQ5QHXKBfBzn2','archived',35288,NULL,1497,'2012-04-11 19:04:56','2013-05-21 21:15:45',12,'2012-04-11 19:04:54','EXTC4-F11V-2UB2',0,'2012-04-16 19:16:01',NULL,NULL,2),(42626,'aU-tBJSq9jElS23QCxc03X','archived',703,NULL,1501,'2012-04-11 19:15:13','2013-06-13 19:15:56',6,'2012-04-11 19:15:13','Int-FEB8-2UBC',0,'2012-05-09 15:34:07',NULL,NULL,2),(42628,'aWFpwii7zmbk6Ulphs4N4k','archived',35290,NULL,1367,'2012-04-11 19:19:47','2013-05-27 19:15:51',8,'2012-04-11 19:19:45','EXTC5C6-FELD-2UBE',0,'2012-04-22 12:17:31',NULL,NULL,2),(42630,'atXk0GMzLkcRdyl0p0CL4F','archived',35292,NULL,1523,'2012-04-11 19:26:16','2013-05-17 19:16:09',12,'2012-04-11 19:26:15','EXTC4-FE2E-2UB8',0,'2012-04-12 13:28:00',NULL,NULL,2),(42632,'aF9esgvo9gtk1xHOLe_nVC','archived',703,NULL,1511,'2012-04-11 19:30:20','2013-05-24 19:16:14',6,'2012-04-11 19:30:20','Int-FN53-2UBS',0,'2012-04-19 13:23:13',NULL,NULL,2),(42634,'c5lFQIud9kjAMz4XkaTWma','archived',1396,NULL,1481,'2012-04-11 19:41:59','2013-05-25 19:16:24',12,'2012-04-11 19:41:58','ExtC2C3-FNAA-2UBU',0,'2012-04-20 14:41:53',NULL,NULL,2),(42636,'dZgJ0OXVfoT6Nf7X6cZaS-','archived',35294,NULL,1367,'2012-04-11 19:48:21','2013-05-27 19:15:51',8,'2012-04-11 19:48:20','EXTC5C6-FVYI-2UC6',0,'2012-04-22 12:19:02',NULL,NULL,2),(42638,'awjfnfAgTiC403_I_RgkFn','archived',35296,NULL,1497,'2012-04-11 20:06:34','2013-07-23 19:16:00',12,'2012-04-11 20:06:33','EXTC4-F1UH-2UB4',0,'2012-06-18 16:59:25',NULL,NULL,2),(42640,'cZTx4pHWnnkBj1OIHn2Fz0','archived',35298,NULL,1529,'2012-04-11 20:08:33','2013-05-28 19:16:35',8,'2012-04-11 20:08:32','EXTC5C6-FVHS-2UC4',0,'2012-04-23 14:19:22',NULL,NULL,2),(42642,'ac0YvNJobiH5lXMd5jkJr5','archived',35300,NULL,1363,'2012-04-11 20:13:09','2013-05-28 19:16:35',12,'2012-04-11 20:13:08','EXTC4-FQ9D-2UC0',0,'2012-04-23 12:22:33',NULL,NULL,2),(42644,'cvfKjeiu9bz79RkInstZ2c','archived',35302,NULL,1487,'2012-04-11 20:17:42','2013-05-21 19:15:59',12,'2012-04-11 20:17:41','EXTC4-F4I3-2TZF',0,'2012-04-16 10:49:38',NULL,NULL,2),(42646,'dtQjr89gXbaQhYXlEwCdiF','archived',35304,NULL,1323,'2012-04-11 20:21:53','2013-07-16 19:16:01',8,'2012-04-11 20:21:52','EXTC5C6-GDX0-2UCQ',0,'2012-06-11 15:16:24',NULL,NULL,2),(42648,'aIb7yiUHfhzQFKxR2o0V80','archived',5927,NULL,1481,'2012-04-11 20:29:44','2013-06-13 19:15:57',12,'2012-04-11 20:29:42','ExtC2C3-GEUC-2UCU',0,'2012-05-09 11:11:24',NULL,NULL,2),(42650,'dcG46QaaXjwPgN6tbwauT1','archived',35306,NULL,1363,'2012-04-11 20:40:57','2013-05-21 23:15:41',12,'2012-04-11 20:40:56','EXTC4-FY2W-2U0D',0,'2012-04-16 21:16:00',NULL,NULL,2),(42652,'cw4NutpIPgzRP7Bv_PZPCB','archived',35308,NULL,1493,'2012-04-11 21:01:15','2013-06-05 19:16:49',8,'2012-04-11 21:01:14','EXTC5C6-GS2V-2UD4',0,'2012-05-01 12:37:28',NULL,NULL,2),(42654,'cdAKNPb_Xe7OfbPZTNIeOx','archived',35310,NULL,1363,'2012-04-11 21:20:18','2013-05-28 19:16:36',12,'2012-04-11 21:20:17','EXTC4-FJ42-2UBK',0,'2012-04-23 12:23:31',NULL,NULL,2),(42656,'dzyf5zUYLoQ7f92taLJJ-0','archived',35312,NULL,1467,'2012-04-11 21:32:07','2013-05-18 19:15:46',12,'2012-04-11 21:32:06','EXTC4-H2UI-2UD8',0,'2012-04-13 08:18:01',NULL,NULL,2),(42658,'aPyQ4A_K1fURKPK_ThOs5i','archived',35314,NULL,1381,'2012-04-11 21:32:32','2013-05-22 19:16:36',8,'2012-04-11 21:32:31','EXTC5C6-GP8E-2UD2',0,'2012-04-17 10:27:18',NULL,NULL,2),(42660,'cEd0AHeh9aaiBXnVomBXE1','archived',26489,NULL,1529,'2012-04-11 21:45:24','2013-05-28 19:16:36',8,'2012-04-11 21:45:24','EXTC5C6-HGW2-2UDI',0,'2012-04-23 13:22:45',NULL,NULL,2),(42662,'d7RJRq_iPn2AAMiF05s-5k','archived',35316,NULL,1367,'2012-04-11 22:06:01','2013-05-27 19:15:52',8,'2012-04-11 22:06:01','EXTC5C6-FYXR-2UCA',0,'2012-04-22 12:19:42',NULL,NULL,2),(42664,'deP9-2q5vnw5-iwR5DCVy9','archived',35318,NULL,1509,'2012-04-11 22:08:57','2013-07-19 19:15:49',2,'2012-04-11 22:08:57','Int-HQCM-2UDQ',0,'2012-06-14 07:51:05',NULL,NULL,2),(42666,'aJQhInc49olP9gDNK-4sub','archived',35320,NULL,1363,'2012-04-11 22:20:22','2013-07-04 19:18:08',12,'2012-04-11 22:20:21','EXTC4-HU3F-2UDS',0,'2012-05-30 12:30:48',NULL,NULL,2),(42668,'blS504NAzaUkrQafNxmTQE','archived',35322,NULL,1323,'2012-04-11 22:36:40','2013-06-05 19:16:49',8,'2012-04-11 22:36:39','EXTC5C6-FZSD-2SU3',0,'2012-05-01 14:01:19',NULL,NULL,2),(42670,'aSzC6Ryn1jhyH0-iUnyJuo','archived',35324,NULL,1363,'2012-04-11 22:38:16','2013-05-28 19:16:37',12,'2012-04-11 22:38:14','EXTC4-77UM-2THJ',0,'2012-04-23 12:31:03',NULL,NULL,2),(42672,'bvUYiLpwrcKlP-Um9_GGww','archived',35326,NULL,1363,'2012-04-12 00:37:51','2013-07-04 19:18:08',12,'2012-04-12 00:37:50','EXTC4-KO8-2UE4',0,'2012-05-30 12:30:49',NULL,NULL,2),(42674,'bqiuY5FBXb9llImgsq2ofv','archived',35328,NULL,1327,'2012-04-12 05:47:25','2013-05-22 19:16:36',8,'2012-04-12 05:47:24','EXTC5C6-50LK-2U33',0,'2012-04-17 06:16:00',NULL,NULL,2),(42676,'dUv6PYE09jmATb8yIP2tRN','archived',3729,NULL,1521,'2012-04-12 07:09:53','2013-09-24 19:16:05',6,'2012-04-12 07:09:52','Int-65Y2-2UES',0,'2012-08-20 12:13:03',NULL,NULL,2),(42678,'bwkQBKoDXkq7pKNYG2lvWM','complete',26037,NULL,1511,'2012-04-12 07:11:31','2013-02-11 10:33:39',6,'2012-04-12 07:11:30','Int-5N36-2UEM',0,'2013-02-11 10:33:39',NULL,NULL,2),(42680,'c5ycGSnunkfP2POCe1Mrwt','archived',11845,NULL,1481,'2012-04-12 07:19:32','2013-06-13 19:15:58',6,'2012-04-12 07:19:31','Int-5MTO-2UEK',0,'2012-05-09 11:06:09',NULL,NULL,2),(42682,'aOux355w5g5PxGWQtCdDIM','complete',35330,NULL,1327,'2012-04-12 07:30:36','2013-02-11 16:16:05',8,'2012-04-12 07:30:35','EXTC5C6-628T-2UEQ',0,'2013-02-11 16:16:05',NULL,NULL,2),(42684,'c10p6dR6vaDBVInP_E2X_u','archived',33414,NULL,1529,'2012-04-12 07:31:43','2013-09-26 19:15:28',8,'2012-04-12 07:31:42','EXTC5C6-6CTW-2UEU',0,'2012-08-22 13:32:16',NULL,NULL,2),(42686,'c9hDpv11rcIiU9e0gB2HiI','archived',35332,NULL,1363,'2012-04-12 08:22:48','2013-05-22 19:16:38',12,'2012-04-12 08:22:47','EXTC4-6HD7-2UEW',0,'2012-04-17 09:16:06',NULL,NULL,2),(42688,'cpRX2nkuve6jRL2Sl8gESE','archived',35334,NULL,1037,'2012-04-12 08:36:21','2013-05-30 19:16:27',10,'2012-04-12 08:36:20','EXTC5C6-7CNH-2U3V',0,'2012-04-25 12:49:31',NULL,NULL,2),(42690,'b3N8y6jnzc472y4bBtgJjz','complete',35336,NULL,1317,'2012-04-12 08:55:21','2013-02-11 15:42:09',8,'2012-04-12 08:55:20','EXTC5C6-7AU0-2UFC',0,'2013-02-11 15:42:09',NULL,NULL,2),(42692,'bo1J_pWgDeAO-W1p5SKiIi','archived',35338,NULL,1525,'2012-04-12 09:16:18','2013-07-04 19:18:09',8,'2012-04-12 09:16:17','EXTC5C6-7QNM-2UFM',0,'2012-05-30 08:37:33',NULL,NULL,2),(42694,'bdzFbM0rvoLjMzYiqgo8gY','archived',35340,NULL,1363,'2012-04-12 09:34:51','2013-05-22 19:16:38',12,'2012-04-12 09:34:50','EXTC4-81JW-2U4D',0,'2012-04-17 10:16:04',NULL,NULL,2),(42696,'c3Dj16TmDlVyUpXwN-NEff','archived',35342,NULL,1513,'2012-04-12 09:51:10','2013-05-22 19:16:39',12,'2012-04-12 09:51:09','ExtC2C3-7X1O-2UFQ',0,'2012-04-17 10:19:31',NULL,NULL,2),(42698,'aSJX6sT-nifkYfDdmkbzgi','archived',35342,NULL,1367,'2012-04-12 10:03:08','2013-05-27 19:15:52',8,'2012-04-12 10:03:07','EXTC5C6-8FZZ-2UG6',0,'2012-04-22 12:20:16',NULL,NULL,2),(42700,'c6QubHVoXa6BeFFLQpdcoP','archived',35344,NULL,1367,'2012-04-12 10:10:17','2013-05-27 19:15:53',8,'2012-04-12 10:10:16','EXTC5C6-CS8P-2U9J',0,'2012-04-22 12:22:35',NULL,NULL,2),(42702,'chKdeAzhjib5V5Zqax6rkl','archived',35342,NULL,1037,'2012-04-12 10:16:03','2013-05-29 19:16:24',10,'2012-04-12 10:16:02','EXTC5C6-8KQK-2UGC',0,'2012-04-24 12:40:45',NULL,NULL,2),(42704,'dYkovPQc9hwA6PDlXMN2Je','archived',32921,NULL,1529,'2012-04-12 10:30:34','2013-09-26 19:15:29',8,'2012-04-12 10:30:34','EXTC5C6-7ZW0-2UFU',0,'2012-08-22 13:32:10',NULL,NULL,2),(42708,'dCv_r3XFvpKj3TLBdHPQg4','archived',35348,NULL,1529,'2012-04-12 11:06:31','2013-05-28 19:16:38',8,'2012-04-12 11:06:30','EXTC5C6-8VTU-2UGK',0,'2012-04-23 14:11:45',NULL,NULL,2),(42710,'cy9oNaGAvb0RkiKZd7tlMy','complete',35350,NULL,1317,'2012-04-12 11:07:52','2013-02-11 16:16:59',8,'2012-04-12 11:07:51','EXTC5C6-99DE-2UGY',0,'2013-02-11 16:16:59',NULL,NULL,2),(42712,'a83y2YiaHmAOUVJtxBXe6l','complete',35352,NULL,1327,'2012-04-12 11:11:02','2013-02-11 15:42:37',8,'2012-04-12 11:11:01','EXTC5C6-6NHE-2TRV',0,'2013-02-11 15:42:37',NULL,NULL,2),(42714,'btS3CI08rnBR99Wou9Joam','archived',35354,NULL,1323,'2012-04-12 11:11:09','2013-06-05 19:16:50',8,'2012-04-12 11:11:09','EXTC5C6-89HA-2UG2',0,'2012-05-01 15:41:04',NULL,NULL,2),(42716,'dttljfqJjkMi7vZp1WRq5T','archived',35356,NULL,1527,'2012-04-12 11:14:03','2013-06-26 19:16:05',10,'2012-04-12 11:14:02','EXTC5C6-9BPW-2UH2',0,'2012-05-22 09:28:26',NULL,NULL,2),(42718,'dbKBF7n_DjYz9k527cvEdZ','archived',35356,NULL,1037,'2012-04-12 11:20:23','2013-06-04 19:16:01',10,'2012-04-12 11:20:22','EXTC5C6-9GHJ-2UHA',0,'2012-04-30 14:53:36',NULL,NULL,2),(42720,'azwB-PAgXcHlw4UBe-kROH','archived',35358,NULL,1529,'2012-04-12 11:24:24','2013-09-26 19:15:29',8,'2012-04-12 11:24:23','EXTC5C6-9B8N-2UH0',0,'2012-08-22 13:32:13',NULL,NULL,2),(42722,'cEWE40-oTlyPX2AvBD2GdD','complete',35360,NULL,1327,'2012-04-12 11:37:24','2013-02-11 15:41:58',8,'2012-04-12 11:37:23','EXTC5C6-9NLG-2UHI',0,'2013-02-11 15:41:58',NULL,NULL,2),(42724,'cVg7bBBBrlVlskC0BmlpHO','complete',35362,NULL,1327,'2012-04-12 11:44:22','2013-02-11 16:17:12',8,'2012-04-12 11:44:21','EXTC5C6-9QRJ-2UHM',0,'2013-02-11 16:17:12',NULL,NULL,2),(42726,'b6n1_fgiLbqlM0SNAtI_3X','archived',35362,NULL,1323,'2012-04-12 11:49:29','2013-06-05 19:16:50',8,'2012-04-12 11:49:29','EXTC5C6-9ULC-2UHO',0,'2012-05-01 15:42:01',NULL,NULL,2),(42728,'bb3xwX225g0k9JQSARwbBa','archived',35364,NULL,1363,'2012-04-12 11:49:36','2013-05-22 19:16:40',12,'2012-04-12 11:49:35','EXTC4-9E81-2UH8',0,'2012-04-17 12:16:05',NULL,NULL,2),(42730,'bFrqo0h8fcpAYE_jOcmg8Q','archived',35366,NULL,1363,'2012-04-12 11:52:28','2013-05-28 19:16:38',12,'2012-04-12 11:52:27','EXTC4-99CX-2UGW',0,'2012-04-23 12:27:31',NULL,NULL,2),(42732,'bMOAjdMsDixluF4LFImdU-','complete',35362,NULL,1313,'2012-04-12 11:55:20','2013-02-11 16:16:23',8,'2012-04-12 11:55:20','EXTC5C6-9XB1-2UHW',0,'2013-02-11 16:16:23',NULL,NULL,2),(42734,'dEMi0zoGnoYABx5kGMwBKr','archived',35368,NULL,1427,'2012-04-12 12:03:22','2013-05-23 19:15:55',12,'2012-04-12 12:03:20','EXTC4-9J15-2UHC',0,'2012-04-18 13:40:21',NULL,NULL,2),(42736,'bMc-cnUcXghPKiTbdIgk-f','archived',35360,NULL,1323,'2012-04-12 12:08:46','2013-06-05 19:16:51',8,'2012-04-12 12:08:45','EXTC5C6-A2QW-2UI2',0,'2012-05-01 14:02:23',NULL,NULL,2),(42738,'dIhRV4eZzoEyRKdzpDlYiy','complete',35360,NULL,1313,'2012-04-12 12:14:31','2013-02-11 15:43:12',8,'2012-04-12 12:14:31','EXTC5C6-A6Q4-2UIC',0,'2013-02-11 15:43:12',NULL,NULL,2),(42740,'aWN3i0ZiHkGB-AcjqxA8_B','archived',35370,NULL,1323,'2012-04-12 12:49:37','2013-07-20 19:16:00',8,'2012-04-12 12:49:36','EXTC5C6-A90U-2UIG',0,'2012-06-15 09:39:33',NULL,NULL,2),(42742,'bfNqCs8Sfkf6aTBkRyAWmk','archived',3317,NULL,1459,'2012-04-12 12:51:18','2013-06-14 19:15:52',6,'2012-04-12 12:51:17','Int-ANQN-2UIW',0,'2012-05-10 09:53:33',NULL,NULL,2),(42744,'b6gidkcmraoioQpflHsHbV','archived',31219,NULL,1467,'2012-04-12 12:53:43','2013-07-13 19:15:52',12,'2012-04-12 12:53:42','EXTC4-AE0Z-2UII',0,'2012-06-08 17:38:35',NULL,NULL,2),(42746,'bpFN7n2VvklA3n__cq992X','archived',35368,NULL,1531,'2012-04-12 12:58:58','2013-05-28 19:16:39',10,'2012-04-12 12:58:57','EXTC5C6-ANNY-2UIU',0,'2012-04-23 14:11:40',NULL,NULL,2),(42748,'aRId8u0hnjBjF-G-2o0sOE','archived',35372,NULL,1513,'2012-04-12 13:20:19','2013-06-05 19:16:51',12,'2012-04-12 13:20:18','ExtC2C3-A7QU-2UIE',0,'2012-05-01 08:47:17',NULL,NULL,2),(42750,'dszyw5KH1pnRs-7RXuwTZl','archived',35374,NULL,1363,'2012-04-12 13:21:47','2013-05-28 19:16:39',12,'2012-04-12 13:21:46','EXTC4-B3GG-2U7R',0,'2012-04-23 12:28:47',NULL,NULL,2),(42752,'dTiJMfykTgAPZdy-xDlu7l','archived',33611,NULL,1532,'2012-04-12 13:29:17','2013-05-29 19:16:25',12,'2012-04-12 13:29:16','EXTC4-AWTD-2UJA',0,'2012-04-24 12:53:21',NULL,NULL,2),(42754,'bot_11ONPoJO4lItyYVAUQ','archived',35376,NULL,1363,'2012-04-12 13:46:19','2013-05-28 19:16:40',12,'2012-04-12 13:46:18','EXTC4-AZI4-2UJE',0,'2012-04-23 12:30:28',NULL,NULL,2),(42756,'d7WOjiXLzdJOnB5vGVtK6O','archived',35378,NULL,1532,'2012-04-12 13:50:09','2013-05-29 19:16:26',12,'2012-04-12 13:50:08','EXTC4-A6H4-2UIA',0,'2012-04-24 12:54:33',NULL,NULL,2),(42758,'b1MUBgA8HfYB5FXjyndfNG','archived',35380,NULL,1501,'2012-04-12 13:52:43','2013-05-28 19:16:40',6,'2012-04-12 13:52:42','Int-FMDB-2U03',0,'2012-04-23 12:10:47',NULL,NULL,2),(42760,'d-mb1bDXzlpOeV408YeDd8','archived',35382,NULL,1513,'2012-04-12 13:57:46','2013-06-05 19:16:52',12,'2012-04-12 13:57:44','ExtC2C3-9ULK-2UHQ',0,'2012-05-01 08:47:19',NULL,NULL,2),(42762,'ciN9Q4DyTekkHGsLwKp3NZ','archived',35384,NULL,1467,'2012-04-12 13:59:02','2013-05-18 19:15:47',12,'2012-04-12 13:59:01','EXTC4-AF52-2UIM',0,'2012-04-13 08:17:51',NULL,NULL,2),(42764,'afiWnc6jHnx7G0GLvNMSao','archived',35386,NULL,1487,'2012-04-12 14:05:37','2013-08-30 19:15:39',12,'2012-04-12 14:05:36','EXTC4-BD3L-2UJO',0,'2012-04-16 16:51:19',NULL,NULL,2),(42766,'apuA_AEGLm_4CPLLZm-i1N','archived',29768,NULL,1363,'2012-04-12 14:10:30','2013-05-22 19:16:41',12,'2012-04-12 14:10:28','EXTC4-B5TL-2UJI',0,'2012-04-17 14:16:40',NULL,NULL,2),(42768,'c_8zUIgjLhz76x2PWysX1Y','archived',35388,NULL,1531,'2012-04-12 14:14:34','2013-06-01 19:15:48',10,'2012-04-12 14:14:33','EXTC5C6-AWIN-2UJ6',0,'2012-04-27 12:41:16',NULL,NULL,2),(42770,'cpxm3WE5bm-i1MEbK2905d','archived',35380,NULL,861,'2012-04-12 14:27:28','2013-06-22 19:15:50',6,'2012-04-12 14:27:27','Int-BSHU-2UKC',0,'2012-05-18 15:55:36',NULL,NULL,2),(42772,'djyJKd3h9nyzNI5uW8s6Ac','archived',35390,NULL,1363,'2012-04-12 14:34:38','2013-05-30 19:16:29',12,'2012-04-12 14:34:37','EXTC4-BG2A-2UJW',0,'2012-04-25 12:53:48',NULL,NULL,2),(42774,'a-MqIaB5bn8QViQ4r6Um7H','archived',35392,NULL,1363,'2012-04-12 14:37:02','2013-05-30 19:16:29',12,'2012-04-12 14:37:01','EXTC4-AWOF-2UJ8',0,'2012-04-25 12:46:50',NULL,NULL,2),(42776,'dhw5yDQoTgWAtMYQWMQPsi','archived',35394,NULL,1323,'2012-04-12 14:42:13','2013-06-14 19:15:52',8,'2012-04-12 14:42:12','EXTC5C6-BVKD-2U8L',0,'2012-05-10 12:43:53',NULL,NULL,2),(42778,'cEWZW3UJDolPpcLhIGisLY','archived',35396,NULL,1381,'2012-04-12 14:44:23','2013-05-22 19:16:42',8,'2012-04-12 14:44:21','EXTC5C6-BTPB-2UKE',0,'2012-04-17 10:29:56',NULL,NULL,2),(42780,'aG5q7gyEbjY47qgY7K_wJ9','archived',35398,NULL,1532,'2012-04-12 14:46:39','2013-05-22 19:16:43',12,'2012-04-12 14:46:38','EXTC4-BLU1-2UK4',0,'2012-04-17 15:16:43',NULL,NULL,2),(42782,'anNXxoSMveszbufPZwjbaw','archived',30570,NULL,1527,'2012-04-12 14:56:33','2013-05-28 19:16:41',10,'2012-04-12 14:56:32','EXTC5C6-C6H4-2UKQ',0,'2012-04-23 14:02:02',NULL,NULL,2),(42784,'aNpn4v4ArdNy_mVAxp-lIR','archived',35400,NULL,1513,'2012-04-12 14:59:07','2013-05-22 19:16:44',12,'2012-04-12 14:59:06','ExtC2C3-AWZC-2UJC',0,'2012-04-17 11:23:04',NULL,NULL,2),(42786,'ah_SoeePvamPUCr8H38fpA','archived',30570,NULL,1495,'2012-04-12 15:06:42','2013-06-13 19:15:58',8,'2012-04-12 15:06:40','EXTC5C6-CBD3-2UL0',0,'2012-05-09 10:47:11',NULL,NULL,2),(42788,'awcyiUVGPdG6o4wRxYQoRo','archived',35402,NULL,1323,'2012-04-12 15:15:37','2013-06-05 19:16:53',8,'2012-04-12 15:15:36','EXTC5C6-C5T4-2UKM',0,'2012-05-01 14:11:10',NULL,NULL,2),(42790,'cSj0CM9XDbIzSkxygLqJWp','archived',35404,NULL,1323,'2012-04-12 15:31:27','2013-06-05 19:16:53',8,'2012-04-12 15:31:26','EXTC5C6-C7XR-2UKU',0,'2012-05-01 15:45:17',NULL,NULL,2),(42792,'a3UBIVcGbflPUXIEcPZGCY','archived',35406,NULL,1363,'2012-04-12 15:31:30','2013-05-30 19:16:30',12,'2012-04-12 15:31:29','EXTC4-C8P9-2UKW',0,'2012-04-25 12:56:11',NULL,NULL,2),(42794,'aKp3o3emXkNiDl0HiBJgkU','archived',32903,NULL,1529,'2012-04-12 15:35:46','2013-08-03 19:16:53',8,'2012-04-12 15:35:45','EXTC5C6-CO03-2ULE',0,'2012-06-29 12:02:14',NULL,NULL,2),(42796,'ciSg1yQGrhjl-ju9-GuN3k','archived',35408,NULL,1381,'2012-04-12 15:42:43','2013-06-28 19:15:54',8,'2012-04-12 15:42:42','EXTC5C6-CJLN-2U9D',0,'2012-05-24 09:31:04',NULL,NULL,2),(42798,'brNTk0tePn0jFDbu4gOmfn','archived',32903,NULL,1323,'2012-04-12 15:45:18','2013-06-05 19:16:53',8,'2012-04-12 15:45:17','EXTC5C6-CVVY-2ULK',0,'2012-05-01 15:46:19',NULL,NULL,2),(42800,'b8qIm9O-5fwzM39qP48wer','archived',35410,NULL,1037,'2012-04-12 15:45:39','2013-05-30 19:16:30',10,'2012-04-12 15:45:38','EXTC5C6-CL6V-2UL8',0,'2012-04-25 12:06:16',NULL,NULL,2),(42802,'dnARWC0cHpWjW4ZEspzrHG','archived',35412,NULL,1529,'2012-04-12 15:53:50','2013-05-28 19:16:41',8,'2012-04-12 15:53:48','EXTC5C6-CYC1-2ULQ',0,'2012-04-23 14:16:00',NULL,NULL,2),(42804,'dhbIC-_WrkQ4PvrV56aSEQ','archived',35414,NULL,1532,'2012-04-12 16:00:16','2013-05-29 19:16:26',12,'2012-04-12 16:00:15','EXTC4-CPO9-2ULG',0,'2012-04-24 14:59:34',NULL,NULL,2),(42806,'c_hjtAT-fglzzgmf3LKdYO','archived',35416,NULL,1208,'2012-04-12 16:12:24','2013-05-28 19:16:42',12,'2012-04-12 16:12:23','EXTC4-BQBV-2UK8',0,'2012-04-23 08:34:39',NULL,NULL,2),(42808,'c4oWtfAjjo1iXnlYWzZoCj','archived',35418,NULL,1363,'2012-04-12 16:30:02','2013-05-28 19:16:42',12,'2012-04-12 16:30:01','EXTC4-CYC2-2ULS',0,'2012-04-23 12:37:12',NULL,NULL,2),(42810,'bFfwgwc-biM6W4Ru9hgCuw','archived',35420,NULL,1481,'2012-04-12 16:31:18','2013-06-19 19:15:52',12,'2012-04-12 16:31:18','ExtC2C3-CG8V-2UL2',0,'2012-05-15 11:43:17',NULL,NULL,2),(42812,'bUI0CmMrDiTloGCEWbsG1O','archived',35422,NULL,1323,'2012-04-12 16:51:40','2013-06-05 19:16:54',8,'2012-04-12 16:51:40','EXTC5C6-DP1B-2UMI',0,'2012-05-01 15:47:08',NULL,NULL,2),(42814,'d3OAkQ_dbiwPFcMaIKL34A','complete',35424,NULL,1315,'2012-04-12 16:52:25','2013-02-11 16:16:49',8,'2012-04-12 16:52:24','EXTC5C6-DK8D-2UME',0,'2013-02-11 16:16:49',NULL,NULL,2),(42816,'cay_bNt8rm7iKz9bIK39jJ','archived',35426,NULL,1323,'2012-04-12 16:58:46','2013-06-05 19:16:54',8,'2012-04-12 16:58:45','EXTC5C6-DRG0-2UMK',0,'2012-05-01 15:48:10',NULL,NULL,2),(42818,'by8aLebTbpAzakVJ74Prli','archived',35428,NULL,1515,'2012-04-12 18:38:36','2013-05-22 21:15:45',12,'2012-04-12 18:38:35','EXTC4-CKHU-2UL6',0,'2012-04-17 19:16:36',NULL,NULL,2),(42820,'b9hJX4nenbIjEStJ7Hukmu','archived',35430,NULL,1477,'2012-04-12 18:41:01','2013-07-23 19:16:01',10,'2012-04-12 18:41:01','EXTC5C6-EP1U-2UN8',0,'2012-06-18 16:56:05',NULL,NULL,2),(42822,'dxLyQ67ufkMAKzpR0k2sDu','complete',35432,NULL,1319,'2012-04-12 18:46:31','2013-02-11 16:17:26',8,'2012-04-12 18:46:31','EXTC5C6-F29B-2UNK',0,'2013-02-11 16:17:26',NULL,NULL,2),(42824,'dilfbU1BHgbziPQx57k_Hg','archived',35434,NULL,1323,'2012-04-12 19:25:13','2013-06-05 19:16:55',8,'2012-04-12 19:25:12','EXTC5C6-EZMO-2UNG',0,'2012-05-01 15:49:02',NULL,NULL,2),(42826,'cBQPwbiU9pFjbCn3NqSeYs','archived',35436,NULL,1323,'2012-04-12 19:44:38','2013-06-05 19:16:55',8,'2012-04-12 19:44:37','EXTC5C6-FTS7-2UNW',0,'2012-05-01 14:12:28',NULL,NULL,2),(42828,'b6WuJnvSrh8PXbd560xhai','archived',12957,NULL,1525,'2012-04-12 20:06:20','2013-07-04 19:18:09',8,'2012-04-12 20:06:20','EXTC5C6-G2A6-2UO2',0,'2012-05-30 08:37:35',NULL,NULL,2),(42830,'dkLjq7_6jklOt39XnFBZ6T','archived',17399,NULL,1515,'2012-04-12 20:10:20','2013-08-03 19:16:53',12,'2012-04-12 20:10:19','EXTC4-ELNJ-2TYX',0,'2012-06-29 12:33:33',NULL,NULL,2),(42832,'ayNr9LYpPkny4IDJFA4rl3','archived',35438,NULL,1363,'2012-04-12 20:19:06','2013-07-04 19:18:10',12,'2012-04-12 20:19:05','EXTC4-G7S8-2TO9',0,'2012-05-30 12:23:15',NULL,NULL,2),(42834,'b5i4y_6fPltOQ7vSRE62mb','archived',35440,NULL,1363,'2012-04-12 20:25:56','2013-05-28 19:16:43',12,'2012-04-12 20:25:55','EXTC4-FZQI-2UNY',0,'2012-04-23 12:44:59',NULL,NULL,2),(42836,'buGw00ESjp9QLdPgblpQ1D','archived',35442,NULL,1515,'2012-04-12 20:31:44','2013-09-24 19:15:37',12,'2012-04-12 20:31:43','EXTC4-FEYU-2UNU',1,'2012-08-20 18:00:13',NULL,NULL,2),(42838,'cKfS1BAzzbVjTbyShFPb6E','archived',35444,NULL,1525,'2012-04-12 20:46:59','2013-05-18 19:15:48',8,'2012-04-12 20:46:59','EXTC5C6-GL3J-2UOI',0,'2012-04-13 09:00:49',NULL,NULL,2),(42840,'an5vcl3LjmwkdnUzmtE8x_','archived',35446,NULL,1519,'2012-04-12 21:04:56','2013-05-23 21:15:50',8,'2012-04-12 21:04:55','EXTC5C6-GFRI-2UOG',0,'2012-04-18 20:15:18',NULL,NULL,2),(42842,'bVyvD1kfHctOohNFg1wniO','archived',35448,NULL,1513,'2012-04-12 21:17:15','2013-05-22 19:16:44',12,'2012-04-12 21:17:14','ExtC2C3-GPIG-2UOQ',0,'2012-04-17 10:42:58',NULL,NULL,2),(42844,'deg0fv8A1g6R7VId5PcbCZ','complete',35450,NULL,1315,'2012-04-12 21:28:38','2013-02-11 15:42:20',8,'2012-04-12 21:28:37','EXTC5C6-H3AS-2UP0',0,'2013-02-11 15:42:20',NULL,NULL,2),(42846,'axHE35Slbg87xjB-7f4xGy','complete',35452,NULL,1313,'2012-04-12 21:32:37','2013-02-11 15:42:53',8,'2012-04-12 21:32:36','EXTC5C6-H8TX-2UP6',0,'2013-02-11 15:42:53',NULL,NULL,2),(42848,'d63hgKh9XdiinQ0uqjYlw1','archived',28753,NULL,1523,'2012-04-12 21:36:29','2013-05-18 19:15:48',12,'2012-04-12 21:36:28','EXTC4-GPK2-2UOS',0,'2012-04-13 09:17:43',NULL,NULL,2),(42850,'cIZ10ayWTgJOokPX-3S3iJ','archived',35454,NULL,1477,'2012-04-12 21:38:36','2013-07-23 19:16:01',10,'2012-04-12 21:38:36','EXTC5C6-H7RL-2UP4',0,'2012-06-18 16:57:39',NULL,NULL,2),(42852,'c-6ZjXVira956RYIN3fl6E','archived',35456,NULL,1037,'2012-04-12 21:47:47','2013-06-04 19:16:01',10,'2012-04-12 21:47:47','EXTC5C6-H9OW-2UP8',0,'2012-04-30 14:53:24',NULL,NULL,2),(42854,'cB21MlY15b46Dbv67yGX_u','archived',26503,NULL,1491,'2012-04-12 21:50:43','2013-06-12 19:15:59',2,'2012-04-12 21:50:43','Int-HD2G-2UPC',0,'2012-05-08 15:36:51',NULL,NULL,2),(42856,'a7OohkEcDiKQ5LGiUbpWT2','archived',35458,NULL,1525,'2012-04-12 21:59:47','2013-05-18 19:15:49',8,'2012-04-12 21:59:46','EXTC5C6-HKHC-2UPO',0,'2012-04-13 09:04:52',NULL,NULL,2),(42858,'bPbsGHUNfeJQozqFNU0yFr','archived',35460,NULL,1037,'2012-04-12 22:05:34','2013-05-29 19:16:27',10,'2012-04-12 22:05:34','EXTC5C6-HOC2-2UPQ',0,'2012-04-24 13:06:59',NULL,NULL,2),(42860,'cBAXFZ_WHfZObmwjRMOWYM','archived',4965,NULL,1513,'2012-04-12 22:15:35','2013-06-14 19:15:53',6,'2012-04-12 22:15:34','Int-HT1O-2UPU',0,'2012-05-10 10:00:33',NULL,NULL,2),(42862,'bIl-3e1aTlvPFiod5l_sjW','archived',35462,NULL,1523,'2012-04-12 22:38:05','2013-05-18 19:15:49',12,'2012-04-12 22:38:04','EXTC4-HI1I-2UDK',0,'2012-04-13 09:18:02',NULL,NULL,2),(42864,'a8hXOVVs9pEB2wpO54DYQY','archived',35464,NULL,1385,'2012-04-12 22:41:10','2013-05-31 19:16:19',8,'2012-04-12 22:41:10','EXTC5C6-HIF5-2UPK',0,'2012-04-26 09:40:33',NULL,NULL,2),(42866,'csTBToprfayQIdUwPh2u0k','archived',35466,NULL,1515,'2012-04-12 22:44:04','2013-08-03 19:16:54',12,'2012-04-12 22:44:04','EXTC4-9CAB-2SWX',0,'2012-06-29 12:33:31',NULL,NULL,2),(42868,'d6zzOrnxHk4P05iX40DbWn','archived',35468,NULL,1381,'2012-04-12 22:49:10','2013-06-28 19:15:55',8,'2012-04-12 22:49:10','EXTC5C6-I7JV-2UQ2',0,'2012-05-24 09:31:07',NULL,NULL,2),(42870,'dy3vUVISzcJzS19wP7-sWP','archived',35470,NULL,1525,'2012-04-12 23:02:21','2013-05-30 19:16:31',8,'2012-04-12 23:02:21','EXTC5C6-IDTC-2UQ6',0,'2012-04-25 09:53:37',NULL,NULL,2),(42872,'b2Sgo910jgvRW-kxpIM9a2','archived',35472,NULL,1467,'2012-04-13 00:58:07','2013-05-21 19:16:00',12,'2012-04-13 00:58:07','EXTC4-QB6-2UQC',0,'2012-04-16 12:18:39',NULL,NULL,2),(42874,'dV0QZORUfenzQF36J7Pufr','archived',35474,NULL,1525,'2012-04-13 01:19:43','2013-05-18 19:15:50',8,'2012-04-13 01:19:42','EXTC5C6-1OML-2UQO',0,'2012-04-13 09:08:14',NULL,NULL,2),(42876,'aUOQso1NPdRRKO_wtB2IVH','archived',35476,NULL,1363,'2012-04-13 01:33:05','2013-07-04 19:18:11',12,'2012-04-13 01:33:04','EXTC4-1FCD-2UQM',0,'2012-05-30 12:24:38',NULL,NULL,2),(42877,'dLnhN-KhDjq6Ox1Yg622_T','archived',35477,NULL,1037,'2012-04-13 07:43:35','2013-06-04 19:16:02',10,'2012-04-13 07:43:34','EXTC5C6-HI6W-2UPI',0,'2012-04-30 14:53:31',NULL,NULL,2),(42879,'abWCRRoSTpnBO---m1MJ3A','archived',35479,NULL,1327,'2012-04-13 07:59:44','2013-05-23 19:15:56',8,'2012-04-13 07:59:43','EXTC5C6-5TJJ-2UQT',0,'2012-04-18 08:16:32',NULL,NULL,2),(42881,'abJGwAdSHgs5v1tnu8IO0h','archived',35479,NULL,1313,'2012-04-13 08:04:55','2013-05-23 19:15:56',8,'2012-04-13 08:04:54','EXTC5C6-6YKK-2URD',0,'2012-04-18 08:16:34',NULL,NULL,2),(42883,'dOIl0vs_bh0iVQrRr1RJKb','archived',35477,NULL,1367,'2012-04-13 08:07:08','2013-05-27 19:15:53',8,'2012-04-13 08:07:07','EXTC5C6-6T6A-2UR5',0,'2012-04-22 12:23:52',NULL,NULL,2),(42885,'dmkQju0L1mPyf1_S3Ni6i2','archived',2401,NULL,1515,'2012-04-13 08:08:30','2013-07-24 19:15:54',12,'2012-04-13 08:08:30','EXTC4-6PVB-2UR3',0,'2012-06-19 10:39:52',NULL,NULL,2),(42887,'dWwjQr29zgI5sULOB_XVDK','archived',35481,NULL,1513,'2012-04-13 08:38:11','2013-05-22 19:16:46',12,'2012-04-13 08:38:10','ExtC2C3-6HEN-2UQX',0,'2012-04-17 11:20:11',NULL,NULL,2),(42889,'aycbz8SK5lYQg8dwvt01E0','archived',35483,NULL,1323,'2012-04-13 09:04:34','2013-06-14 19:15:54',8,'2012-04-13 09:04:33','EXTC5C6-7NRL-2URX',0,'2012-05-10 12:41:56',NULL,NULL,2),(42891,'ab10GzqMPcPzyVlkG1NElu','archived',35485,NULL,1525,'2012-04-13 09:08:33','2013-07-04 19:18:11',8,'2012-04-13 09:08:32','EXTC5C6-6ORF-2UR1',0,'2012-05-30 08:37:32',NULL,NULL,2),(42893,'dZiQQkcF9iiO8QRCXvhdtr','archived',35487,NULL,1323,'2012-04-13 09:13:11','2013-06-05 19:16:56',8,'2012-04-13 09:13:10','EXTC5C6-F1T9-2TZ7',0,'2012-05-01 15:52:20',NULL,NULL,2),(42895,'dgm6mNIpXpu4Jf0wnitSX6','archived',35489,NULL,1037,'2012-04-13 09:16:24','2013-05-29 19:16:27',10,'2012-04-13 09:16:23','EXTC5C6-7A3Y-2URJ',0,'2012-04-24 13:09:45',NULL,NULL,2),(42897,'dWHVKcPP9hoykX-vQJuMjw','archived',35491,NULL,1513,'2012-04-13 09:35:07','2013-05-22 19:16:46',12,'2012-04-13 09:35:06','ExtC2C3-7ELY-2URP',0,'2012-04-17 11:21:15',NULL,NULL,2),(42899,'aU7S2JRr1p1zrVP50B9CKM','archived',35493,NULL,1363,'2012-04-13 09:42:17','2013-05-28 19:16:45',12,'2012-04-13 09:42:16','EXTC4-IDRG-2UQ4',0,'2012-04-23 12:47:40',NULL,NULL,2),(42901,'cEeSyjKmTihjn8JrP3-r6S','complete',35495,NULL,1317,'2012-04-13 09:42:18','2013-02-11 15:43:10',8,'2012-04-13 09:42:17','EXTC5C6-84FT-2USF',0,'2013-02-11 15:43:10',NULL,NULL,2),(42903,'bBhPiBdebbyiDSI9KBa8oj','archived',35497,NULL,1493,'2012-04-13 09:55:31','2013-06-05 19:16:56',8,'2012-04-13 09:55:30','EXTC5C6-7QKB-2US1',0,'2012-05-01 12:46:55',NULL,NULL,2),(42905,'aAiriwUoDg57LJ6Steh0j3','archived',35499,NULL,1529,'2012-04-13 09:56:23','2013-09-26 19:15:30',8,'2012-04-13 09:56:22','EXTC5C6-80YS-2US9',0,'2012-08-22 13:32:08',NULL,NULL,2),(42907,'cg1AeyZVzffiTW4A461BbG','archived',35501,NULL,1513,'2012-04-13 09:57:16','2013-05-22 19:16:47',12,'2012-04-13 09:57:15','ExtC2C3-7XPL-2US7',0,'2012-04-17 11:19:44',NULL,NULL,2),(42909,'ckLDs8BKvnI49pgkmkwGCE','archived',35503,NULL,1481,'2012-04-13 09:58:19','2013-05-18 19:15:50',12,'2012-04-13 09:58:18','ExtC2C3-7CWE-2URN',0,'2012-04-13 13:19:56',NULL,NULL,2),(42911,'ahrUR1tqflvym9i65gb5my','archived',35505,NULL,1487,'2012-04-13 10:12:22','2013-05-21 19:16:02',12,'2012-04-13 10:12:21','EXTC4-786Q-2URH',0,'2012-04-16 11:12:39',NULL,NULL,2),(42913,'c3B36ofiPovPGC4KUTLR9t','archived',35507,NULL,1467,'2012-04-13 10:33:15','2013-05-21 19:16:03',12,'2012-04-13 10:33:14','EXTC4-8IY4-2USR',0,'2012-04-16 12:17:42',NULL,NULL,2),(42915,'aBPTUTQU5o86I_UekIbjc1','archived',35509,NULL,1037,'2012-04-13 10:37:19','2013-05-30 19:16:31',10,'2012-04-13 10:37:19','EXTC5C6-8MJ8-2UST',0,'2012-04-25 12:07:00',NULL,NULL,2),(42917,'bEQQQlS3LcSPL7E4W3HTna','archived',35505,NULL,1537,'2012-04-13 10:54:24','2013-06-14 19:15:54',8,'2012-04-13 10:54:23','EXTC5C6-8PEE-2USX',0,'2012-05-10 09:31:34',NULL,NULL,2),(42919,'d8HRvnG7blQ6I4MMYDUtk6','archived',35511,NULL,1525,'2012-04-13 11:04:47','2013-05-18 19:15:51',8,'2012-04-13 11:04:46','EXTC5C6-97G9-2UTB',0,'2012-04-13 13:15:31',NULL,NULL,2),(42921,'aG-veSikDcHyV8e284_hVZ','archived',35513,NULL,1381,'2012-04-13 11:05:28','2013-06-28 19:15:55',8,'2012-04-13 11:05:27','EXTC5C6-BDP3-2UJQ',0,'2012-05-24 09:31:06',NULL,NULL,2),(42923,'cWMZpqyhXgsA6589KznR9y','archived',35515,NULL,1323,'2012-04-13 11:08:08','2013-06-05 19:16:57',8,'2012-04-13 11:08:08','EXTC5C6-6ZYJ-2URF',0,'2012-05-01 15:53:14',NULL,NULL,2),(42925,'bkiUstR5PkjOveg5biBKg4','archived',35517,NULL,1513,'2012-04-13 11:20:31','2013-05-23 19:15:57',12,'2012-04-13 11:20:30','ExtC2C3-BYTJ-2U8R',0,'2012-04-18 12:16:34',NULL,NULL,2),(42927,'deeARhZbPg3BR5jEAwRm-T','archived',35519,NULL,1532,'2012-04-13 11:54:23','2013-05-29 19:16:28',12,'2012-04-13 11:54:22','EXTC4-9HFZ-2UTL',0,'2012-04-24 15:00:08',NULL,NULL,2),(42929,'bmaf9TCkjdq5KrphVdhhE7','archived',35521,NULL,1037,'2012-04-13 12:10:39','2013-05-30 19:16:32',10,'2012-04-13 12:10:38','EXTC5C6-9YVP-2UTT',0,'2012-04-25 12:50:48',NULL,NULL,2),(42931,'deJIjFYK1b_l5KfwaigE_f','archived',34209,NULL,861,'2012-04-13 12:22:24','2013-07-16 19:16:01',6,'2012-04-13 12:22:23','Int-9ADE-2UTD',0,'2012-06-11 16:11:02',NULL,NULL,2),(42933,'bhaco4HKTibl4izd89kGQg','archived',35523,NULL,1427,'2012-04-13 12:31:04','2013-06-12 19:16:00',12,'2012-04-13 12:31:02','EXTC4-A1XI-2UTV',0,'2012-05-08 15:25:45',NULL,NULL,2),(42935,'byilT1W3TdzlJS7dROmjVU','archived',35525,NULL,1477,'2012-04-13 12:44:50','2013-06-18 19:16:02',10,'2012-04-13 12:44:49','EXTC5C6-AAIB-2UTZ',0,'2012-05-14 16:38:16',NULL,NULL,2),(42937,'a_7tPwFfDdsjmVDe3j2cYb','archived',35527,NULL,1315,'2012-04-13 12:47:52','2013-05-23 19:15:58',8,'2012-04-13 12:47:51','EXTC5C6-AF0P-2UU5',0,'2012-04-18 13:16:33',NULL,NULL,2),(42939,'cJrsuG1RLoqkxxnLPr7nA2','archived',21705,NULL,1513,'2012-04-13 12:55:01','2013-05-22 19:16:48',12,'2012-04-13 12:54:59','ExtC2C3-BXJE-2U8P',0,'2012-04-17 10:42:20',NULL,NULL,2),(42941,'aqDpGl_CbonRRbDYZGNFuk','complete',35529,NULL,1469,'2012-04-13 13:04:09','2013-02-11 15:43:02',8,'2012-04-13 13:04:08','EXTC5C6-AQ3M-2UUB',0,'2013-02-11 15:43:02',NULL,NULL,2),(42943,'arc6vQcVDe0jXDJIw7JtWx','archived',35531,NULL,1497,'2012-04-13 13:41:31','2013-08-03 19:16:55',12,'2012-04-13 13:41:30','EXTC4-B0WA-2UUT',0,'2012-06-29 12:02:34',NULL,NULL,2),(42945,'dW9c7Ib1Xir6GGhkeNiUbO','archived',35533,NULL,1515,'2012-04-13 14:07:36','2013-07-24 19:15:54',6,'2012-04-13 14:07:35','Int-BHK9-2UVH',0,'2012-06-19 10:40:44',NULL,NULL,2),(42947,'b-lctIqNjoUBph0EztucqE','archived',35535,NULL,1491,'2012-04-13 14:29:00','2013-06-12 19:16:00',2,'2012-04-13 14:29:00','Int-DB30-2UMA',0,'2012-05-08 15:36:57',NULL,NULL,2),(42949,'c8aOBz5vHcEPvuCTMwv9QZ','archived',35505,NULL,1513,'2012-04-13 14:30:40','2013-05-22 19:16:48',12,'2012-04-13 14:30:39','ExtC2C3-D4UG-2UM4',0,'2012-04-17 10:46:55',NULL,NULL,2),(42951,'aru6zFupDe_iuY5N6LCLww','archived',35537,NULL,1481,'2012-04-13 14:42:08','2013-05-23 19:15:59',12,'2012-04-13 14:42:07','ExtC2C3-B78K-2UV1',0,'2012-04-18 10:49:36',NULL,NULL,2),(42953,'aAZ4Kuum5h0Bk9blnzpslP','archived',35539,NULL,1381,'2012-04-13 14:47:36','2013-06-28 19:15:56',8,'2012-04-13 14:47:36','EXTC5C6-A5BV-2UTX',0,'2012-05-24 09:31:08',NULL,NULL,2),(42955,'bXY2lLk8bnmPfdqe5kEYiq','archived',35541,NULL,1493,'2012-04-13 14:48:36','2013-06-05 19:16:57',8,'2012-04-13 14:48:35','EXTC5C6-C2M6-2UVV',0,'2012-05-01 12:37:42',NULL,NULL,2),(42957,'aTuVgX9mTjs6ghbzFwZONp','archived',35543,NULL,1525,'2012-04-13 14:59:53','2013-05-23 19:15:59',8,'2012-04-13 14:59:51','EXTC5C6-C7IE-2UW1',0,'2012-04-18 15:16:42',NULL,NULL,2),(42959,'axnxpnCpLpr7QY-Eopn8fI','archived',35545,NULL,1037,'2012-04-13 15:01:19','2013-05-30 19:16:32',10,'2012-04-13 15:01:19','EXTC5C6-C61L-2UVZ',0,'2012-04-25 12:00:31',NULL,NULL,2),(42961,'aMKo63otjek66eTO4k7IBJ','archived',35547,NULL,1383,'2012-04-13 15:10:36','2013-06-05 19:16:58',12,'2012-04-13 15:10:35','ExtC2C3-8XA5-2UT3',0,'2012-05-01 15:49:41',NULL,NULL,2),(42963,'dBhD1XCoPcxiUAS8vtwGgf','archived',35549,NULL,1532,'2012-04-13 15:17:50','2013-05-23 19:16:00',12,'2012-04-13 15:17:49','EXTC4-BG2S-2UVD',0,'2012-04-18 13:47:58',NULL,NULL,2),(42965,'aebIzefH5bjl7VEKPpiK4R','archived',35551,NULL,1515,'2012-04-13 15:20:48','2013-05-23 19:16:01',12,'2012-04-13 15:20:47','EXTC4-BWA1-2UVT',0,'2012-04-18 16:16:40',NULL,NULL,2),(42967,'dScHsozwXeviCOdsr6DqAZ','archived',35553,NULL,1367,'2012-04-13 15:36:38','2013-05-31 19:16:20',8,'2012-04-13 15:36:38','EXTC5C6-CHOK-2UW9',0,'2012-04-26 12:59:08',NULL,NULL,2),(42969,'c4T-X6foXh57vJgBY81CcT','archived',30621,NULL,1501,'2012-04-13 15:45:07','2013-06-13 19:15:59',6,'2012-04-13 15:45:06','Int-CQLV-2UWH',0,'2012-05-09 14:31:49',NULL,NULL,2),(42971,'a_8bFrMPfoQ7i2BUe9pKu_','archived',35555,NULL,1208,'2012-04-13 15:55:08','2013-05-28 19:16:45',12,'2012-04-13 15:55:06','EXTC4-CRYA-2UWJ',0,'2012-04-23 12:29:24',NULL,NULL,2),(42973,'b1jBg4BB5fS5e98axIdZNz','archived',35557,NULL,1457,'2012-04-13 16:04:30','2013-06-27 19:15:53',8,'2012-04-13 16:04:23','EXTC5C6-CAIY-2UW3',0,'2012-05-23 15:30:33',NULL,NULL,2),(42975,'cIjDMXamzem5oMcJ3A6TFi','complete',35559,NULL,1385,'2012-04-13 16:42:03','2013-02-11 16:53:31',2,'2012-04-13 16:42:02','Int-D1IQ-2UWT',0,'2013-02-11 16:53:31',NULL,NULL,2),(42977,'aDU7AonajoJQS1X6jBorvU','archived',35561,NULL,1363,'2012-04-13 17:20:55','2013-05-30 19:16:33',12,'2012-04-13 17:20:54','EXTC4-AZL9-2UUR',0,'2012-04-25 12:34:47',NULL,NULL,2),(42979,'acKGOnFQ9ps6gU5SrYHNpN','archived',35563,NULL,1505,'2012-04-13 17:52:06','2013-06-18 19:16:02',6,'2012-04-13 17:52:05','Int-8ZYN-2TIB',0,'2012-05-14 10:11:31',NULL,NULL,2),(42981,'a1Ozvt03Tkm4DitHqdOpvj','archived',35565,NULL,1539,'2012-04-13 17:55:59','2013-05-23 20:15:52',8,'2012-04-13 17:55:59','EXTC5C6-EHLV-2UXB',0,'2012-04-18 18:16:27',NULL,NULL,2),(42983,'cUyTOJ9Ajp4yg965njKJoo','archived',35567,NULL,1493,'2012-04-13 18:36:54','2013-05-23 21:15:50',8,'2012-04-13 18:36:53','EXTC5C6-EZR4-2UXN',0,'2012-04-18 19:16:25',NULL,NULL,2),(42985,'aK0Sowa4Xdg7Wb3UOgX1GN','archived',35569,NULL,1523,'2012-04-13 18:48:20','2013-05-23 19:16:01',12,'2012-04-13 18:48:18','EXTC4-G2EQ-2UCG',0,'2012-04-18 10:41:42',NULL,NULL,2),(42987,'dfNJ5KL2DhJ4eoYxp88NSX','archived',35571,NULL,1363,'2012-04-13 18:55:08','2013-05-23 21:15:51',12,'2012-04-13 18:55:07','EXTC4-FJ0E-2T1X',0,'2012-04-18 19:16:28',NULL,NULL,2),(42989,'aqbtu8BPXnN4XdKaF65Ff-','archived',32631,NULL,1475,'2012-04-13 19:26:16','2013-07-06 19:15:47',2,'2012-04-13 19:26:15','Int-F3FG-2UXP',0,'2012-06-01 11:54:34',NULL,NULL,2),(42991,'aqBg1pfODiHzQbbhCI5tNW','archived',35573,NULL,1487,'2012-04-13 19:35:52','2013-08-30 19:15:40',12,'2012-04-13 19:35:51','EXTC4-F9AZ-2UXT',0,'2012-04-16 10:52:57',NULL,NULL,2),(42993,'dvXWDcaw1p7QRVMP2NTS-F','archived',35575,NULL,1467,'2012-04-13 19:54:39','2013-07-13 19:15:53',12,'2012-04-13 19:54:38','EXTC4-EJ4G-2UXD',0,'2012-06-08 17:38:41',NULL,NULL,2),(42995,'cTeeyWhyPiNAaFZ3nFYCon','archived',35577,NULL,1513,'2012-04-13 20:17:56','2013-05-23 23:15:42',12,'2012-04-13 20:17:56','ExtC2C3-G4WP-2UY9',0,'2012-04-18 21:16:26',NULL,NULL,2),(42997,'brRNrb2pvkRyQH0PrHckA7','archived',35579,NULL,1457,'2012-04-13 20:52:27','2013-06-07 19:16:03',8,'2012-04-13 20:52:26','EXTC5C6-ECV1-2UAK',0,'2012-05-03 14:13:25',NULL,NULL,2),(42999,'d6gs0O9FHen6lQTOF4vuVg','complete',35581,NULL,1469,'2012-04-13 20:56:46','2013-02-11 16:17:28',8,'2012-04-13 20:56:45','EXTC5C6-G8NP-2UYB',0,'2013-02-11 16:17:28',NULL,NULL,2),(43001,'a-sxay59vawzfHP6wDIsLZ','archived',35583,NULL,1037,'2012-04-13 21:26:47','2013-05-30 19:16:34',10,'2012-04-13 21:26:47','EXTC5C6-G48R-2UY5',0,'2012-04-25 12:07:41',NULL,NULL,2),(43003,'atpZDUduDhg6nNpQOTt1df','archived',30065,NULL,1532,'2012-04-13 22:25:58','2013-05-29 19:16:29',12,'2012-04-13 22:25:57','EXTC4-HNYX-2UYT',0,'2012-04-24 14:59:41',NULL,NULL,2),(43005,'d8edlTVvfhT7Vyb-HakIVw','archived',35585,NULL,1505,'2012-04-13 23:29:51','2013-06-18 19:15:45',6,'2012-04-13 23:29:51','Int-5ZHG-2UEO',1,'2012-05-14 10:09:16',NULL,NULL,2),(43007,'cnL0wkx9Lf3BDdHZIPGkDI','archived',35587,NULL,1525,'2012-04-14 06:55:46','2013-05-21 19:16:03',8,'2012-04-14 06:55:45','EXTC5C6-6129-2UZN',0,'2012-04-16 14:02:52',NULL,NULL,2),(43009,'cry0re1nrm_P6r5yz0tppn','archived',11,NULL,1481,'2012-04-14 07:10:10','2013-06-07 19:16:04',6,'2012-04-14 07:10:10','Int-67OH-2UZV',0,'2012-05-03 08:00:31',NULL,NULL,2),(43011,'atIyTohc9ez5Me7ARdpNyx','archived',11,NULL,1513,'2012-04-14 07:32:38','2013-06-14 19:15:55',6,'2012-04-14 07:32:37','Int-6JJE-2V01',0,'2012-05-10 10:00:31',NULL,NULL,2),(43013,'aqrKbpDFzee46KL_5u28tF','archived',35589,NULL,1363,'2012-04-14 07:37:54','2013-05-28 19:16:46',12,'2012-04-14 07:37:53','EXTC4-8IOC-2U51',0,'2012-04-23 12:50:11',NULL,NULL,2),(43015,'dm6__wkF5gzBIVaSSp31le','complete',11,NULL,1534,'2012-04-14 08:09:40','2013-02-11 16:25:16',6,'2012-04-14 08:09:39','Int-6ZLN-2V05',0,'2013-02-11 16:25:16',NULL,NULL,2),(43017,'bASD1DICTfikuBI8zVXi60','archived',34675,NULL,1459,'2012-04-14 09:22:04','2013-06-14 19:15:55',6,'2012-04-14 09:22:03','Int-7VOC-2V0F',0,'2012-05-10 09:53:32',NULL,NULL,2),(43019,'cIDn5Ia5fiJycHK876oKtb','archived',35591,NULL,1481,'2012-04-14 09:42:37','2013-05-24 19:16:15',12,'2012-04-14 09:42:36','ExtC2C3-CJZK-2UWB',0,'2012-04-19 10:16:26',NULL,NULL,2),(43021,'dTXKU0tnngCBt6xEzhHLf0','archived',35593,NULL,1323,'2012-04-14 10:23:24','2013-06-05 19:16:58',8,'2012-04-14 10:23:23','EXTC5C6-8DA8-2V0T',0,'2012-05-01 14:13:29',NULL,NULL,2),(43023,'aGZiLUuLfjKjosqe8xqBbH','complete',35595,NULL,1319,'2012-04-14 10:47:57','2013-02-11 16:16:18',8,'2012-04-14 10:47:56','EXTC5C6-8Q75-2V13',0,'2013-02-11 16:16:18',NULL,NULL,2),(43025,'dDPqEfnFfhU56uZu47ajbW','archived',35597,NULL,1363,'2012-04-14 10:51:38','2013-05-24 19:16:16',12,'2012-04-14 10:51:37','EXTC4-8RNU-2V15',0,'2012-04-19 11:16:26',NULL,NULL,2),(43027,'dOIy8er8PhgyIFCs90vj45','archived',35599,NULL,1417,'2012-04-14 10:55:25','2013-06-18 19:15:46',6,'2012-04-14 10:55:25','Int-662O-2UZR',1,'2012-05-14 09:21:30',NULL,NULL,2),(43029,'cmaANx5d5kk66OQamTJc7a','archived',35601,NULL,1509,'2012-04-14 10:59:48','2013-07-19 19:15:49',2,'2012-04-14 10:59:47','Int-8NU9-2V11',0,'2012-06-14 07:48:52',NULL,NULL,2),(43031,'bgnve7lHDhi7hw_eKmc2VL','archived',25303,NULL,1501,'2012-04-14 11:14:16','2013-05-28 19:16:46',6,'2012-04-14 11:14:16','Int-BUXG-2UVR',0,'2012-04-23 12:11:03',NULL,NULL,2),(43033,'cbqaTevFvkAjCFOP8yiGQF','archived',9831,NULL,1523,'2012-04-14 12:07:12','2013-05-23 19:16:02',12,'2012-04-14 12:07:11','EXTC4-9LJO-2V1J',0,'2012-04-18 10:42:50',NULL,NULL,2),(43035,'dtOvNGrVfjWR09a9xz6cD8','archived',35603,NULL,1037,'2012-04-14 12:29:22','2013-05-30 19:16:34',10,'2012-04-14 12:29:21','EXTC5C6-9W3C-2V1T',0,'2012-04-25 10:39:59',NULL,NULL,2),(43037,'ctu3HEKU9ac4dEgIfiVkgm','archived',35605,NULL,1515,'2012-04-14 12:37:44','2013-05-28 19:16:47',12,'2012-04-14 12:37:43','EXTC4-2KCU-2TAF',0,'2012-04-23 16:43:16',NULL,NULL,2),(43039,'aMQRbhPdniiy1IcF28ksiC','archived',35607,NULL,1511,'2012-04-14 12:41:23','2013-05-24 19:16:16',6,'2012-04-14 12:41:23','Int-9DRZ-2V1D',0,'2012-04-19 13:23:34',NULL,NULL,2),(43041,'a2voiP0PXkgRI2ePXygN51','archived',35609,NULL,1363,'2012-04-14 12:53:38','2013-05-30 19:16:35',12,'2012-04-14 12:53:37','EXTC4-9TY0-2V1P',0,'2012-04-25 12:52:05',NULL,NULL,2),(43043,'atdfNdfPHlG57cbpJJ6dLe','complete',35607,NULL,1534,'2012-04-14 12:54:23','2013-02-11 16:25:34',6,'2012-04-14 12:54:23','Int-ALER-2V27',0,'2013-02-11 16:25:34',NULL,NULL,2),(43045,'db4fsCt3Llm4EgmHPUhKBT','archived',35611,NULL,1511,'2012-04-14 12:56:21','2013-05-24 19:16:17',6,'2012-04-14 12:56:20','Int-ALVF-2V29',0,'2012-04-19 13:23:50',NULL,NULL,2),(43047,'b6-F-UOE9kK50rwzW3d3vs','archived',35613,NULL,1497,'2012-04-14 13:20:53','2013-08-03 19:16:55',12,'2012-04-14 13:20:52','EXTC4-A0KC-2V1X',0,'2012-06-29 12:32:52',NULL,NULL,2),(43049,'bMayaD4onoQlrltv-0FwOd','archived',5219,NULL,1532,'2012-04-14 13:22:29','2013-05-23 19:16:03',12,'2012-04-14 13:22:28','EXTC4-ASN9-2V2D',0,'2012-04-18 13:48:51',NULL,NULL,2),(43051,'d5z6bAnZzdFiDkUEoNOZk-','archived',35615,NULL,1450,'2012-04-14 14:13:05','2013-05-23 20:15:53',12,'2012-04-14 14:13:05','ExtC2C3-BD2P-2V2N',0,'2012-04-18 19:12:12',NULL,NULL,2),(43053,'ba-76hGoPdEPrr2VyuNkBM','archived',35617,NULL,1519,'2012-04-14 14:49:09','2013-05-21 19:16:04',8,'2012-04-14 14:49:08','EXTC5C6-C2QI-2V35',0,'2012-04-16 13:26:11',NULL,NULL,2),(43055,'b7fCbZSojomzkM42wbjEE6','archived',35619,NULL,1363,'2012-04-14 15:06:06','2013-05-30 19:16:35',12,'2012-04-14 15:06:05','EXTC4-B653-2V2H',0,'2012-04-25 12:38:09',NULL,NULL,2),(43057,'bXRFwq3vzcWQVBGLN9LNv8','complete',35621,NULL,1523,'2012-04-14 15:35:03','2013-02-22 16:32:03',12,'2012-04-14 15:35:03','EXTC4-BU38-2V2X',0,'2013-02-22 16:32:03',NULL,NULL,2),(43059,'bTXA90NqHfwi91bTG6YP-7','archived',35621,NULL,1525,'2012-04-14 15:42:54','2013-05-21 19:16:04',8,'2012-04-14 15:42:54','EXTC5C6-CTGV-2V37',0,'2012-04-16 15:20:34',NULL,NULL,2),(43061,'cmDxELCpXbS6B6ZBWq94K3','archived',35623,NULL,1363,'2012-04-14 15:51:47','2013-05-28 19:16:48',12,'2012-04-14 15:51:46','EXTC4-9LJJ-2V1H',0,'2012-04-23 12:55:35',NULL,NULL,2),(43063,'b-l8hCIk9dP7_dEf2SIHfw','archived',35135,NULL,1519,'2012-04-14 16:38:43','2013-05-21 19:16:05',8,'2012-04-14 16:38:43','EXTC5C6-DG66-2V3F',0,'2012-04-16 13:31:16',NULL,NULL,2),(43065,'aNEGtWKWfmf6MPMSqr13Iw','archived',35625,NULL,1363,'2012-04-14 16:44:46','2013-05-30 19:16:36',12,'2012-04-14 16:44:46','EXTC4-C7RD-2UKS',0,'2012-04-25 12:33:55',NULL,NULL,2),(43067,'dDVl81sDTdn52Iku-0a4RQ','archived',35627,NULL,1481,'2012-04-14 16:45:17','2013-05-23 19:16:04',12,'2012-04-14 16:45:16','ExtC2C3-DDKV-2V3D',0,'2012-04-18 10:52:38',NULL,NULL,2),(43069,'dRLBn0oy1aVRoKsvlun8qF','archived',35629,NULL,1493,'2012-04-14 17:01:19','2013-06-05 19:16:59',8,'2012-04-14 17:01:18','EXTC5C6-DNVN-2V3J',0,'2012-05-01 12:48:13',NULL,NULL,2),(43071,'bXI9qqP6fmVyCee-AKhr0A','archived',35631,NULL,1323,'2012-04-14 17:29:07','2013-05-24 20:15:48',8,'2012-04-14 17:29:06','EXTC5C6-E00E-2V3P',0,'2012-04-19 18:16:42',NULL,NULL,2),(43073,'dHjR8AVVnlkiz5rVygiuRk','archived',35633,NULL,1487,'2012-04-14 17:59:11','2013-05-21 19:16:06',12,'2012-04-14 17:59:10','EXTC4-D43C-2V39',0,'2012-04-16 11:11:55',NULL,NULL,2),(43075,'cFwMUcwM1kZA6sxLN2k5VS','archived',35635,NULL,1381,'2012-04-14 18:54:08','2013-06-28 19:15:56',8,'2012-04-14 18:54:08','EXTC5C6-HUX7-2UYX',0,'2012-05-24 09:31:02',NULL,NULL,2),(43077,'bXr14TDd1amimqXAvSBPJa','archived',35637,NULL,1459,'2012-04-14 19:23:28','2013-06-14 19:15:55',6,'2012-04-14 19:23:27','Int-FFAG-2V45',0,'2012-05-10 09:53:34',NULL,NULL,2),(43079,'alD63_MpfhZAiLBNLE2WqJ','archived',35639,NULL,1513,'2012-04-14 19:33:24','2013-05-22 19:16:49',12,'2012-04-14 19:33:23','ExtC2C3-EX84-2V3X',0,'2012-04-17 11:17:26',NULL,NULL,2),(43081,'b9Qfck8WDlDBRwvcx2uWdg','archived',35641,NULL,1539,'2012-04-14 20:41:13','2013-07-25 19:15:52',8,'2012-04-14 20:41:13','EXTC5C6-G9QO-2V4D',0,'2012-06-20 14:11:55',NULL,NULL,2),(43083,'bu9gGFwPbiUlp6bw0B56oh','complete',35643,NULL,1323,'2012-04-14 21:16:10','2013-02-11 16:51:10',8,'2012-04-14 21:16:09','EXTC5C6-GZEV-2V4H',0,'2013-02-11 16:51:10',NULL,NULL,2),(43085,'dLiOdwgyXh8yjwGXHAvOaR','archived',35645,NULL,1513,'2012-04-14 23:21:55','2013-06-14 19:15:56',12,'2012-04-14 23:21:54','ExtC2C3-I7S9-2V4N',0,'2012-05-10 09:08:54',NULL,NULL,2),(43087,'c2DDPYNFjfmivHFjY3JSop','archived',35647,NULL,1323,'2012-04-15 08:24:49','2013-06-05 19:16:59',8,'2012-04-15 08:24:48','EXTC5C6-70QR-2V55',0,'2012-05-01 15:56:09',NULL,NULL,2),(43089,'dQnP1YKkHaePiRsDlCjqv2','archived',35649,NULL,1529,'2012-04-15 08:35:57','2013-09-26 19:15:31',8,'2012-04-15 08:35:56','EXTC5C6-78LL-2V57',0,'2012-08-22 13:32:09',NULL,NULL,2),(43091,'d75F4-71Xk2l-YiJz6jZLw','complete',13163,NULL,1511,'2012-04-15 09:45:12','2013-02-11 10:33:53',6,'2012-04-15 09:45:11','Int-7TYM-2V59',0,'2013-02-11 10:33:53',NULL,NULL,2),(43093,'bsiKhgfo5hVAs4mJbPMJty','archived',35651,NULL,1537,'2012-04-15 09:52:41','2013-06-14 19:15:56',8,'2012-04-15 09:52:41','EXTC5C6-85C7-2V5B',0,'2012-05-10 09:19:59',NULL,NULL,2),(43095,'a0aflZRATpXkoieowUTyq4','archived',35653,NULL,1493,'2012-04-15 09:53:01','2013-06-18 19:16:03',8,'2012-04-15 09:53:00','EXTC5C6-85JW-2V5D',0,'2012-05-14 11:57:12',NULL,NULL,2),(43097,'bmibKarinoCRJEZm4D9xj2','archived',35651,NULL,1535,'2012-04-15 09:55:47','2013-06-14 19:15:57',8,'2012-04-15 09:55:47','EXTC5C6-8EM5-2V5H',0,'2012-05-10 09:27:32',NULL,NULL,2),(43099,'bBlmT14EXdiy-cgu_EKvHg','archived',35655,NULL,1525,'2012-04-15 10:06:12','2013-05-21 19:16:06',8,'2012-04-15 10:06:11','EXTC5C6-8HGU-2V5N',0,'2012-04-16 15:22:36',NULL,NULL,2),(43101,'bF9d1LUi5kFRJS2oOd35oM','archived',35657,NULL,1481,'2012-04-15 10:09:30','2013-05-25 19:16:26',12,'2012-04-15 10:09:29','ExtC2C3-6CGD-2V53',0,'2012-04-20 10:16:36',NULL,NULL,2),(43103,'bXnRj0vS9lW5fTTRqza_M4','archived',35659,NULL,1385,'2012-04-15 10:46:32','2013-05-25 19:16:27',8,'2012-04-15 10:46:31','EXTC5C6-8RSL-2V5V',0,'2012-04-20 11:16:43',NULL,NULL,2),(43105,'byGDLng1TbFOamGHMAtAZB','archived',35659,NULL,1323,'2012-04-15 11:03:33','2013-06-05 19:17:00',8,'2012-04-15 11:03:32','EXTC5C6-96W0-2V69',0,'2012-05-01 14:14:25',NULL,NULL,2),(43107,'a3S6QlGFfbAR8VQEVZBaQy','archived',30370,NULL,1513,'2012-04-15 11:21:18','2013-06-14 19:15:58',12,'2012-04-15 11:21:17','ExtC2C3-93C2-2V65',0,'2012-05-10 09:04:00',NULL,NULL,2),(43109,'bJ3ALaMxbiE5LwoxvC7NFQ','archived',35657,NULL,1535,'2012-04-15 11:26:04','2013-06-04 19:16:02',8,'2012-04-15 11:26:04','EXTC5C6-8XB9-2V5Z',0,'2012-04-30 11:41:18',NULL,NULL,2),(43111,'bU8_o0f25jp6_7DXt6QSm4','archived',35657,NULL,1493,'2012-04-15 11:29:29','2013-06-05 19:17:00',8,'2012-04-15 11:29:28','EXTC5C6-8Y88-2V61',0,'2012-05-01 12:49:48',NULL,NULL,2),(43113,'b9y5BsnpTk6yBqKTjsNMl_','archived',35661,NULL,1363,'2012-04-15 11:39:14','2013-05-28 19:16:48',12,'2012-04-15 11:39:13','EXTC4-8E81-2V5F',0,'2012-04-23 13:24:37',NULL,NULL,2),(43115,'bT_J5cvV9f14qfKdpdrC_u','archived',35663,NULL,1417,'2012-04-15 12:21:26','2013-06-20 19:15:55',6,'2012-04-15 12:21:26','Int-A0R9-2V6T',0,'2012-05-16 09:33:09',NULL,NULL,2),(43117,'aQOWiInhHaNO3l6YaQ6v32','archived',35665,NULL,1450,'2012-04-15 12:47:24','2013-05-23 21:15:52',12,'2012-04-15 12:47:23','ExtC2C3-ACKM-2V73',0,'2012-04-18 19:19:15',NULL,NULL,2),(43119,'cw5YL01QHkCiBPP733lSSW','archived',35667,NULL,1535,'2012-04-15 12:50:08','2013-05-25 19:16:27',8,'2012-04-15 12:50:07','EXTC5C6-A53D-2V6Z',0,'2012-04-20 13:16:24',NULL,NULL,2),(43121,'a7z6DSQEXpoi_R6dEldJLp','archived',6811,NULL,1489,'2012-04-15 12:53:31','2013-06-28 19:15:57',6,'2012-04-15 12:53:31','Int-AMZF-2V7B',0,'2012-05-24 11:34:33',NULL,NULL,2),(43123,'cmHQFXYUnjmk4o1skPooav','complete',28903,NULL,1501,'2012-04-15 13:04:35','2013-02-11 13:31:38',6,'2012-04-15 13:04:35','Int-AGH7-2V75',0,'2013-02-11 13:31:38',NULL,NULL,2),(43125,'dZPn6Lry1erz_LSK9k89xN','archived',31636,NULL,1450,'2012-04-15 13:14:39','2013-05-23 21:15:52',12,'2012-04-15 13:14:38','ExtC2C3-AL4R-2V77',0,'2012-04-18 19:16:02',NULL,NULL,2),(43127,'dIZd8GKbfjmzYNjb5qmCEv','complete',32381,NULL,1327,'2012-04-15 13:22:32','2013-02-11 16:17:16',8,'2012-04-15 13:22:32','EXTC5C6-AWWC-2V7J',0,'2013-02-11 16:17:16',NULL,NULL,2),(43129,'cCLODCV-jlwkYw6DDoCqNG','complete',35669,NULL,1319,'2012-04-15 13:26:33','2013-02-11 15:42:47',8,'2012-04-15 13:26:32','EXTC5C6-APTO-2V7D',0,'2013-02-11 15:42:47',NULL,NULL,2),(43131,'culCIHnHjh-A6p2uMP39yo','archived',35671,NULL,1539,'2012-04-15 14:01:25','2013-05-25 19:16:28',8,'2012-04-15 14:01:24','EXTC5C6-BF3I-2V7P',0,'2012-04-20 14:16:25',NULL,NULL,2),(43133,'aEUb0Zf3jlukVJQlzWZ9k_','archived',35671,NULL,1513,'2012-04-15 14:25:35','2013-05-25 19:16:28',12,'2012-04-15 14:25:34','ExtC2C3-BNQ3-2V7R',0,'2012-04-20 15:16:38',NULL,NULL,2),(43135,'aNyfgHRl1axAcjBWqYrw2_','archived',35673,NULL,1457,'2012-04-15 14:37:47','2013-05-25 19:16:29',8,'2012-04-15 14:37:46','EXTC5C6-7ABB-2V07',0,'2012-04-20 15:16:40',NULL,NULL,2),(43137,'aMk3y3ow9aIySrjrpdKTdE','archived',35675,NULL,1467,'2012-04-15 14:46:41','2013-05-21 19:16:07',12,'2012-04-15 14:46:40','EXTC4-8QLM-2V5T',0,'2012-04-16 12:21:15',NULL,NULL,2),(43139,'akJSqzteXkpRTDUpCcXQqK','archived',739,NULL,1529,'2012-04-15 15:22:17','2013-09-26 19:15:31',8,'2012-04-15 15:22:16','EXTC5C6-CDDD-2V81',0,'2012-08-22 13:32:12',NULL,NULL,2),(43141,'dx8x5vesXdJj9EQ4gBtC0N','archived',35677,NULL,1363,'2012-04-15 15:38:38','2013-05-28 19:16:49',12,'2012-04-15 15:38:37','EXTC4-CM0F-2V8B',0,'2012-04-23 13:26:25',NULL,NULL,2),(43143,'atra4nBTDk2Ow_IeoC7fIy','archived',35679,NULL,1450,'2012-04-15 15:40:08','2013-05-30 19:16:37',12,'2012-04-15 15:40:07','ExtC2C3-C4WH-2V7Z',0,'2012-04-25 13:48:00',NULL,NULL,2),(43145,'dLTZETp9vipjGwwL6Iflkw','archived',35681,NULL,1532,'2012-04-15 15:47:48','2013-05-23 19:16:06',12,'2012-04-15 15:47:47','EXTC4-CDN0-2V83',0,'2012-04-18 13:49:27',NULL,NULL,2),(43147,'ax-7y1AxLeBQHcpqF3UCTn','archived',35683,NULL,1323,'2012-04-15 15:56:42','2013-06-14 19:15:58',8,'2012-04-15 15:56:41','EXTC5C6-CYPD-2V8L',0,'2012-05-10 12:41:36',NULL,NULL,2),(43149,'bYL9W9QSvgKi7KTc2vlWsO','talent',6287,NULL,1513,'2012-04-15 15:58:50','2012-05-10 09:08:21',12,'2012-04-15 15:58:49','ExtC2C3-CSPT-2V8H',0,'2012-05-10 09:08:21',NULL,NULL,2),(43151,'cKoJlNoxDjIjX3hAJdjEqP','archived',35685,NULL,1367,'2012-04-15 16:14:38','2013-05-27 19:15:54',8,'2012-04-15 16:14:37','EXTC5C6-D6XI-2V8R',0,'2012-04-22 12:25:02',NULL,NULL,2),(43153,'bqYM_nTVHnQBHy2r3B_996','archived',35687,NULL,1493,'2012-04-15 16:30:16','2013-06-05 19:17:01',8,'2012-04-15 16:30:15','EXTC5C6-D3C7-2V8P',0,'2012-05-01 12:37:32',NULL,NULL,2),(43155,'bFezL9kTXprOVX4eZwWTXc','archived',35689,NULL,1525,'2012-04-15 16:40:03','2013-05-22 19:16:49',8,'2012-04-15 16:40:02','EXTC5C6-DFJX-2V8T',0,'2012-04-17 08:21:56',NULL,NULL,2),(43157,'alF2cZaXjb8znN6keDogfQ','archived',35691,NULL,1525,'2012-04-15 16:46:23','2013-05-22 19:16:50',8,'2012-04-15 16:46:23','EXTC5C6-DHRG-2V8V',0,'2012-04-17 08:24:04',NULL,NULL,2),(43159,'amNBOq_-Pi1BFhOsmRKmUo','archived',35693,NULL,1487,'2012-04-15 17:09:41','2013-08-30 19:15:41',12,'2012-04-15 17:09:40','EXTC4-CF76-2V87',0,'2012-05-02 12:38:24',NULL,NULL,2),(43161,'dvCTv5DlXkZknNHL6nknl9','talent',35695,NULL,1535,'2012-04-15 17:12:44','2012-05-10 09:26:50',8,'2012-04-15 17:12:43','EXTC5C6-DOZG-2V91',0,'2012-05-10 09:26:50',NULL,NULL,2),(43163,'dtxpQ8MQTps7Rcw_g3LK87','archived',35697,NULL,1327,'2012-04-15 17:13:22','2013-05-25 19:16:30',8,'2012-04-15 17:13:22','EXTC5C6-DXEP-2V9B',0,'2012-04-20 17:16:40',NULL,NULL,2),(43165,'asUve7VPflekkavVPh9mAr','archived',35699,NULL,1037,'2012-04-15 17:16:34','2013-07-18 19:15:48',10,'2012-04-15 17:16:33','EXTC5C6-BQC8-2V7T',0,'2012-06-13 14:45:18',NULL,NULL,2),(43167,'aYwQ7SwfHnYiIfGb64n9ui','archived',35701,NULL,1513,'2012-04-15 17:34:30','2013-05-22 19:16:51',12,'2012-04-15 17:34:29','ExtC2C3-CRWG-2V8F',0,'2012-04-17 11:24:13',NULL,NULL,2),(43169,'cE_vzxCtfeRkgGOBeef7Mp','archived',27472,NULL,861,'2012-04-15 18:22:40','2013-06-22 19:15:51',6,'2012-04-15 18:22:40','Int-EXHD-2VA1',0,'2012-05-18 15:55:47',NULL,NULL,2),(43171,'cTHjk-I9PmMzevshceV03o','archived',35703,NULL,1037,'2012-04-15 18:30:50','2013-05-29 19:16:30',10,'2012-04-15 18:30:50','EXTC5C6-ERYJ-2V9T',0,'2012-04-24 13:13:18',NULL,NULL,2),(43173,'cG38xe2ALfmjcFlZITAGAv','archived',35703,NULL,1367,'2012-04-15 18:30:55','2013-05-31 19:16:20',8,'2012-04-15 18:30:54','EXTC5C6-EWL4-2V9Z',0,'2012-04-26 12:59:36',NULL,NULL,2),(43175,'c7MAVE5brkmRsHaJ2pLAof','archived',35705,NULL,1535,'2012-04-15 18:49:58','2013-06-14 19:15:59',8,'2012-04-15 18:49:57','EXTC5C6-F4B9-2VA5',0,'2012-05-10 09:30:19',NULL,NULL,2),(43177,'b0Ptx_02bm2PLpJLBCrNzp','archived',35707,NULL,1465,'2012-04-15 18:51:09','2013-06-19 19:15:44',2,'2012-04-15 18:51:09','Int-AWP7-2V2F',1,'2012-05-15 09:29:44',NULL,NULL,2),(43179,'cp20NZGbzgjihH1i_IA9Z1','archived',35709,NULL,1363,'2012-04-15 18:54:12','2013-05-25 21:15:47',12,'2012-04-15 18:54:11','EXTC4-EGY3-2V9L',0,'2012-04-20 19:16:36',NULL,NULL,2),(43181,'bIzR8CtPXno5tfSQqSynew','archived',2849,NULL,1525,'2012-04-15 18:54:38','2013-05-23 19:16:06',8,'2012-04-15 18:54:37','EXTC5C6-F8TL-2VAF',0,'2012-04-18 15:47:20',NULL,NULL,2),(43183,'bx3CXmLYrbn6uOhW3678F8','archived',35711,NULL,1363,'2012-04-15 19:15:23','2013-05-28 19:16:49',12,'2012-04-15 19:15:22','EXTC4-HGI6-2TPF',0,'2012-04-23 13:44:55',NULL,NULL,2),(43185,'arPBPEnw1mU70mJjzTmyhB','archived',35713,NULL,1450,'2012-04-15 19:22:51','2013-05-30 19:16:38',12,'2012-04-15 19:22:50','ExtC2C3-88YF-2V0R',0,'2012-04-25 13:47:33',NULL,NULL,2),(43187,'cCU0IBFALnuRMoMPKIlq0v','archived',35715,NULL,1495,'2012-04-15 19:25:27','2013-06-13 19:15:59',8,'2012-04-15 19:25:27','EXTC5C6-HTRQ-2UPW',0,'2012-05-09 10:44:56',NULL,NULL,2),(43189,'cTuzeTHnjftBydnIJiwZTd','complete',35717,NULL,1313,'2012-04-15 19:29:33','2013-02-11 16:17:00',8,'2012-04-15 19:29:32','EXTC5C6-F673-2VA9',0,'2013-02-11 16:17:00',NULL,NULL,2),(43191,'dunpu9TljpAzYMfUnrMOTD','archived',35719,NULL,1037,'2012-04-15 19:38:33','2013-05-30 19:16:38',10,'2012-04-15 19:38:32','EXTC5C6-FM9D-2VAT',0,'2012-04-25 12:51:25',NULL,NULL,2),(43193,'chUCE-Xwflokb6LnN4ZKig','archived',929,NULL,1511,'2012-04-15 19:41:16','2013-06-05 19:17:01',6,'2012-04-15 19:41:16','Int-FNCR-2VAV',0,'2012-05-01 10:59:34',NULL,NULL,2),(43195,'ah79mTmbjfFPEynHAS8vOW','archived',14417,NULL,1467,'2012-04-15 20:03:21','2013-05-21 19:16:08',12,'2012-04-15 20:03:20','EXTC4-GDAI-2TOP',0,'2012-04-16 12:17:01',NULL,NULL,2),(43197,'c2ayiJLc9h05ZZVrR5OGBb','archived',35721,NULL,1525,'2012-04-15 20:07:39','2013-05-22 19:16:51',8,'2012-04-15 20:07:38','EXTC5C6-EL3L-2V9P',0,'2012-04-17 08:28:45',NULL,NULL,2),(43199,'dZxj-5eSTl4j_9tLoPdTC0','archived',35721,NULL,1523,'2012-04-15 20:07:43','2013-05-23 19:16:07',12,'2012-04-15 20:07:42','EXTC4-EU52-2V9X',0,'2012-04-18 10:42:12',NULL,NULL,2),(43201,'a9a5u_a3ngajCHCy367hG3','archived',14417,NULL,1487,'2012-04-15 20:08:25','2013-05-21 19:16:09',12,'2012-04-15 20:08:24','EXTC4-GC7F-2TON',0,'2012-04-16 11:01:53',NULL,NULL,2),(43203,'dh81g2EKLf9jZAkh8TU8hh','archived',35723,NULL,1323,'2012-04-15 20:27:58','2013-06-05 19:17:01',8,'2012-04-15 20:27:57','EXTC5C6-G3TS-2VB7',0,'2012-05-01 15:59:03',NULL,NULL,2),(43205,'cOsncrjIjdClHElNDg67b0','archived',35725,NULL,1481,'2012-04-15 20:29:10','2013-05-25 23:15:55',12,'2012-04-15 20:29:09','ExtC2C3-FXBZ-2VB1',0,'2012-04-20 21:16:34',NULL,NULL,2),(43207,'bwReIMcYbm7kt4VW4OMUQD','archived',35727,NULL,1511,'2012-04-15 21:11:33','2013-05-24 19:16:17',6,'2012-04-15 21:11:33','Int-AMDH-2V79',0,'2012-04-19 13:24:15',NULL,NULL,2),(43209,'ao0RSOHDnbd5Ferzu1tV55','archived',8369,NULL,1495,'2012-04-15 21:37:21','2013-06-27 19:15:53',2,'2012-04-15 21:37:21','Int-H8B5-2VBR',0,'2012-05-23 10:11:06',NULL,NULL,2),(43211,'buBvCItpDlll01LAf_Xd9P','archived',26797,NULL,1511,'2012-04-15 21:42:35','2013-05-24 19:16:18',6,'2012-04-15 21:42:34','Int-GPCF-2VBF',0,'2012-04-19 13:24:30',NULL,NULL,2),(43213,'aymobYJprmYPpWz_D10shv','archived',35729,NULL,1515,'2012-04-15 22:14:23','2013-07-06 19:15:48',12,'2012-04-15 22:14:22','EXTC4-GQXI-2VBH',0,'2012-06-01 12:17:00',NULL,NULL,2),(43215,'bvUsVhJKPnBzOxacjiUQ_0','archived',35731,NULL,1497,'2012-04-15 22:20:52','2013-08-03 19:16:56',12,'2012-04-15 22:20:51','EXTC4-HAYC-2VBV',0,'2012-06-29 12:32:53',NULL,NULL,2),(43217,'b1WI8F4mnckjGXiwIKuo40','archived',35733,NULL,1525,'2012-04-15 22:32:55','2013-05-24 19:16:18',8,'2012-04-15 22:32:55','EXTC5C6-HBTV-2VBX',0,'2012-04-19 11:24:27',NULL,NULL,2),(43219,'bX93lLuMjp85TNe_KW37U9','archived',35735,NULL,1485,'2012-04-15 22:33:10','2013-05-21 19:16:09',8,'2012-04-15 22:33:10','EXTC5C6-GX78-2VBL',0,'2012-04-16 12:31:39',NULL,NULL,2),(43221,'dXNNLPCkLmSOnubeADgRON','complete',35737,NULL,1477,'2012-04-15 22:42:26','2013-01-14 16:39:29',10,'2012-04-15 22:42:26','EXTC5C6-HV0M-2VC5',0,'2013-01-14 16:39:29',NULL,NULL,2),(43223,'c3qWt_cU5mVlEDCCu7LOpE','archived',34295,NULL,1495,'2012-04-15 22:53:14','2013-06-13 19:16:00',2,'2012-04-15 22:53:13','Int-I5AK-2VCD',0,'2012-05-09 09:23:42',NULL,NULL,2),(43225,'cKlRpSCL9ig6YF6OxaWUvm','archived',35739,NULL,1481,'2012-04-16 02:37:22','2013-05-25 19:16:31',12,'2012-04-16 02:37:21','ExtC2C3-C24B-2V33',0,'2012-04-20 11:27:46',NULL,NULL,2),(43227,'c7NyH_T_9af4FONkZmYc6X','archived',28869,NULL,851,'2012-04-16 03:39:09','2013-05-23 19:16:09',12,'2012-04-16 03:39:07','EXTC4-39VM-2VCV',0,'2012-04-18 16:06:45',NULL,NULL,2),(43229,'dy8eW9SXreWjs164ZzQQfn','complete',28869,NULL,1329,'2012-04-16 03:49:31','2013-02-11 16:16:51',8,'2012-04-16 03:49:30','EXTC5C6-3N9O-2VCX',0,'2013-02-11 16:16:51',NULL,NULL,2),(43231,'cRiFa9DmvdAQWPXdcefIn5','archived',35741,NULL,1457,'2012-04-16 05:40:41','2013-05-22 19:16:52',8,'2012-04-16 05:40:40','EXTC5C6-4YO1-2VD3',0,'2012-04-17 15:49:56',NULL,NULL,2),(43233,'aOKm3RLWLcK521uw665FuC','archived',35743,NULL,1513,'2012-04-16 08:02:24','2013-06-14 19:15:59',6,'2012-04-16 08:02:24','Int-60MO-2VD5',0,'2012-05-10 10:00:29',NULL,NULL,2),(43235,'cheGXEwR1d67rA2JkMIBTc','archived',35745,NULL,1481,'2012-04-16 09:00:19','2013-05-25 19:16:33',12,'2012-04-16 09:00:17','ExtC2C3-7B6I-2VDJ',0,'2012-04-20 11:28:09',NULL,NULL,2),(43237,'co0iAfCn9gcB_rm_YsDVMo','archived',15053,NULL,1539,'2012-04-16 09:00:51','2013-06-13 19:16:00',8,'2012-04-16 09:00:50','EXTC5C6-7O0Q-2VDP',0,'2012-05-09 11:15:12',NULL,NULL,2),(43239,'aBVLCwq6XeNAQ7ztPL5e6p','archived',31805,NULL,1525,'2012-04-16 09:24:50','2013-05-28 19:16:50',8,'2012-04-16 09:24:49','EXTC5C6-6AH8-2U3F',0,'2012-04-23 07:53:55',NULL,NULL,2),(43241,'dpHzCKgJ9guklk0aI3XgQq','archived',35747,NULL,1525,'2012-04-16 09:44:05','2013-05-24 19:16:19',8,'2012-04-16 09:44:05','EXTC5C6-85AM-2VE1',0,'2012-04-19 11:26:44',NULL,NULL,2),(43243,'bm0WM3mGni3PXL0N0Gz_aH','archived',35749,NULL,1535,'2012-04-16 09:55:50','2013-06-04 19:16:03',8,'2012-04-16 09:55:49','EXTC5C6-896T-2VE3',0,'2012-04-30 11:50:42',NULL,NULL,2),(43245,'dm-PN5ilTn6l2mY8_AjMso','archived',35751,NULL,1481,'2012-04-16 10:39:28','2013-05-25 19:16:34',12,'2012-04-16 10:39:26','ExtC2C3-8KPD-2VED',0,'2012-04-20 11:28:36',NULL,NULL,2),(43247,'bOyH72OXnmz4zRkuPpFDhE','archived',35753,NULL,1037,'2012-04-16 10:45:23','2013-06-04 19:16:03',10,'2012-04-16 10:45:22','EXTC5C6-1LUH-2V4X',0,'2012-04-30 14:53:35',NULL,NULL,2),(43249,'bRvw3c51Do8l7V3t7bkFf4','archived',35753,NULL,1367,'2012-04-16 10:45:29','2013-05-31 19:16:21',8,'2012-04-16 10:45:28','EXTC5C6-1SLS-2V4Z',0,'2012-04-26 12:59:55',NULL,NULL,2),(43251,'cyKu6M-PTan7se3sF66iuX','archived',14045,NULL,1367,'2012-04-16 10:57:58','2013-05-27 19:15:55',8,'2012-04-16 10:57:57','EXTC5C6-92NH-2VEZ',0,'2012-04-22 12:29:02',NULL,NULL,2),(43253,'dS8WMAdlrgR48JfeO39wxe','archived',35755,NULL,1532,'2012-04-16 11:20:22','2013-05-29 19:16:30',12,'2012-04-16 11:20:21','EXTC4-8NWA-2VEH',0,'2012-04-24 14:59:55',NULL,NULL,2),(43255,'dU-DqYK8DmSAhRorWqOPIl','archived',35757,NULL,1527,'2012-04-16 11:22:49','2013-06-18 19:16:04',10,'2012-04-16 11:22:48','EXTC5C6-8YPM-2VEV',0,'2012-05-14 11:09:28',NULL,NULL,2),(43257,'d0-Ubcfkzl0kJGTJ1XsPAn','archived',35759,NULL,1513,'2012-04-16 11:23:27','2013-05-26 19:15:57',12,'2012-04-16 11:23:26','ExtC2C3-8YB4-2VET',0,'2012-04-21 12:16:38',NULL,NULL,2),(43259,'dDNRbiIdXgfP8i1tn3bv5g','complete',35761,NULL,1315,'2012-04-16 11:31:27','2013-02-11 15:42:45',8,'2012-04-16 11:31:26','EXTC5C6-9ID6-2VFR',0,'2013-02-11 15:42:45',NULL,NULL,2),(43261,'co9xKKfpvo4kZFaJIWNNTh','archived',35763,NULL,1525,'2012-04-16 11:41:05','2013-05-28 19:16:50',8,'2012-04-16 11:41:04','EXTC5C6-9OE6-2VFZ',0,'2012-04-23 07:54:57',NULL,NULL,2),(43263,'ba3mZX3Tngaz_3NoYosZmM','archived',24365,NULL,1525,'2012-04-16 11:49:26','2013-05-24 19:16:19',8,'2012-04-16 11:49:25','EXTC5C6-9TG0-2VG9',0,'2012-04-19 11:28:13',NULL,NULL,2),(43265,'acGLIS7qric5lpE9g2NaXA','complete',35765,NULL,1327,'2012-04-16 11:51:23','2013-02-11 15:43:16',8,'2012-04-16 11:51:23','EXTC5C6-9RYX-2VG7',0,'2013-02-11 15:43:16',NULL,NULL,2),(43267,'bJDWcFNXblCPb0AOMsPRLz','complete',35767,NULL,1313,'2012-04-16 12:00:05','2013-02-11 15:41:50',8,'2012-04-16 12:00:04','EXTC5C6-9QCT-2VG1',0,'2013-02-11 15:41:50',NULL,NULL,2),(43269,'cGtVq9W5DmiRsb6nQeTAEg','complete',35769,NULL,1319,'2012-04-16 12:27:22','2013-02-11 15:42:15',8,'2012-04-16 12:27:21','EXTC5C6-9YA8-2VGD',0,'2013-02-11 15:42:15',NULL,NULL,2),(43271,'a55eN7kAvkm49BcB3-Eklm','archived',35771,NULL,1543,'2012-04-16 12:27:52','2013-05-30 19:16:38',8,'2012-04-16 12:27:51','EXTC5C6-A9J4-2VGN',0,'2012-04-25 08:38:24',NULL,NULL,2),(43273,'aO7A74oafjABZMxEPGB7xN','complete',33021,NULL,1327,'2012-04-16 12:32:01','2013-02-11 16:16:48',8,'2012-04-16 12:32:00','EXTC5C6-ACGZ-2VGR',0,'2013-02-11 16:16:48',NULL,NULL,2),(43275,'cmn1mQ_OvawiWCpdj05qK7','complete',32967,NULL,1313,'2012-04-16 12:49:00','2013-02-11 15:42:40',8,'2012-04-16 12:48:59','EXTC5C6-AGG0-2VGV',0,'2013-02-11 15:42:40',NULL,NULL,2),(43277,'aMiGu1VJ1ljB5aNycPkKpA','archived',35773,NULL,1513,'2012-04-16 13:15:15','2013-05-22 19:16:53',12,'2012-04-16 13:15:14','ExtC2C3-AGB2-2VGT',0,'2012-04-17 10:34:05',NULL,NULL,2),(43279,'dd06txS1XotRKtEfl72DOJ','archived',35775,NULL,1323,'2012-04-16 13:59:15','2013-06-14 19:16:00',8,'2012-04-16 13:59:13','EXTC5C6-APP7-2VH3',0,'2012-05-10 12:39:12',NULL,NULL,2),(43281,'bhXdX0KNbg17Fs9AOoAHZf','archived',35777,NULL,1543,'2012-04-16 14:07:14','2013-05-26 19:15:58',8,'2012-04-16 14:07:13','EXTC5C6-BGPD-2VI3',0,'2012-04-21 14:16:34',NULL,NULL,2),(43283,'az23pIY21mSk-YiYybEj_9','archived',35779,NULL,1363,'2012-04-16 14:14:28','2013-05-28 19:16:51',12,'2012-04-16 14:14:27','EXTC4-B1M1-2VHH',0,'2012-04-23 13:48:08',NULL,NULL,2),(43285,'bSKLSR1HDdb56gsojYbWMc','complete',35781,NULL,1319,'2012-04-16 14:24:18','2013-02-11 16:16:46',8,'2012-04-16 14:24:18','EXTC5C6-ARH4-2VH5',0,'2013-02-11 16:16:46',NULL,NULL,2),(43287,'bJEMotCY5oCOGuccWCNusE','archived',28365,NULL,1363,'2012-04-16 14:41:08','2013-05-28 19:16:51',12,'2012-04-16 14:41:08','EXTC4-CKEC-2TL7',0,'2012-04-23 13:49:10',NULL,NULL,2),(43289,'ap9hAAiRDhBQmyuEQ7Yvcp','archived',34509,NULL,1497,'2012-04-16 15:02:49','2013-08-03 19:16:57',12,'2012-04-16 15:02:49','EXTC4-ABHR-2VGP',0,'2012-06-29 12:33:00',NULL,NULL,2),(43291,'bhZZjJcobb77MyfrhBwJIj','archived',35783,NULL,1427,'2012-04-16 15:13:14','2013-05-23 19:16:10',12,'2012-04-16 15:13:13','EXTC4-C3NY-2VIP',0,'2012-04-18 15:46:08',NULL,NULL,2),(43293,'axcEzsambdIQHYI8fg1kjC','archived',35785,NULL,1323,'2012-04-16 15:15:26','2013-06-14 19:16:00',8,'2012-04-16 15:15:26','EXTC5C6-CDTZ-2VIZ',0,'2012-05-10 12:38:03',NULL,NULL,2),(43295,'a2bOcYcsvb26iASMIyLuMW','archived',35787,NULL,1037,'2012-04-16 15:50:16','2013-06-04 19:16:04',10,'2012-04-16 15:50:15','EXTC5C6-D95V-2TXZ',0,'2012-04-30 14:53:47',NULL,NULL,2),(43297,'dHBQMG_5vfFjom8DndQ-bL','archived',35789,NULL,1493,'2012-04-16 16:00:07','2013-06-05 19:17:02',8,'2012-04-16 16:00:06','EXTC5C6-CYQH-2VJZ',0,'2012-05-01 12:37:37',NULL,NULL,2),(43299,'d6NXv1j9rlwAiFSqnn7I2-','archived',35791,NULL,1513,'2012-04-16 16:13:46','2013-05-26 19:15:59',12,'2012-04-16 16:13:45','ExtC2C3-CL5H-2VJ7',0,'2012-04-21 16:16:33',NULL,NULL,2),(43301,'c1HS_l0GXhX6vM4Q4B5q2V','archived',35793,NULL,1037,'2012-04-16 16:18:57','2013-05-26 19:16:00',10,'2012-04-16 16:18:56','EXTC5C6-CVQP-2VJX',0,'2012-04-21 17:16:37',NULL,NULL,2),(43303,'a_CwXrKoTaJzKkgx38S-XW','archived',35795,NULL,1363,'2012-04-16 16:39:19','2013-05-28 19:16:52',12,'2012-04-16 16:39:18','EXTC4-D6S4-2VK9',0,'2012-04-23 13:50:06',NULL,NULL,2),(43305,'dUnwxoInfpGzcGtVD3OzFB','archived',35797,NULL,1037,'2012-04-16 16:48:23','2013-05-26 19:16:02',10,'2012-04-16 16:48:22','EXTC5C6-DCQQ-2VKH',0,'2012-04-21 17:16:39',NULL,NULL,2),(43307,'bfAqyjkrHeNk2VbqR87OT2','archived',35799,NULL,1513,'2012-04-16 16:56:15','2013-05-26 19:16:02',12,'2012-04-16 16:56:14','ExtC2C3-DKQG-2VKN',0,'2012-04-21 17:16:40',NULL,NULL,2),(43309,'aPjfd-mqrfvzCh-kuKaXN7','archived',35801,NULL,1523,'2012-04-16 17:22:39','2013-05-23 19:16:10',12,'2012-04-16 17:22:38','EXTC4-CSNO-2VJP',0,'2012-04-18 10:43:16',NULL,NULL,2),(43311,'cCzJjLdTHmvBmRpMDBIgFa','archived',35803,NULL,1363,'2012-04-16 17:49:02','2013-05-28 19:16:53',12,'2012-04-16 17:49:02','EXTC4-D791-2VKB',0,'2012-04-23 13:51:06',NULL,NULL,2),(43313,'aYi6zJs7vncQ3sh1HOeKd8','archived',35805,NULL,1323,'2012-04-16 17:57:11','2013-06-05 19:17:02',8,'2012-04-16 17:57:10','EXTC5C6-DU30-2VL1',0,'2012-05-01 14:15:44',NULL,NULL,2),(43315,'cqMmDN1iTf07chYk7lud4V','archived',35807,NULL,1513,'2012-04-16 18:00:02','2013-05-22 19:16:53',12,'2012-04-16 18:00:01','ExtC2C3-E24D-2VL5',0,'2012-04-17 11:04:28',NULL,NULL,2),(43317,'bg7-Os-GHgqAuGOZtNLdvW','archived',35809,NULL,1037,'2012-04-16 18:21:13','2013-05-30 19:16:39',10,'2012-04-16 18:21:12','EXTC5C6-BB6L-2VHT',0,'2012-04-25 10:38:17',NULL,NULL,2),(43319,'caZU5V6Dni6PV3bPH4oV1Z','archived',35811,NULL,1513,'2012-04-16 19:00:51','2013-05-26 21:15:54',12,'2012-04-16 19:00:50','ExtC2C3-EVPZ-2VLN',0,'2012-04-21 19:16:34',NULL,NULL,2),(43321,'ajK9HCvSPhKB30HcpH4qqD','archived',35813,NULL,1363,'2012-04-16 19:13:59','2013-05-28 19:16:53',12,'2012-04-16 19:13:58','EXTC4-83KO-2U4H',0,'2012-04-23 13:54:07',NULL,NULL,2),(43323,'dToTfH47Lh2BUX8eBi0U2m','archived',35815,NULL,1323,'2012-04-16 19:16:15','2013-06-14 19:16:01',8,'2012-04-16 19:16:15','EXTC5C6-FBQ6-2VLV',0,'2012-05-10 09:38:45',NULL,NULL,2),(43325,'aXcOFJExnlM5qRzpLaNuYE','archived',34571,NULL,1519,'2012-04-16 19:33:30','2013-05-29 19:16:31',8,'2012-04-16 19:33:30','EXTC5C6-F9ZD-2VLT',0,'2012-04-24 09:55:57',NULL,NULL,2),(43327,'aTL0bZ4YPbbQP0bA3yGOqf','archived',31345,NULL,1519,'2012-04-16 19:49:02','2013-06-12 19:16:01',8,'2012-04-16 19:49:00','EXTC5C6-FANZ-2TZN',0,'2012-05-08 18:09:50',NULL,NULL,2),(43329,'ay_8YNUODkFjlZXwQ4yxfs','complete',35817,NULL,1327,'2012-04-16 19:53:18','2013-02-11 16:16:47',8,'2012-04-16 19:53:18','EXTC5C6-FVVR-2VMD',0,'2013-02-11 16:16:47',NULL,NULL,2),(43331,'ciaavNP9PaTz26F3zryQkF','archived',35819,NULL,1532,'2012-04-16 20:02:52','2013-05-29 19:16:34',12,'2012-04-16 20:02:51','EXTC4-EU36-2UXL',0,'2012-04-24 15:00:02',NULL,NULL,2),(43333,'dVLM8kFAnnkRnwU60sqjRI','archived',35821,NULL,1537,'2012-04-16 20:04:16','2013-06-14 19:16:01',8,'2012-04-16 20:04:16','EXTC5C6-FRQZ-2VMB',0,'2012-05-10 09:31:49',NULL,NULL,2),(43335,'czACP7y19fPRN0Fq1fHg-Y','talent',35823,NULL,1497,'2012-04-16 20:43:53','2012-05-14 16:23:01',12,'2012-04-16 20:43:52','EXTC4-5YP5-2TRN',0,'2012-05-14 16:23:01',NULL,NULL,2),(43337,'azmUqleAra97pK0Ehk8gVm','archived',35825,NULL,1037,'2012-04-16 21:03:25','2013-05-29 19:16:34',10,'2012-04-16 21:03:24','EXTC5C6-GFKT-2VMN',0,'2012-04-24 13:14:58',NULL,NULL,2),(43339,'djAVC9ZXbbokg9424rEUqP','archived',8405,NULL,1515,'2012-04-16 21:05:45','2013-05-28 19:16:54',12,'2012-04-16 21:05:44','EXTC4-GRNI-2VMX',0,'2012-04-23 16:31:44',NULL,NULL,2),(43341,'dO9T-9801b3idQoLGBaX2F','archived',35827,NULL,1453,'2012-04-16 21:18:10','2013-06-25 19:15:48',8,'2012-04-16 21:18:10','EXTC5C6-G7HB-2VMJ',0,'2012-05-21 14:23:10',NULL,NULL,2),(43343,'bZeVet0THoAkvmgPrSAb_y','archived',35829,NULL,1529,'2012-04-16 21:30:56','2013-05-27 00:15:53',8,'2012-04-16 21:30:55','EXTC5C6-H1W0-2VN5',0,'2012-04-21 22:16:34',NULL,NULL,2),(43345,'dHDufWBL9oSPnym8Qee9ux','archived',35831,NULL,1532,'2012-04-16 21:31:38','2013-05-23 19:16:11',12,'2012-04-16 21:31:37','EXTC4-9GWS-2V6H',0,'2012-04-18 13:53:21',NULL,NULL,2),(43347,'ag3H1NX-XnjkzO-GUMpxMk','complete',35833,NULL,1327,'2012-04-16 21:31:48','2013-02-11 16:19:26',8,'2012-04-16 21:31:47','EXTC5C6-H9T2-2VND',0,'2013-02-11 16:19:26',NULL,NULL,2),(43349,'djr-Rs3cHbQkkgvV-6VQg6','archived',35835,NULL,1323,'2012-04-16 21:32:17','2013-07-17 19:15:52',8,'2012-04-16 21:32:16','EXTC5C6-GFN7-2VMP',0,'2012-06-12 13:52:10',NULL,NULL,2),(43351,'an_-HxJRTmWyPRI5ZPex7e','archived',35831,NULL,1513,'2012-04-16 21:42:34','2013-05-22 19:16:54',12,'2012-04-16 21:42:32','ExtC2C3-9J87-2V6J',0,'2012-04-17 10:34:51',NULL,NULL,2),(43353,'cTXUbd0SXiQj_l0_RV-I7H','archived',35837,NULL,1363,'2012-04-16 21:43:30','2013-05-30 19:16:40',12,'2012-04-16 21:43:29','EXTC4-GG8D-2VMR',0,'2012-04-25 12:47:34',NULL,NULL,2),(43355,'dEmchC9_TaZiCJpU5pmSr7','archived',35839,NULL,1323,'2012-04-16 21:45:19','2013-07-27 19:15:46',8,'2012-04-16 21:45:18','EXTC5C6-H5DZ-2VNB',0,'2012-06-22 09:29:58',NULL,NULL,2),(43357,'bEMh0etsvaJBdlQzpEKjo9','archived',34257,NULL,1037,'2012-04-16 22:06:06','2013-09-24 19:16:06',10,'2012-04-16 22:06:05','EXTC5C6-HST5-2U1R',0,'2012-08-20 17:55:05',NULL,NULL,2),(43359,'bNAik4sj1dxOWbbJAGOnbl','archived',35841,NULL,1363,'2012-04-16 22:17:11','2013-05-27 01:15:49',12,'2012-04-16 22:17:10','EXTC4-HMON-2VNT',0,'2012-04-21 23:16:34',NULL,NULL,2),(43361,'dznJkRZWzkPPTjjB1EdDxv','archived',35843,NULL,1367,'2012-04-16 22:22:52','2013-05-27 19:15:55',8,'2012-04-16 22:22:51','EXTC5C6-CZS6-2TXN',0,'2012-04-22 12:30:28',NULL,NULL,2),(43363,'ckGhICwkbppPIv8mYqewMG','archived',31913,NULL,1525,'2012-04-16 22:53:37','2013-05-23 19:16:12',8,'2012-04-16 22:53:37','EXTC5C6-IAF7-2VO5',0,'2012-04-18 15:53:17',NULL,NULL,2),(43365,'cVsqvCzCznbzL8Zq7uzJOL','archived',35845,NULL,1532,'2012-04-16 23:23:18','2013-05-23 19:16:12',12,'2012-04-16 23:23:17','EXTC4-IFCZ-2VO7',0,'2012-04-18 13:53:53',NULL,NULL,2),(43367,'dcU2Klf05jGOIFwNWM8APq','archived',35847,NULL,1367,'2012-04-16 23:44:14','2013-05-27 19:15:56',8,'2012-04-16 23:44:13','EXTC5C6-DB3-2VOJ',0,'2012-04-22 12:39:15',NULL,NULL,2),(43369,'dGTFk2-Uvi4PGa_cJ3-06i','archived',35849,NULL,1519,'2012-04-17 00:40:04','2013-05-23 22:15:50',8,'2012-04-17 00:40:02','EXTC5C6-9N8-2VOH',0,'2012-04-18 20:16:00',NULL,NULL,2),(43371,'cY7qghfnfbXPxkGyqwzQwm','archived',35851,NULL,1525,'2012-04-17 01:29:37','2013-05-24 19:16:20',8,'2012-04-17 01:29:37','EXTC5C6-1S79-2VP5',0,'2012-04-19 11:29:04',NULL,NULL,2),(43373,'awAGIwxV5aXzJvcpYErbO9','archived',34521,NULL,1543,'2012-04-17 05:46:58','2013-05-30 19:16:40',8,'2012-04-17 05:46:57','EXTC5C6-53VG-2VP9',0,'2012-04-25 08:39:21',NULL,NULL,2),(43375,'dQUrxec69gmkb3foI9E4r2','archived',35853,NULL,1525,'2012-04-17 06:12:01','2013-07-04 19:18:12',8,'2012-04-17 06:12:00','EXTC5C6-G3X9-2VMH',0,'2012-05-30 08:37:29',NULL,NULL,2),(43377,'avmOQWsr5ihQoPZtdmgPx-','archived',35855,NULL,1532,'2012-04-17 08:09:30','2013-05-29 19:16:35',12,'2012-04-17 08:09:29','EXTC4-6S37-2VPJ',0,'2012-04-24 12:53:48',NULL,NULL,2),(43379,'cWS7csPPjfUAZcGOd-ukjm','archived',35857,NULL,1493,'2012-04-17 08:40:58','2013-06-05 19:17:03',8,'2012-04-17 08:40:57','EXTC5C6-6OS9-2VPH',0,'2012-05-01 12:37:31',NULL,NULL,2),(43381,'dua5K-fyvh6A5lHnCmWFoz','archived',35859,NULL,1363,'2012-04-17 09:02:29','2013-05-28 19:16:55',12,'2012-04-17 09:02:28','EXTC4-CEWI-2TX3',0,'2012-04-23 14:00:03',NULL,NULL,2),(43383,'dzxCgNZYPbf47oEMkSTQQh','archived',35861,NULL,1525,'2012-04-17 09:16:31','2013-07-04 19:18:12',8,'2012-04-17 09:16:30','EXTC5C6-6Z0F-2VPP',0,'2012-05-30 08:37:31',NULL,NULL,2),(43385,'caVd3MNb1a-PUuY_NOe3XC','complete',2835,NULL,1534,'2012-04-17 09:20:25','2013-02-11 16:24:54',6,'2012-04-17 09:20:24','Int-7TTH-2VQ5',0,'2013-02-11 16:24:54',NULL,NULL,2),(43387,'cARppNMBnoOAYM_hMH44tQ','archived',35863,NULL,1363,'2012-04-17 09:26:09','2013-05-28 19:16:55',12,'2012-04-17 09:26:09','EXTC4-7DVA-2VPR',0,'2012-04-23 13:30:54',NULL,NULL,2),(43389,'ae0ZZVfhHaljUHwGrnRfUP','archived',2835,NULL,1481,'2012-04-17 09:26:19','2013-06-07 19:16:04',6,'2012-04-17 09:26:18','Int-80EB-2VQ9',0,'2012-05-03 08:00:50',NULL,NULL,2),(43391,'bsIFRZ3v5ie7atJ-suiull','archived',35865,NULL,1525,'2012-04-17 09:36:47','2013-05-24 19:16:20',8,'2012-04-17 09:36:47','EXTC5C6-7YOI-2VQ7',0,'2012-04-19 11:30:41',NULL,NULL,2),(43393,'awkzKqs-jokRzw410Bpbam','archived',35867,NULL,1537,'2012-04-17 09:40:09','2013-06-14 19:16:02',8,'2012-04-17 09:40:08','EXTC5C6-82JR-2VQF',0,'2012-05-10 09:31:42',NULL,NULL,2),(43395,'dpaQTnLGTe3QUWheuNXQN7','archived',35869,NULL,1513,'2012-04-17 09:44:27','2013-05-27 19:15:57',12,'2012-04-17 09:44:26','ExtC2C3-80XB-2VQD',0,'2012-04-22 10:16:34',NULL,NULL,2),(43397,'cWfi5yptHkQRiLkeU-V9sK','archived',35869,NULL,1537,'2012-04-17 09:48:42','2013-06-04 19:16:04',8,'2012-04-17 09:48:41','EXTC5C6-8B51-2VQN',0,'2012-04-30 11:31:22',NULL,NULL,2),(43399,'dhcwpBAtTpGAkj8ZLNwFu9','archived',35871,NULL,1493,'2012-04-17 09:50:32','2013-06-18 19:16:04',8,'2012-04-17 09:50:31','EXTC5C6-85C9-2VQJ',0,'2012-05-14 11:57:43',NULL,NULL,2),(43401,'a0v1M15h1pdRmwGGNxgQUr','archived',35873,NULL,1532,'2012-04-17 10:24:43','2013-05-27 19:15:57',12,'2012-04-17 10:24:42','EXTC4-BBZM-2UJM',0,'2012-04-22 11:16:33',NULL,NULL,2),(43403,'dI4b2wp51ni5yRLfOY5Z6k','archived',35875,NULL,851,'2012-04-17 10:30:06','2013-05-30 19:16:41',12,'2012-04-17 10:30:05','EXTC4-8DJP-2VQR',0,'2012-04-25 14:34:21',NULL,NULL,2),(43405,'d70R0irmDbNREPhBCSwhP7','archived',35877,NULL,1037,'2012-04-17 10:31:14','2013-05-30 19:16:41',10,'2012-04-17 10:31:13','EXTC5C6-7T6J-2VQ3',0,'2012-04-25 10:37:28',NULL,NULL,2),(43407,'dVgW4HxGrprywYsuC1vUjP','archived',35877,NULL,1367,'2012-04-17 10:31:20','2013-05-31 19:16:21',8,'2012-04-17 10:31:19','EXTC5C6-8RJX-2VR5',0,'2012-04-26 13:01:27',NULL,NULL,2),(43409,'dvMQrtnc9g96o1Xm08OMW0','archived',29873,NULL,1513,'2012-04-17 10:33:56','2013-05-22 19:16:55',12,'2012-04-17 10:33:55','ExtC2C3-80RN-2VQB',0,'2012-04-17 11:22:31',NULL,NULL,2),(43411,'aFHQdR2kjdDlRe1YlHMFm5','archived',35879,NULL,1323,'2012-04-17 10:41:57','2013-07-27 19:15:47',8,'2012-04-17 10:41:56','EXTC5C6-8V62-2VR7',0,'2012-06-22 09:31:12',NULL,NULL,2),(43413,'adAfFCtMHhpAOG_ZDzjAOV','archived',35881,NULL,1363,'2012-04-17 10:58:05','2013-05-30 19:16:42',12,'2012-04-17 10:58:04','EXTC4-896Y-2VQL',0,'2012-04-25 12:48:47',NULL,NULL,2),(43415,'ckl96mbZbbayvqV3xDwS-e','archived',15007,NULL,1037,'2012-04-17 11:37:09','2013-05-30 19:16:42',10,'2012-04-17 11:37:09','EXTC5C6-9N99-2VRL',0,'2012-04-25 09:46:00',NULL,NULL,2),(43417,'cUpb4htYffxzk_yf1MaqSN','archived',35883,NULL,1363,'2012-04-17 11:55:50','2013-05-28 19:16:56',12,'2012-04-17 11:55:49','EXTC4-8Y6N-2VRD',0,'2012-04-23 13:59:00',NULL,NULL,2),(43419,'cjfJyXomvgGzt7Mw1ZPzS2','archived',35885,NULL,1513,'2012-04-17 12:15:41','2013-05-27 19:16:00',12,'2012-04-17 12:15:40','ExtC2C3-FNCK-2UY3',0,'2012-04-22 12:16:33',NULL,NULL,2),(43421,'c19PudwxvlRlbejpUOKEgN','archived',35887,NULL,1513,'2012-04-17 12:54:13','2013-05-27 19:16:01',12,'2012-04-17 12:54:11','ExtC2C3-A8T9-2VS3',0,'2012-04-22 13:16:33',NULL,NULL,2),(43423,'cAJcF2r8fl2iIylD0GO0AD','archived',35889,NULL,1037,'2012-04-17 13:35:44','2013-05-30 19:16:43',10,'2012-04-17 13:35:44','EXTC5C6-B4DN-2VT1',0,'2012-04-25 12:52:38',NULL,NULL,2),(43425,'buQxkVYpPbS5up_lSUXH32','archived',35891,NULL,1037,'2012-04-17 13:41:20','2013-05-30 19:16:43',10,'2012-04-17 13:41:19','EXTC5C6-CKBD-2UL4',0,'2012-04-25 14:28:40',NULL,NULL,2),(43427,'agVOhBPA9mnkDCSkc_rSF3','archived',35889,NULL,1527,'2012-04-17 13:42:10','2013-05-28 19:16:56',10,'2012-04-17 13:42:09','EXTC5C6-BA5H-2VT3',0,'2012-04-23 14:03:31',NULL,NULL,2),(43429,'dq9dstTp1fJlc0FN0YjpC0','archived',35889,NULL,1367,'2012-04-17 13:48:05','2013-05-27 19:16:01',8,'2012-04-17 13:48:04','EXTC5C6-BD0A-2VTB',0,'2012-04-22 12:44:08',NULL,NULL,2),(43431,'cuUp5Pad5cB4mNJugg4SIW','archived',35893,NULL,1535,'2012-04-17 13:54:25','2013-06-04 19:16:05',8,'2012-04-17 13:54:24','EXTC5C6-BCWE-2VT9',0,'2012-04-30 11:47:54',NULL,NULL,2),(43433,'ctVt0fuB9m2QnpnVXeNlnb','archived',35895,NULL,1497,'2012-04-17 14:21:08','2013-08-03 19:16:57',12,'2012-04-17 14:21:07','EXTC4-AG48-2VS5',0,'2012-06-29 12:33:59',NULL,NULL,2),(43435,'a4Mi0xx1XcMl_WYSdzRUUU','archived',35897,NULL,1323,'2012-04-17 14:26:15','2013-06-14 19:16:02',8,'2012-04-17 14:26:14','EXTC5C6-BRHC-2VTV',0,'2012-05-10 09:42:18',NULL,NULL,2),(43437,'aZIB58tbHhTOf0XYXEwMee','archived',35899,NULL,1323,'2012-04-17 14:35:32','2013-07-27 19:15:47',8,'2012-04-17 14:35:31','EXTC5C6-BL1P-2VTF',0,'2012-06-22 09:32:10',NULL,NULL,2),(43439,'dn_cWdOcvjKyrFPeCQKe8I','archived',26863,NULL,1535,'2012-04-17 14:36:24','2013-06-04 19:16:05',8,'2012-04-17 14:36:23','EXTC5C6-BWGS-2VU3',0,'2012-04-30 11:42:35',NULL,NULL,2),(43441,'csJUobINjjWA7-W9-YE9xy','complete',35901,NULL,1323,'2012-04-17 14:39:33','2013-02-11 16:50:42',8,'2012-04-17 14:39:31','EXTC5C6-BY18-2VU7',0,'2013-02-11 16:50:42',NULL,NULL,2),(43443,'bYHMt5ZOHnhPx5zhDmJfYV','archived',35903,NULL,1513,'2012-04-17 14:43:03','2013-06-05 19:17:03',12,'2012-04-17 14:43:01','ExtC2C3-BQZC-2VTT',0,'2012-05-01 08:45:50',NULL,NULL,2),(43445,'dg1mSYB9beg7sD9k7Y-8j7','archived',35905,NULL,851,'2012-04-17 15:05:14','2013-06-12 19:16:02',12,'2012-04-17 15:05:12','EXTC4-C0CX-2VUB',0,'2012-05-08 15:24:48',NULL,NULL,2),(43447,'dB97h1NKrbvkomyEYB1Znj','archived',35907,NULL,1323,'2012-04-17 15:16:56','2013-06-14 19:16:03',8,'2012-04-17 15:16:55','EXTC5C6-BB9X-2VT7',0,'2012-05-10 09:49:15',NULL,NULL,2),(43449,'chKywQN-LcxBQajbuu7QDq','complete',35909,NULL,1317,'2012-04-17 15:20:48','2013-02-11 16:19:01',8,'2012-04-17 15:20:47','EXTC5C6-CFAT-2VUP',0,'2013-02-11 16:19:01',NULL,NULL,2),(43451,'d8GFoACrbeGAR5o4XNa-cp','archived',35911,NULL,1037,'2012-04-17 15:24:55','2013-05-30 19:16:44',10,'2012-04-17 15:24:54','EXTC5C6-CB7G-2VUL',0,'2012-04-25 14:06:57',NULL,NULL,2),(43453,'dVGOFKTDnnpAy4_hsf-GMI','archived',35913,NULL,1513,'2012-04-17 15:33:25','2013-06-05 19:17:04',12,'2012-04-17 15:33:24','ExtC2C3-C8GV-2VUJ',0,'2012-05-01 08:45:52',NULL,NULL,2),(43455,'ds0-Y_AoDeMB7ttsOdW1-w','archived',3527,NULL,1497,'2012-04-17 15:47:04','2013-06-05 19:17:04',6,'2012-04-17 15:47:03','Int-CW41-2VV3',0,'2012-05-01 15:31:35',NULL,NULL,2),(43457,'cM8H94sGfox6OzdfzW-US2','archived',14309,NULL,1427,'2012-04-17 15:49:01','2013-05-30 19:16:44',12,'2012-04-17 15:49:00','EXTC4-CG65-2VUR',0,'2012-04-25 14:46:32',NULL,NULL,2),(43459,'aJuRlbaUXfi79jQf69nYr7','archived',35893,NULL,851,'2012-04-17 15:50:53','2013-05-27 19:16:02',12,'2012-04-17 15:50:52','EXTC4-BILY-2VTD',0,'2012-04-22 16:16:33',NULL,NULL,2),(43461,'aVH2a1p0PauiUxphlA_lc4','archived',35915,NULL,1481,'2012-04-17 16:13:27','2013-05-24 19:16:21',12,'2012-04-17 16:13:25','ExtC2C3-CPDO-2VUZ',0,'2012-04-19 11:18:05',NULL,NULL,2),(43463,'bVoRW-GjPfQzlenqhVRi31','archived',35917,NULL,1543,'2012-04-17 16:18:26','2013-05-30 19:16:45',8,'2012-04-17 16:18:25','EXTC5C6-D6EV-2VVB',0,'2012-04-25 08:40:12',NULL,NULL,2),(43465,'dFtv3BMmfeujEGZtinMMRJ','archived',35919,NULL,1525,'2012-04-17 16:24:52','2013-05-24 19:16:22',8,'2012-04-17 16:24:52','EXTC5C6-D415-2VV9',0,'2012-04-19 11:31:27',NULL,NULL,2),(43467,'aaw4CZOKza_5_-3kEU9Ruf','archived',35921,NULL,1037,'2012-04-17 16:25:04','2013-05-30 19:16:45',10,'2012-04-17 16:25:03','EXTC5C6-CDWH-2VUN',0,'2012-04-25 12:54:55',NULL,NULL,2),(43469,'aelYIHODLoSO5Mbv54hHZe','archived',35923,NULL,1513,'2012-04-17 16:44:25','2013-06-05 19:17:05',12,'2012-04-17 16:44:24','ExtC2C3-DDO6-2VVJ',0,'2012-05-01 08:45:56',NULL,NULL,2),(43471,'bf78WwImrjJlnSsk1Ts_k3','archived',35925,NULL,1525,'2012-04-17 16:45:26','2013-05-24 19:16:22',8,'2012-04-17 16:45:25','EXTC5C6-DFQU-2VVN',0,'2012-04-19 12:38:44',NULL,NULL,2),(43473,'bxLl78L9vbyQhu8kmej-Vl','complete',35927,NULL,1315,'2012-04-17 16:50:56','2013-02-11 16:17:18',8,'2012-04-17 16:50:55','EXTC5C6-DJQ2-2VVP',0,'2013-02-11 16:17:18',NULL,NULL,2),(43475,'aQ2tqUGkvp6O1BgcPRh01s','archived',35929,NULL,1481,'2012-04-17 16:52:37','2013-05-24 19:16:23',12,'2012-04-17 16:52:36','ExtC2C3-D7VX-2VVD',0,'2012-04-19 11:19:22',NULL,NULL,2),(43477,'cbqBe5e5TbuyT_9d2UqcNr','archived',35931,NULL,1525,'2012-04-17 17:00:48','2013-05-28 19:16:57',8,'2012-04-17 17:00:48','EXTC5C6-DOE1-2VVX',0,'2012-04-23 07:50:32',NULL,NULL,2),(43479,'cDJagcYV1d2i3Hc076n4ge','archived',35933,NULL,1513,'2012-04-17 17:02:33','2013-05-27 19:16:03',12,'2012-04-17 17:02:32','ExtC2C3-C02N-2VU9',0,'2012-04-22 17:16:33',NULL,NULL,2),(43481,'bxQ0j_AivlQ6Q72r1UFKEg','archived',35935,NULL,1525,'2012-04-17 17:08:24','2013-05-24 19:16:24',8,'2012-04-17 17:08:23','EXTC5C6-DPMZ-2VVZ',0,'2012-04-19 12:40:05',NULL,NULL,2),(43483,'cxvLyFa9boj7wTofFo3PtI','archived',35937,NULL,1529,'2012-04-17 17:15:37','2013-09-26 19:15:32',8,'2012-04-17 17:15:36','EXTC5C6-DW3N-2VW1',0,'2012-08-22 13:32:11',NULL,NULL,2),(43485,'b6hdrN2Ffn2li8XgJ9QWwU','archived',35939,NULL,1363,'2012-04-17 17:17:12','2013-05-30 19:16:46',12,'2012-04-17 17:17:11','EXTC4-LGG-2V4T',0,'2012-04-25 12:32:09',NULL,NULL,2),(43487,'cprs6SM5LjJzJHKWfR4A88','complete',35941,NULL,1327,'2012-04-17 17:27:42','2013-02-11 15:41:47',8,'2012-04-17 17:27:26','EXTC5C6-GPZS-2U13',0,'2013-02-11 15:41:47',NULL,NULL,2),(43489,'cBFx95XF9cu5JJeM9NnSvV','archived',35943,NULL,1532,'2012-04-17 17:32:47','2013-05-29 19:16:36',12,'2012-04-17 17:32:46','EXTC4-DX9E-2VW5',0,'2012-04-24 14:59:06',NULL,NULL,2),(43491,'dXryj0_3ThdOJPg5tMPX6a','archived',35945,NULL,1535,'2012-04-17 17:50:44','2013-05-27 20:15:36',8,'2012-04-17 17:50:44','EXTC5C6-EEGO-2VWJ',0,'2012-04-22 18:16:34',NULL,NULL,2),(43493,'dhPSxuPDzdTP9zO3FU12oU','archived',35945,NULL,1537,'2012-04-17 17:58:32','2013-05-27 20:15:36',8,'2012-04-17 17:58:32','EXTC5C6-EK9W-2VWT',0,'2012-04-22 18:16:36',NULL,NULL,2),(43495,'b0obaZIj1kM75EFknzNAtT','archived',35947,NULL,1363,'2012-04-17 18:26:01','2013-05-28 19:16:58',12,'2012-04-17 18:26:00','EXTC4-AZ3V-2VHD',0,'2012-04-23 14:03:14',NULL,NULL,2),(43497,'dUqXww0oTjFzVXfQ0wkIe8','archived',35949,NULL,1519,'2012-04-17 18:29:34','2013-05-23 21:15:53',8,'2012-04-17 18:29:33','EXTC5C6-EU1L-2VX1',0,'2012-04-18 20:12:30',NULL,NULL,2),(43499,'a39pg8GO9aG7bdAGVLDpWa','archived',35951,NULL,1363,'2012-04-17 18:31:09','2013-07-04 19:18:13',12,'2012-04-17 18:31:09','EXTC4-CQZ6-2VV1',0,'2012-05-30 12:30:52',NULL,NULL,2),(43501,'cc1atxeovdMPBK8Ikng4cS','archived',35953,NULL,1513,'2012-04-17 18:46:53','2013-06-14 19:16:03',6,'2012-04-17 18:46:52','Int-B39Z-2UUX',0,'2012-05-10 09:06:32',NULL,NULL,2),(43503,'blYL1yFIDeRQn5eiesY-Y8','archived',35955,NULL,1493,'2012-04-17 19:05:18','2013-06-05 19:17:05',8,'2012-04-17 19:05:17','EXTC5C6-EQYS-2VWZ',0,'2012-05-01 12:37:33',NULL,NULL,2),(43505,'aHZULHayLez5NbA6lqqJZs','archived',35957,NULL,1037,'2012-04-17 19:18:48','2013-05-30 19:16:46',10,'2012-04-17 19:18:48','EXTC5C6-FH6P-2VXJ',0,'2012-04-25 12:55:33',NULL,NULL,2),(43507,'bS7kTgfRnoZzh6mGZ-PJR6','archived',35959,NULL,1363,'2012-04-17 19:44:21','2013-05-28 19:16:58',12,'2012-04-17 19:44:21','EXTC4-EEXM-2VWL',0,'2012-04-23 14:04:42',NULL,NULL,2),(43509,'cS-zQ6FQfeDRs7epR0fidD','complete',35961,NULL,1427,'2012-04-17 19:49:59','2013-02-11 16:29:11',12,'2012-04-17 19:49:59','EXTC4-EZYK-2VXB',0,'2013-02-11 16:29:11',NULL,NULL,2),(43511,'dumy7CLo1f4lQcjNN0AGbI','archived',35963,NULL,1323,'2012-04-17 19:55:09','2013-06-05 19:17:06',8,'2012-04-17 19:55:08','EXTC5C6-G0AG-2VXZ',0,'2012-05-01 14:23:23',NULL,NULL,2),(43513,'a4zZj_tODmQiYGRKYGAgLI','archived',35965,NULL,1535,'2012-04-17 20:07:34','2013-06-04 19:16:06',8,'2012-04-17 20:07:33','EXTC5C6-FWPT-2VXV',0,'2012-04-30 11:43:10',NULL,NULL,2),(43515,'dPu5gpj85aPAMgKmCfHmyi','complete',35967,NULL,2685,'2012-04-17 20:14:57','2013-02-18 13:43:31',8,'2012-04-17 20:14:57','EXTC5C6-FZY9-2VXX',0,'2013-02-18 13:43:31',NULL,NULL,2),(43517,'a6awEkbLrgbPMp1YHe57Sz','archived',29461,NULL,1513,'2012-04-17 20:25:22','2013-06-05 19:17:06',12,'2012-04-17 20:25:21','ExtC2C3-GDEI-2VYH',0,'2012-05-01 08:46:03',NULL,NULL,2),(43519,'bIC_h6lN1gqBh-aQi5uCXg','archived',35969,NULL,1525,'2012-04-17 20:25:35','2013-05-28 19:16:59',8,'2012-04-17 20:25:35','EXTC5C6-G4TS-2VY5',0,'2012-04-23 07:55:18',NULL,NULL,2),(43521,'c2q4RFGlDgiBG69FQ6KPgZ','archived',35971,NULL,1513,'2012-04-17 20:27:44','2013-05-28 19:17:00',12,'2012-04-17 20:27:43','ExtC2C3-GP6S-2U11',0,'2012-04-23 15:34:00',NULL,NULL,2),(43523,'bdtfsplOzauBALK2TN8YTD','archived',1396,NULL,1525,'2012-04-17 20:37:52','2013-05-24 19:16:24',8,'2012-04-17 20:37:51','EXTC5C6-GM4B-2VYP',0,'2012-04-19 12:41:35',NULL,NULL,2),(43525,'axw_iJ2afdGkzGA-VQPsX4','archived',35973,NULL,1525,'2012-04-17 20:58:13','2013-05-24 19:16:25',8,'2012-04-17 20:58:12','EXTC5C6-GJYJ-2VYN',0,'2012-04-19 12:43:16',NULL,NULL,2),(43527,'aQOpNCHXXkl6tLHwmofyNf','archived',35975,NULL,1535,'2012-04-17 21:00:39','2013-06-13 19:16:00',8,'2012-04-17 21:00:38','EXTC5C6-ETO8-2VLL',0,'2012-05-09 13:35:43',NULL,NULL,2),(43529,'bTH6MvL-fip7sHcLZn1tCc','archived',35977,NULL,1427,'2012-04-17 21:24:37','2013-05-30 19:16:49',12,'2012-04-17 21:24:36','EXTC4-G9MA-2VYD',0,'2012-04-25 14:49:21',NULL,NULL,2),(43531,'aE5aN1YcPoQ4peYUZ3JGM5','archived',35979,NULL,1037,'2012-04-17 21:47:53','2013-05-30 19:16:49',10,'2012-04-17 21:47:52','EXTC5C6-HAEO-2VZB',0,'2012-04-25 12:15:02',NULL,NULL,2),(43533,'bUkuv6MabjkjgOQ-wQAHGA','archived',35975,NULL,1513,'2012-04-17 22:05:22','2013-05-28 00:16:32',12,'2012-04-17 22:05:21','ExtC2C3-H4XQ-2VZ3',0,'2012-04-22 22:16:34',NULL,NULL,2),(43535,'ce4_aHZ2zm5Amef4u5x3aa','archived',35981,NULL,1541,'2012-04-17 22:15:01','2013-06-07 19:16:05',8,'2012-04-17 22:15:00','EXTC5C6-HJO6-2VZF',0,'2012-05-03 09:57:19',NULL,NULL,2),(43537,'bxnTjcV5vfczgDYsj1YQaz','archived',35983,NULL,1513,'2012-04-17 22:26:21','2013-06-05 19:17:07',12,'2012-04-17 22:26:20','ExtC2C3-HMT6-2VZJ',0,'2012-05-01 08:45:46',NULL,NULL,2),(43539,'cYR-c8-hveS4qnUeGGxOHl','archived',35975,NULL,1537,'2012-04-17 23:06:38','2013-06-13 19:16:01',8,'2012-04-17 23:06:37','EXTC5C6-HV2P-2VZN',0,'2012-05-09 13:35:37',NULL,NULL,2),(43541,'ch4e9aAPfhGjU1f0XhyNaB','archived',35985,NULL,1323,'2012-04-17 23:09:49','2013-06-14 19:16:03',8,'2012-04-17 23:09:48','EXTC5C6-HP76-2VC3',0,'2012-05-10 12:43:29',NULL,NULL,2),(43543,'dR7KFFlHfj2QJ8SEQNdIZR','archived',35987,NULL,1513,'2012-04-17 23:19:59','2013-06-05 19:17:08',12,'2012-04-17 23:19:57','ExtC2C3-HW1M-2VZP',0,'2012-05-01 08:45:51',NULL,NULL,2),(43545,'d7v3UIOznpiBJU7s9usF05','archived',35989,NULL,1493,'2012-04-17 23:20:43','2013-06-05 19:17:08',8,'2012-04-17 23:20:42','EXTC5C6-IAFW-2W05',0,'2012-05-01 12:37:30',NULL,NULL,2),(43547,'dzv5q3n2jmoQJmQarSU_nN','archived',35991,NULL,1519,'2012-04-18 00:41:07','2013-05-23 21:15:53',8,'2012-04-18 00:41:07','EXTC5C6-ZJH-2W0F',0,'2012-04-18 20:07:44',NULL,NULL,2),(43549,'atJrRQmLXaZ7TB-unO4bK5','archived',35993,NULL,1481,'2012-04-18 00:49:18','2013-05-25 19:16:34',12,'2012-04-18 00:49:17','ExtC2C3-E1I-2W09',0,'2012-04-20 11:28:56',NULL,NULL,2),(43551,'dJSvYDIcjkIklefGoTCoOl','complete',35995,NULL,1534,'2012-04-18 00:51:30','2013-02-11 16:25:15',6,'2012-04-18 00:51:30','Int-13UO-2W0H',0,'2013-02-11 16:25:15',NULL,NULL,2),(43553,'abUasJlOHinzPqqOgVWD6J','archived',35997,NULL,1525,'2012-04-18 01:00:35','2013-05-24 19:16:25',8,'2012-04-18 01:00:35','EXTC5C6-BW4Q-2VIH',0,'2012-04-19 12:44:25',NULL,NULL,2),(43555,'cw1zdCSxLl_lWjgLSo3Y1q','archived',35999,NULL,1513,'2012-04-18 02:49:03','2013-06-05 19:17:10',12,'2012-04-18 02:49:02','ExtC2C3-GQ6Y-2VMV',0,'2012-05-01 08:45:54',NULL,NULL,2),(43557,'btumfAe05pYksPdz3nvyi3','archived',36001,NULL,1315,'2012-04-18 05:39:29','2013-05-28 19:17:02',8,'2012-04-18 05:39:28','EXTC5C6-4YYO-2W0T',0,'2012-04-23 06:16:34',NULL,NULL,2),(43559,'cmSZYOyQfhZBfC46xlZDx2','archived',36003,NULL,851,'2012-04-18 07:25:30','2013-05-28 19:17:03',12,'2012-04-18 07:25:29','EXTC4-67IX-2W0Z',0,'2012-04-23 08:16:34',NULL,NULL,2),(43561,'aYdHjlO6XhPkGVuOzP8VaR','archived',36005,NULL,1515,'2012-04-18 07:35:54','2013-05-28 19:17:04',12,'2012-04-18 07:35:53','EXTC4-6EEE-2VPF',0,'2012-04-23 16:32:24',NULL,NULL,2),(43563,'cJfBpvzUzl77Oaodsw9HGI','archived',36007,NULL,1529,'2012-04-18 08:55:26','2013-09-26 19:15:33',8,'2012-04-18 08:55:25','EXTC5C6-7KJU-2W1X',0,'2012-08-22 13:32:15',NULL,NULL,2),(43565,'aFeTUZF9zdxybyo8gRsxLw','archived',36009,NULL,1525,'2012-04-18 09:53:30','2013-05-24 19:16:26',8,'2012-04-18 09:53:29','EXTC5C6-82H8-2VDZ',0,'2012-04-19 12:45:10',NULL,NULL,2),(43567,'bWmBp_8RzdakhOKekooU1B','archived',36011,NULL,1323,'2012-04-18 10:11:13','2013-06-14 19:16:04',8,'2012-04-18 10:11:12','EXTC5C6-862A-2W2H',0,'2012-05-10 09:51:09',NULL,NULL,2),(43569,'cJHIzJXFPnvl8cKaL_DvDG','archived',36013,NULL,1323,'2012-04-18 10:27:24','2013-06-05 19:17:10',8,'2012-04-18 10:27:23','EXTC5C6-7W5D-2W27',0,'2012-05-01 14:27:10',NULL,NULL,2),(43571,'a49CqMA79c4kiHJaf9Cmqf','archived',36015,NULL,1541,'2012-04-18 10:49:03','2013-06-07 19:16:05',8,'2012-04-18 10:49:02','EXTC5C6-8UHI-2W31',0,'2012-05-03 09:59:11',NULL,NULL,2),(43575,'dlKu1kz3beq4NnsDvTyr4M','archived',36019,NULL,1363,'2012-04-18 10:57:02','2013-05-28 19:17:05',12,'2012-04-18 10:57:01','EXTC4-9YU7-2VRT',0,'2012-04-23 14:06:15',NULL,NULL,2),(43577,'cjymB5Vyrhlk5paL6a9Ur6','archived',36021,NULL,1037,'2012-04-18 11:03:08','2013-05-30 19:16:50',10,'2012-04-18 11:03:07','EXTC5C6-91MW-2W3D',0,'2012-04-25 09:42:32',NULL,NULL,2),(43579,'aV1k282JDkRQYQi0HNQe1q','archived',36023,NULL,1541,'2012-04-18 11:05:35','2013-06-19 19:15:53',8,'2012-04-18 11:05:34','EXTC5C6-8ZEW-2W37',0,'2012-05-15 09:58:08',NULL,NULL,2),(43581,'b-5URUoybc248Ths2_b44l','archived',36025,NULL,1427,'2012-04-18 11:17:11','2013-05-28 19:17:06',12,'2012-04-18 11:17:10','EXTC4-8766-2W2L',0,'2012-04-23 12:16:58',NULL,NULL,2),(43583,'bj3HRHOlrmc6smtquoM_Hs','archived',36027,NULL,1363,'2012-04-18 11:25:14','2013-05-28 19:17:06',12,'2012-04-18 11:25:13','EXTC4-7RDA-2W25',0,'2012-04-23 14:08:10',NULL,NULL,2),(43585,'dkxTO1KNDd66EJhjbuNW3Y','archived',36029,NULL,1513,'2012-04-18 11:32:56','2013-06-05 19:17:11',12,'2012-04-18 11:32:55','ExtC2C3-8IC4-2W2P',0,'2012-05-01 08:46:00',NULL,NULL,2),(43587,'as19RzdnXdljKwuJaLELlh','archived',36031,NULL,1527,'2012-04-18 11:54:12','2013-05-28 19:17:07',10,'2012-04-18 11:54:11','EXTC5C6-9R86-2W41',0,'2012-04-23 14:04:28',NULL,NULL,2),(43589,'aR3ntvLQ5hG4EbM07961PC','archived',36033,NULL,1481,'2012-04-18 11:55:26','2013-05-28 19:17:08',12,'2012-04-18 11:55:25','ExtC2C3-9FU4-2W3P',0,'2012-04-23 12:17:00',NULL,NULL,2),(43591,'a8mmI268boA5WLc4o11tYK','archived',36035,NULL,1543,'2012-04-18 12:06:35','2013-05-30 19:16:50',8,'2012-04-18 12:06:35','EXTC5C6-9NLS-2W3V',0,'2012-04-25 08:40:51',NULL,NULL,2),(43593,'dsQ6CLzUHfAy1PbjNCN_H5','archived',36037,NULL,1323,'2012-04-18 12:18:33','2013-06-05 19:17:11',8,'2012-04-18 12:18:32','EXTC5C6-A5NA-2W4B',0,'2012-05-01 14:28:30',NULL,NULL,2),(43595,'bMAU-88kjlHO7qIMNPtJ4Q','archived',36039,NULL,1525,'2012-04-18 12:50:25','2013-07-04 19:18:14',8,'2012-04-18 12:50:25','EXTC5C6-9XWA-2VRR',0,'2012-05-30 08:37:34',NULL,NULL,2),(43597,'bKaE_2ljnm-5o7yStFfTdw','complete',35239,NULL,1551,'2012-04-18 12:54:56','2013-04-08 10:49:47',8,'2012-04-18 12:54:55','EXTC5C6-AP9B-2W4J',0,'2013-04-08 10:49:47',NULL,NULL,2),(43599,'d1k3U0bD1bXlTRouOPhNAr','archived',29768,NULL,1513,'2012-04-18 12:58:37','2013-06-05 19:17:12',12,'2012-04-18 12:58:36','ExtC2C3-D2SA-2ULY',0,'2012-05-01 08:46:01',NULL,NULL,2),(43601,'aXvpM0kBjf-zeZcbswbGPn','archived',36041,NULL,1551,'2012-04-18 13:03:55','2013-05-30 19:16:50',8,'2012-04-18 13:03:54','EXTC5C6-AG94-2W4D',0,'2012-04-25 09:58:42',NULL,NULL,2),(43603,'bVdUvc5LLhxALf09Tbqz9r','archived',36043,NULL,1493,'2012-04-18 13:06:39','2013-06-05 19:17:12',8,'2012-04-18 13:06:38','EXTC5C6-E38F-2V9D',0,'2012-05-01 12:50:43',NULL,NULL,2),(43605,'a4s7i3qmvoMlyYGJQAPKoE','archived',36045,NULL,1037,'2012-04-18 14:03:18','2013-05-29 19:16:36',10,'2012-04-18 14:03:17','EXTC5C6-BEGQ-2W57',0,'2012-04-24 13:19:57',NULL,NULL,2),(43607,'c1yp9nCUTmP7W_vXe0DclG','archived',36045,NULL,1527,'2012-04-18 14:17:58','2013-05-28 19:17:08',10,'2012-04-18 14:17:57','EXTC5C6-BO3Z-2W5L',0,'2012-04-23 13:57:24',NULL,NULL,2),(43609,'d8sHiXworkHOGALk9iFtPT','archived',36047,NULL,1539,'2012-04-18 14:19:32','2013-05-28 19:17:09',8,'2012-04-18 14:19:31','EXTC5C6-BOZR-2W5N',0,'2012-04-23 15:17:31',NULL,NULL,2),(43611,'bHA9s30STm1BAHZgZdQTdp','archived',36049,NULL,1513,'2012-04-18 14:21:08','2013-05-28 19:17:10',12,'2012-04-18 14:21:07','ExtC2C3-BK05-2W5D',0,'2012-04-23 15:36:22',NULL,NULL,2),(43613,'dxdeqoYoTjjR-O6g69gOHG','archived',36041,NULL,1525,'2012-04-18 15:03:18','2013-05-24 19:16:26',8,'2012-04-18 15:03:18','EXTC5C6-AWV7-2W4P',0,'2012-04-19 12:46:42',NULL,NULL,2),(43615,'d_N9Aake5eV6pazuhRUif2','archived',36051,NULL,1543,'2012-04-18 15:38:18','2013-05-31 19:16:22',8,'2012-04-18 15:38:18','EXTC5C6-CLPJ-2VUV',0,'2012-04-26 09:24:08',NULL,NULL,2),(43617,'dTppnwPFLdK5ySLDKTLddG','archived',36053,NULL,1037,'2012-04-18 15:46:17','2013-06-04 19:16:06',10,'2012-04-18 15:46:16','EXTC5C6-CMYN-2W6B',0,'2012-04-30 14:53:27',NULL,NULL,2),(43619,'c1luYRU1zpy66ifpJ1Tpsb','archived',36055,NULL,1543,'2012-04-18 15:47:28','2013-05-30 19:16:51',8,'2012-04-18 15:47:27','EXTC5C6-CDCL-2W65',0,'2012-04-25 08:44:40',NULL,NULL,2),(43621,'cfGBkz4Nblr6J_QxCAbXI4','archived',36053,NULL,1367,'2012-04-18 15:54:00','2013-06-14 19:16:05',8,'2012-04-18 15:53:59','EXTC5C6-CYOA-2W6J',0,'2012-05-10 14:39:04',NULL,NULL,2),(43623,'dmQQotQtLeyPBiMFeHKRkc','archived',36041,NULL,1523,'2012-04-18 16:19:24','2013-05-24 19:16:27',12,'2012-04-18 16:19:23','EXTC4-CHSC-2W67',0,'2012-04-19 11:15:35',NULL,NULL,2),(43625,'aaABOk8I9okibUr64KkQvo','archived',36057,NULL,1037,'2012-04-18 16:22:34','2013-05-30 19:16:52',10,'2012-04-18 16:22:34','EXTC5C6-CRH0-2W6D',0,'2012-04-25 12:17:25',NULL,NULL,2),(43627,'bs9PiHsSzlzkgFeJboQXN6','archived',36059,NULL,851,'2012-04-18 16:32:11','2013-05-30 19:16:52',12,'2012-04-18 16:32:10','EXTC4-CZNQ-2W6N',0,'2012-04-25 14:37:57',NULL,NULL,2),(43629,'bqRyjxd2HeTBioE_xZZk28','archived',36061,NULL,1525,'2012-04-18 16:50:04','2013-05-24 19:16:28',8,'2012-04-18 16:50:03','EXTC5C6-DNCT-2W7D',0,'2012-04-19 12:48:57',NULL,NULL,2),(43631,'d7fQIU8qHfRBJLdICxrjum','archived',36063,NULL,1513,'2012-04-18 16:54:24','2013-06-14 19:16:05',6,'2012-04-18 16:54:23','Int-D8JT-2W6V',0,'2012-05-10 09:06:29',NULL,NULL,2),(43633,'bXbZzqCTjg5BgiQwO4ZjyJ','archived',11977,NULL,1537,'2012-04-18 17:03:30','2013-09-24 19:16:06',2,'2012-04-18 17:03:30','Int-DV37-2W7H',0,'2012-08-20 17:44:18',NULL,NULL,2),(43635,'cOMykkOsTmXPvM5z-s6Vt6','archived',36063,NULL,1521,'2012-04-18 17:05:14','2013-09-24 19:16:06',6,'2012-04-18 17:05:13','Int-D51P-2W6R',0,'2012-08-20 12:13:10',NULL,NULL,2),(43637,'cj2XoNJVTikQND8sdd8iuR','archived',36065,NULL,1363,'2012-04-18 17:15:58','2013-05-28 19:17:10',12,'2012-04-18 17:15:57','EXTC4-DMXP-2W7B',0,'2012-04-23 14:09:13',NULL,NULL,2),(43639,'czPp5Ud21p8kTZ8L7v4kDo','archived',36067,NULL,851,'2012-04-18 17:28:03','2013-06-12 19:16:02',12,'2012-04-18 17:28:02','EXTC4-DLQD-2W79',0,'2012-05-08 15:25:19',NULL,NULL,2),(43641,'aVHhzqErDjxB_B1Njr5A96','archived',36069,NULL,1525,'2012-04-18 17:49:23','2013-05-24 19:16:28',8,'2012-04-18 17:49:22','EXTC5C6-EA7C-2VWF',0,'2012-04-19 12:50:10',NULL,NULL,2),(43643,'duiptU9qrnY4nZZMo0UwjU','archived',36071,NULL,1525,'2012-04-18 17:56:15','2013-05-28 19:17:11',8,'2012-04-18 17:56:15','EXTC5C6-ECQE-2W7Z',0,'2012-04-23 07:51:03',NULL,NULL,2),(43645,'ddw1QyZl5n8yMGeu4qCC7o','complete',36073,NULL,1457,'2012-04-18 18:04:59','2013-02-11 16:06:56',8,'2012-04-18 18:04:58','EXTC5C6-E98I-2W7T',0,'2013-02-11 16:06:56',NULL,NULL,2),(43647,'aHVji66gvaSitMiXCU9oSS','talent',36075,NULL,1535,'2012-04-18 18:19:24','2012-05-10 09:29:43',8,'2012-04-18 18:19:23','EXTC5C6-ECCZ-2W7X',0,'2012-05-10 09:29:43',NULL,NULL,2),(43649,'d1TpiiEcLihBThewlbXhkh','talent',36077,NULL,1497,'2012-04-18 18:23:58','2012-05-14 16:10:17',12,'2012-04-18 18:23:56','EXTC4-H65Y-2VZ5',0,'2012-05-14 16:10:17',NULL,NULL,2),(43651,'aaM0xmKtPeA4XCsAkPDjQR','archived',36079,NULL,1323,'2012-04-18 18:35:16','2013-06-14 19:16:05',8,'2012-04-18 18:35:15','EXTC5C6-EH6W-2W85',0,'2012-05-10 09:52:18',NULL,NULL,2),(43653,'dk_NrjrzPfUkB21HL4XsLM','complete',32453,NULL,1313,'2012-04-18 18:43:11','2013-02-11 16:17:17',8,'2012-04-18 18:43:10','EXTC5C6-F13W-2W8N',0,'2013-02-11 16:17:17',NULL,NULL,2),(43655,'dbTZpRIl1co7GEOAmImOyY','archived',9317,NULL,1513,'2012-04-18 18:57:03','2013-06-05 19:17:13',12,'2012-04-18 18:57:02','ExtC2C3-EXFQ-2W8J',0,'2012-05-01 08:45:57',NULL,NULL,2),(43657,'d3Z00-Z91nHyDLvLCdtrzs','archived',36081,NULL,1323,'2012-04-18 19:16:41','2013-07-27 19:15:48',8,'2012-04-18 19:16:40','EXTC5C6-F1HS-2W8P',0,'2012-06-22 09:32:47',NULL,NULL,2),(43659,'cPc2Uca29aWkHRl6rq2xj8','complete',36083,NULL,1541,'2012-04-18 19:45:18','2013-02-11 16:48:06',8,'2012-04-18 19:45:16','EXTC5C6-FW1D-2W95',0,'2013-02-11 16:48:06',NULL,NULL,2),(43661,'aDrUD5HGPcxQ6zwvKnO2aj','archived',24549,NULL,1363,'2012-04-18 19:46:06','2013-05-30 19:16:54',12,'2012-04-18 19:46:05','EXTC4-FLSB-2W8X',0,'2012-04-25 12:49:34',NULL,NULL,2),(43663,'bIi3UXAZ9eIzpcTVjP4VoG','archived',36085,NULL,1537,'2012-04-18 20:08:43','2013-06-14 19:16:06',8,'2012-04-18 20:08:43','EXTC5C6-FJPC-2W8V',0,'2012-05-10 09:23:01',NULL,NULL,2),(43665,'c0BfJ-JlPndRScI9yJMUMB','archived',36087,NULL,1481,'2012-04-18 20:36:37','2013-05-24 19:16:29',12,'2012-04-18 20:36:35','ExtC2C3-G671-2W9B',0,'2012-04-19 11:16:50',NULL,NULL,2),(43667,'aNSuFYpsHduiX2HRlO4Kb-','archived',36089,NULL,1537,'2012-04-18 20:56:29','2013-09-24 19:15:38',2,'2012-04-18 20:56:28','Int-9AS0-2V6B',1,'2012-08-20 17:44:31',NULL,NULL,2),(43669,'dqfN-juQ1fp6_BBZU1o9-c','complete',36091,NULL,1547,'2012-04-18 21:20:48','2013-02-11 13:42:15',8,'2012-04-18 21:20:47','EXTC5C6-H2DT-2WA7',0,'2013-02-11 13:42:15',NULL,NULL,2),(43671,'cv4DYI7jzlP4vS3WxdYjsM','archived',36093,NULL,1037,'2012-04-18 21:23:04','2013-06-04 19:16:07',10,'2012-04-18 21:23:03','EXTC5C6-H5YG-2WA9',0,'2012-04-30 14:53:41',NULL,NULL,2),(43673,'bRpDH4Ju1nWQ7LToV3xfzc','archived',36095,NULL,1557,'2012-04-18 21:35:27','2013-05-28 19:17:11',8,'2012-04-18 21:35:26','EXTC5C6-H9EG-2WAD',0,'2012-04-23 09:34:43',NULL,NULL,2),(43675,'br7IZsqMvcFO0FdWD16jK9','archived',36097,NULL,1323,'2012-04-18 21:43:55','2013-05-29 00:15:38',8,'2012-04-18 21:43:54','EXTC5C6-H6Q9-2WAB',0,'2012-04-23 22:17:00',NULL,NULL,2),(43677,'aCnTZ6b1PfCRS1tW9bF9Dg','archived',36099,NULL,1543,'2012-04-18 21:58:44','2013-05-31 19:16:23',8,'2012-04-18 21:58:43','EXTC5C6-EC4M-2W7V',0,'2012-04-26 09:23:29',NULL,NULL,2),(43679,'bBOZoA4t1jfieolNqtw67s','archived',36101,NULL,1367,'2012-04-18 22:11:56','2013-05-31 19:16:23',8,'2012-04-18 22:11:56','EXTC5C6-I2K3-2UDU',0,'2012-04-26 13:01:08',NULL,NULL,2),(43681,'d1mo-63tLkEA7epS98NCC3','complete',36103,NULL,1315,'2012-04-18 22:43:39','2013-02-11 15:42:49',8,'2012-04-18 22:43:38','EXTC5C6-I5HP-2WB1',0,'2013-02-11 15:42:49',NULL,NULL,2),(43683,'cliPv1jtDkrBwmwUUi5SQ9','archived',36103,NULL,1323,'2012-04-18 22:43:46','2013-06-05 19:17:14',8,'2012-04-18 22:43:45','EXTC5C6-I8UI-2WB5',0,'2012-05-01 14:29:36',NULL,NULL,2),(43685,'caTvs37uXpykfE2RGwkmRb','archived',36105,NULL,1521,'2012-04-18 23:00:55','2013-09-24 19:16:07',6,'2012-04-18 23:00:55','Int-I3A5-2WAX',0,'2012-08-20 12:13:17',NULL,NULL,2),(43687,'c9MQB2mOvhQ4qlHrjV7pG0','complete',36107,NULL,1327,'2012-04-19 00:35:26','2013-02-11 15:42:23',8,'2012-04-19 00:35:26','EXTC5C6-ZYX-2WBL',0,'2013-02-11 15:42:23',NULL,NULL,2),(43689,'cRGQ6FxKbfWA_oh5Qiy16g','archived',36109,NULL,1553,'2012-04-19 05:21:36','2013-06-14 19:16:06',8,'2012-04-19 05:21:35','EXTC5C6-4RT5-2WBR',0,'2012-05-10 09:40:43',NULL,NULL,2),(43691,'aMwmDGOUnlFz1fodAZ3Dkp','archived',36111,NULL,1037,'2012-04-19 07:39:12','2013-05-30 19:16:55',10,'2012-04-19 07:39:10','EXTC5C6-6FLH-2WC3',0,'2012-04-25 12:18:18',NULL,NULL,2),(43693,'dJ7jxJYnfnjPyTCRQqFcIK','archived',36113,NULL,1557,'2012-04-19 07:49:12','2013-06-27 19:15:54',8,'2012-04-19 07:49:12','EXTC5C6-6MV9-2WC5',0,'2012-05-23 15:30:09',NULL,NULL,2),(43695,'a2WAclAkfoY4Pthd-NcNg_','archived',36115,NULL,851,'2012-04-19 07:56:46','2013-05-29 19:16:37',12,'2012-04-19 07:56:45','EXTC4-629I-2WBZ',0,'2012-04-24 08:17:31',NULL,NULL,2),(43697,'bZQATKb8DaQj-xwBUBtS2r','archived',36117,NULL,1553,'2012-04-19 07:58:51','2013-06-27 19:15:55',8,'2012-04-19 07:58:50','EXTC5C6-HGMG-2WAH',0,'2012-05-23 09:47:16',NULL,NULL,2),(43699,'c0VuqLuCnmpBjSIg2vN9IA','archived',36119,NULL,1519,'2012-04-19 08:27:50','2013-05-29 19:16:38',8,'2012-04-19 08:27:49','EXTC5C6-70C6-2WC7',0,'2012-04-24 09:57:10',NULL,NULL,2),(43701,'cy2qkMsi1g8OHnq8y05NkB','archived',36121,NULL,1481,'2012-04-19 09:20:34','2013-05-25 19:16:35',12,'2012-04-19 09:20:33','ExtC2C3-7CN4-2W1N',0,'2012-04-20 11:29:35',NULL,NULL,2),(43703,'a3xcqtMXvpFyFhbrMX6Exm','archived',36121,NULL,1515,'2012-04-19 09:20:45','2013-05-28 19:17:12',12,'2012-04-19 09:20:44','EXTC4-851J-2W2F',0,'2012-04-23 16:47:52',NULL,NULL,2),(43705,'cgXjzZqW1bB62KcLlqe115','archived',36123,NULL,1427,'2012-04-19 09:39:23','2013-05-30 19:16:55',12,'2012-04-19 09:39:22','EXTC4-7O0Z-2WCN',0,'2012-04-25 14:49:59',NULL,NULL,2),(43707,'dirrLNBM1cw6Divpb3HNgn','archived',36125,NULL,1323,'2012-04-19 09:51:09','2013-06-14 19:16:07',8,'2012-04-19 09:51:08','EXTC5C6-86SK-2WCR',0,'2012-05-10 09:56:06',NULL,NULL,2),(43709,'bTaDco2MnjCOUWEUA9lq-g','archived',36127,NULL,1541,'2012-04-19 10:03:50','2013-06-07 19:16:06',8,'2012-04-19 10:03:48','EXTC5C6-8EFV-2WCV',0,'2012-05-03 12:38:03',NULL,NULL,2),(43711,'aM3E6Xp5Pki7M7FRhyGQQi','archived',36129,NULL,1987,'2012-04-19 10:14:44','2013-09-18 19:15:29',2,'2012-04-19 10:14:43','Int-ENQS-2W8B',0,'2012-08-14 07:55:21',NULL,NULL,2),(43713,'a2Qoomumbh0PstXFi61Pql','archived',36131,NULL,1561,'2012-04-19 10:18:24','2013-06-12 19:16:03',8,'2012-04-19 10:18:23','EXTC5C6-8K0X-2WD1',0,'2012-05-08 17:22:12',NULL,NULL,2),(43715,'bMil4noAferybjq6D01nSV','archived',33869,NULL,1563,'2012-04-19 10:45:05','2013-08-03 19:16:58',2,'2012-04-19 10:45:05','Int-8XGX-2WDB',0,'2012-06-29 12:18:54',NULL,NULL,2),(43717,'dzx6pDos5lWz8ddbTVz5hT','archived',36133,NULL,1563,'2012-04-19 10:59:20','2013-05-31 19:16:24',8,'2012-04-19 10:59:19','EXTC5C6-8ZKH-2WDF',0,'2012-04-26 12:49:49',NULL,NULL,2),(43719,'dX07yn-t9gW59iACjwJBmO','archived',36135,NULL,1323,'2012-04-19 11:26:35','2013-06-14 19:16:07',8,'2012-04-19 11:26:34','EXTC5C6-9ECZ-2WDX',0,'2012-05-10 09:57:04',NULL,NULL,2),(43721,'bQYqZAkf5nljOIgb0NhFj-','archived',36137,NULL,1037,'2012-04-19 11:33:51','2013-05-29 19:16:38',10,'2012-04-19 11:33:50','EXTC5C6-DM6X-2VVV',0,'2012-04-24 12:40:33',NULL,NULL,2),(43723,'a5zkx7jvrd5OpIIwAv2Rac','archived',36139,NULL,1037,'2012-04-19 11:55:28','2013-05-30 19:16:56',10,'2012-04-19 11:55:28','EXTC5C6-9QS9-2WED',0,'2012-04-25 12:18:55',NULL,NULL,2),(43725,'dVuVzi0ujm4B34Sj6nyeds','archived',36141,NULL,1513,'2012-04-19 11:58:24','2013-06-05 19:17:15',12,'2012-04-19 11:58:23','ExtC2C3-9BW5-2WDT',0,'2012-05-01 08:45:55',NULL,NULL,2),(43727,'bAWvRLdV5kY6yMLXhOYlVG','archived',26957,NULL,1427,'2012-04-19 12:13:06','2013-06-12 19:16:04',12,'2012-04-19 12:13:05','EXTC4-9LSZ-2WE7',0,'2012-05-08 15:26:19',NULL,NULL,2),(43729,'bIorX1gdbo-7QbY3g78fPe','archived',36143,NULL,1565,'2012-04-19 12:22:00','2013-09-24 19:16:07',10,'2012-04-19 12:21:59','EXTC5C6-9Z68-2WEF',0,'2012-08-20 12:18:59',NULL,NULL,2),(43731,'aKEnc7TFLgK6o-QpTrp-mI','archived',31947,NULL,1513,'2012-04-19 12:31:47','2013-06-14 19:16:08',6,'2012-04-19 12:31:47','Int-A9FS-2WER',0,'2012-05-10 09:06:34',NULL,NULL,2),(43733,'aACUJIiHHg1keGUYfOUMRS','archived',36145,NULL,1427,'2012-04-19 12:33:29','2013-05-29 19:16:39',12,'2012-04-19 12:33:28','EXTC4-A6IH-2WEN',0,'2012-04-24 13:17:46',NULL,NULL,2),(43735,'btbEPdA_1nnljswLy8xlOu','archived',36147,NULL,1525,'2012-04-19 12:35:17','2013-05-28 19:17:12',8,'2012-04-19 12:35:16','EXTC5C6-ADFJ-2WEX',0,'2012-04-23 07:51:30',NULL,NULL,2),(43737,'cK3Q6NbZ9blk0IXBg2Cyy7','archived',31947,NULL,1521,'2012-04-19 12:35:48','2013-09-24 19:16:08',6,'2012-04-19 12:35:47','Int-AH4B-2WF1',0,'2012-08-20 12:13:28',NULL,NULL,2),(43739,'a93LmLAK5k9lvCXvZrK_PQ','archived',36149,NULL,1557,'2012-04-19 12:40:21','2013-06-13 19:16:01',8,'2012-04-19 12:40:20','EXTC5C6-A664-2WEL',0,'2012-05-09 14:41:47',NULL,NULL,2),(43741,'dkUj5nSGbnB7nvN3HG5ZPS','archived',36145,NULL,1543,'2012-04-19 12:43:21','2013-05-29 19:16:39',8,'2012-04-19 12:43:20','EXTC5C6-AI6M-2WF3',0,'2012-04-24 13:17:48',NULL,NULL,2),(43743,'aPVnkNB9Xp1jvPuoZmKGEb','archived',36151,NULL,1561,'2012-04-19 12:52:06','2013-05-29 19:16:40',8,'2012-04-19 12:52:05','EXTC5C6-AF66-2WEZ',0,'2012-04-24 13:17:48',NULL,NULL,2),(43745,'aLb9wMLsjpnzOheSeVnVm2','archived',36153,NULL,1513,'2012-04-19 13:01:35','2013-06-05 19:17:16',12,'2012-04-19 13:01:35','ExtC2C3-I44J-2VCB',0,'2012-05-01 08:45:59',NULL,NULL,2),(43747,'bCEvU0jvzd8PGNL-k-E2aL','archived',36155,NULL,1525,'2012-04-19 13:07:19','2013-05-28 19:17:13',8,'2012-04-19 13:07:18','EXTC5C6-ASW7-2WFF',0,'2012-04-23 07:52:37',NULL,NULL,2),(43749,'cPQ4F_bt9bJALWGPaXOCkg','archived',36141,NULL,1493,'2012-04-19 13:15:24','2013-06-05 19:17:16',8,'2012-04-19 13:15:23','EXTC5C6-ATZJ-2WFH',0,'2012-05-01 12:37:35',NULL,NULL,2),(43751,'crlyiyh1ng1z5MOR1er_0u','archived',36157,NULL,1481,'2012-04-19 13:42:01','2013-05-25 19:16:36',12,'2012-04-19 13:42:00','ExtC2C3-F2Y4-2VXD',0,'2012-04-20 11:29:53',NULL,NULL,2),(43753,'c2wR_jAEDjWykxs0uVOYmU','archived',36159,NULL,1037,'2012-04-19 13:42:18','2013-05-30 19:16:56',10,'2012-04-19 13:42:17','EXTC5C6-AZW7-2WFN',0,'2012-04-25 12:20:21',NULL,NULL,2),(43755,'czC1DkOgTe864TETjonGXN','complete',33244,NULL,1543,'2012-04-19 13:48:48','2013-02-11 16:46:54',8,'2012-04-19 13:48:47','EXTC5C6-BAR3-2WFX',0,'2013-02-11 16:46:54',NULL,NULL,2),(43757,'d4hZpF_wTeMy3GgDO4bjVM','archived',36161,NULL,1323,'2012-04-19 13:50:13','2013-06-14 19:16:08',8,'2012-04-19 13:50:12','EXTC5C6-B8QN-2WFT',0,'2012-05-10 12:46:27',NULL,NULL,2),(43759,'aFqTbT1gvagyAJGGan55Zu','archived',36163,NULL,1427,'2012-04-19 13:59:24','2013-06-12 19:16:04',12,'2012-04-19 13:59:22','EXTC4-9EHS-2WDZ',0,'2012-05-08 15:24:14',NULL,NULL,2),(43763,'c2vy350wPmCiaqj95PiBen','archived',36167,NULL,1525,'2012-04-19 14:36:50','2013-05-28 19:17:13',8,'2012-04-19 14:36:49','EXTC5C6-BTJF-2WG3',0,'2012-04-23 07:55:42',NULL,NULL,2),(43765,'adkWNSKlzmUkX3QqcdZVWl','archived',36169,NULL,1363,'2012-04-19 16:26:46','2013-05-30 19:16:57',12,'2012-04-19 16:26:45','EXTC4-D006-2WGT',0,'2012-04-25 12:41:15',NULL,NULL,2),(43767,'c6YUR0acHb9AC3S1xfW855','archived',31849,NULL,1427,'2012-04-19 16:48:57','2013-05-30 19:16:57',12,'2012-04-19 16:48:55','EXTC4-D7YM-2WH3',0,'2012-04-25 14:55:03',NULL,NULL,2),(43769,'aO7i9ggP5gXkwABf29bac0','archived',36171,NULL,1529,'2012-04-19 17:01:44','2013-08-03 19:16:58',8,'2012-04-19 17:01:44','EXTC5C6-DOUP-2WHB',0,'2012-06-29 12:01:25',NULL,NULL,2),(43771,'dSws_2U8nb1lWNo5LDiv61','archived',36173,NULL,1363,'2012-04-19 17:19:08','2013-05-29 20:15:48',12,'2012-04-19 17:19:07','EXTC4-DQUF-2WHD',0,'2012-04-24 18:17:37',NULL,NULL,2),(43773,'dYWLr5tVjjFkG8iklhelK1','archived',36175,NULL,1551,'2012-04-19 17:57:41','2013-05-30 19:16:58',8,'2012-04-19 17:57:40','EXTC5C6-EB1A-2WHT',0,'2012-04-25 09:57:48',NULL,NULL,2),(43775,'auC-QM9RzgxypsLZQsT10K','archived',8014,NULL,1513,'2012-04-19 18:03:05','2013-06-05 19:17:17',12,'2012-04-19 18:03:04','ExtC2C3-E8JC-2WHR',0,'2012-05-01 08:46:01',NULL,NULL,2),(43777,'doaPNsxbXeryALR9zPCU1u','archived',36177,NULL,1523,'2012-04-19 18:36:45','2013-05-28 19:17:14',12,'2012-04-19 18:36:44','EXTC4-ESNM-2WI9',0,'2012-04-23 07:43:22',NULL,NULL,2),(43779,'aleigW1VTmg6l-4bPhn_3Z','archived',36179,NULL,1323,'2012-04-19 18:59:09','2013-06-27 19:15:56',8,'2012-04-19 18:59:08','EXTC5C6-DXE5-2WHJ',0,'2012-05-23 09:27:52',NULL,NULL,2),(43781,'b5TUGBRgTjxkhP0x6EO1f-','archived',36177,NULL,1525,'2012-04-19 19:00:32','2013-05-28 19:17:14',8,'2012-04-19 19:00:31','EXTC5C6-FCLY-2WIN',0,'2012-04-23 07:56:48',NULL,NULL,2),(43783,'dcCSYBF6DfOA4MQnE3pGyL','archived',36181,NULL,851,'2012-04-19 19:06:11','2013-05-30 19:16:58',12,'2012-04-19 19:06:10','EXTC4-EDTI-2WHX',0,'2012-04-25 14:41:12',NULL,NULL,2),(43785,'ctFXf1eSjmXzzf040N2hD5','archived',36183,NULL,1363,'2012-04-19 19:29:24','2013-07-04 19:18:15',12,'2012-04-19 19:29:23','EXTC4-FJWL-2WIT',0,'2012-05-30 12:30:51',NULL,NULL,2),(43787,'aTLia2NYTm06nqlpQaJhzf','archived',36185,NULL,1323,'2012-04-19 19:32:49','2013-07-12 19:15:49',8,'2012-04-19 19:32:48','EXTC5C6-FRVZ-2WIX',0,'2012-06-07 10:50:07',NULL,NULL,2),(43789,'cDVZ5fQwDlj5CpiLiJIiEt','complete',36187,NULL,1427,'2012-04-19 19:34:00','2013-02-11 16:59:46',12,'2012-04-19 19:33:56','EXTC4-ESA0-2WI7',0,'2013-02-11 16:59:46',NULL,NULL,2),(43791,'cZy0JVM1nf-kjw8YEdEFGL','archived',36189,NULL,1525,'2012-04-19 19:35:24','2013-05-28 19:17:15',8,'2012-04-19 19:35:23','EXTC5C6-FSIC-2WJ1',0,'2012-04-23 07:56:03',NULL,NULL,2),(43793,'bhIlcHXXDhFzw6A740cG4b','archived',36191,NULL,1363,'2012-04-19 19:59:01','2013-05-29 22:15:41',12,'2012-04-19 19:58:59','EXTC4-EZPI-2WIF',0,'2012-04-24 20:17:36',NULL,NULL,2),(43795,'d0Th6W_cfj3yPYWr4ntz9O','archived',36193,NULL,1557,'2012-04-19 20:01:16','2013-05-28 19:17:15',8,'2012-04-19 20:01:15','EXTC5C6-FYL5-2WJ7',0,'2012-04-23 09:38:50',NULL,NULL,2),(43797,'dvpZ9uDSvm5P0AEA0L6iTO','archived',36167,NULL,1527,'2012-04-19 20:15:43','2013-05-28 19:17:16',10,'2012-04-19 20:15:43','EXTC5C6-G8P1-2WJB',0,'2012-04-23 14:04:18',NULL,NULL,2),(43799,'bN4awiaAfeUlYi198a21d1','archived',36195,NULL,1525,'2012-04-19 20:15:54','2013-05-28 19:17:16',8,'2012-04-19 20:15:53','EXTC5C6-6SGE-2W15',0,'2012-04-23 07:56:24',NULL,NULL,2),(43801,'dDcBClsgrky6Wh0qUtkbHl','complete',27624,NULL,1563,'2012-04-19 20:22:38','2013-02-07 15:38:22',8,'2012-04-19 20:22:37','EXTC5C6-GADU-2WJD',1,'2013-02-07 15:38:22',NULL,NULL,2),(43803,'d-BqYVymXf1Rr_HjtIPidJ','archived',36197,NULL,1363,'2012-04-19 20:47:24','2013-05-30 19:16:59',12,'2012-04-19 20:47:23','EXTC4-FS54-2WIZ',0,'2012-04-25 12:50:18',NULL,NULL,2),(43805,'cRDlG6KFjhxk4ZHsH9noBR','archived',36199,NULL,1557,'2012-04-19 21:13:55','2013-10-19 19:15:30',8,'2012-04-19 21:13:54','EXTC5C6-GO68-2WJN',1,'2012-09-14 09:40:10',NULL,NULL,2),(43807,'dkmopwIYHoK48l0XrhI7he','archived',21111,NULL,1565,'2012-04-19 21:16:36','2013-08-03 19:16:59',4,'2012-04-19 21:16:35','Int-H3T9-2WK3',0,'2012-06-29 12:27:24',NULL,NULL,2),(43809,'bA5zSVa4riyj4AccVUSJWN','archived',36201,NULL,851,'2012-04-19 21:37:33','2013-05-30 19:16:59',12,'2012-04-19 21:37:32','EXTC4-GJ6O-2WJJ',0,'2012-04-25 14:42:06',NULL,NULL,2),(43811,'cEIvUXGZThIOoicEb7i8Cq','archived',36203,NULL,1541,'2012-04-19 22:18:24','2013-06-07 19:16:06',8,'2012-04-19 22:18:23','EXTC5C6-HE3V-2WK9',0,'2012-05-03 12:40:11',NULL,NULL,2),(43813,'agqlzHJiTaMQoLJ14dIHtK','archived',36205,NULL,1537,'2012-04-19 22:28:53','2013-05-30 01:15:37',8,'2012-04-19 22:28:53','EXTC5C6-HKQ7-2WKD',0,'2012-04-24 23:17:36',NULL,NULL,2),(43815,'chSJq5ta1mpkQReW-_NgIO','archived',36205,NULL,1513,'2012-04-19 23:06:45','2013-06-05 19:17:17',12,'2012-04-19 23:06:44','ExtC2C3-I8KB-2WKN',0,'2012-05-01 08:46:04',NULL,NULL,2),(43817,'bsT_c8gO9kKiBvhJz0GvwP','archived',36207,NULL,1515,'2012-04-20 00:53:51','2013-08-03 19:16:59',12,'2012-04-20 00:53:50','EXTC4-123G-2WKX',0,'2012-06-29 12:33:52',NULL,NULL,2),(43819,'a34j-HJkXpbOx2ee3JiXnl','archived',36209,NULL,1539,'2012-04-20 02:56:07','2013-06-13 19:16:02',8,'2012-04-20 02:56:06','EXTC5C6-JZW-2WBF',0,'2012-05-09 10:54:32',NULL,NULL,2),(43821,'cRchReKffceznbCalMKgoD','archived',36209,NULL,1367,'2012-04-20 03:14:54','2013-05-27 19:16:04',8,'2012-04-20 03:14:53','EXTC5C6-32O4-2WL5',0,'2012-04-22 12:50:38',NULL,NULL,2),(43823,'akoHJNZNfjKz6qVCV1Z2R2','archived',36211,NULL,1523,'2012-04-20 06:25:07','2013-05-30 19:17:00',12,'2012-04-20 06:25:06','EXTC4-530J-2WL9',0,'2012-04-25 07:17:36',NULL,NULL,2),(43825,'bi1_wzL1LjFAql85ONb71Z','archived',21657,NULL,1513,'2012-04-20 08:02:22','2013-06-14 19:16:09',6,'2012-04-20 08:02:21','Int-6OWD-2WLJ',0,'2012-05-10 09:06:33',NULL,NULL,2),(43827,'aYc4NumkDjLy2qmhsly1P1','archived',36213,NULL,1513,'2012-04-20 08:10:25','2013-05-30 19:17:01',12,'2012-04-20 08:10:24','ExtC2C3-5KV8-2WBV',0,'2012-04-25 08:17:40',NULL,NULL,2),(43829,'aH_vlOuPjnqRXH2FbpNJ23','archived',36215,NULL,1427,'2012-04-20 08:25:02','2013-05-30 19:17:01',12,'2012-04-20 08:25:02','EXTC4-6IVR-2WLF',0,'2012-04-25 09:17:35',NULL,NULL,2),(43831,'af32_VTDnc_iJlAuQcLf1C','archived',36217,NULL,1513,'2012-04-20 08:54:40','2013-06-05 19:17:18',12,'2012-04-20 08:54:39','ExtC2C3-DJ0K-2W77',0,'2012-05-01 08:45:45',NULL,NULL,2),(43833,'cmMZ5o90fhBk7F66KPQ1bO','archived',36219,NULL,1037,'2012-04-20 09:03:43','2013-05-29 19:16:40',10,'2012-04-20 09:03:42','EXTC5C6-7KV9-2WLP',0,'2012-04-24 13:33:29',NULL,NULL,2),(43835,'amB14QJtbjZR8pxcfuZaH2','archived',1717,NULL,1555,'2012-04-20 09:29:23','2013-09-24 19:16:08',6,'2012-04-20 09:29:22','Int-80AV-2WM3',0,'2012-08-20 08:50:40',NULL,NULL,2),(43837,'bcpnNr4WTpo7pt0KQWqNZ_','archived',36221,NULL,1481,'2012-04-20 09:34:05','2013-06-13 19:16:02',6,'2012-04-20 09:34:05','Int-WJH-2WKR',0,'2012-05-09 11:08:06',NULL,NULL,2),(43839,'dZ9Eb5TYXjW79V573NdoD8','archived',36223,NULL,1525,'2012-04-20 10:09:58','2013-05-28 19:17:17',8,'2012-04-20 10:09:58','EXTC5C6-CMWE-2VUX',0,'2012-04-23 07:54:32',NULL,NULL,2),(43841,'bywNdsw5viRkKomSykGjOp','archived',30262,NULL,1385,'2012-04-20 10:26:37','2013-05-31 19:16:24',8,'2012-04-20 10:26:36','EXTC5C6-7V55-2WLX',0,'2012-04-26 09:39:54',NULL,NULL,2),(43843,'cWmGSZacLeZPeBotyt4Eja','complete',36225,NULL,1517,'2012-04-20 10:38:57','2013-02-11 16:28:10',2,'2012-04-20 10:38:57','Int-BEGK-2VI1',0,'2013-02-11 16:28:10',NULL,NULL,2),(43845,'cNvx9ksXjkxBbD80zdUHfM','archived',36227,NULL,1513,'2012-04-20 10:46:23','2013-05-30 19:17:02',12,'2012-04-20 10:46:22','ExtC2C3-8S5F-2WML',0,'2012-04-25 11:17:37',NULL,NULL,2),(43847,'a7EzOWQnbnxy6gbyIRwQvu','archived',31009,NULL,1481,'2012-04-20 10:49:59','2013-05-25 19:16:38',12,'2012-04-20 10:49:58','ExtC2C3-I5DU-2VCF',0,'2012-04-20 11:30:12',NULL,NULL,2),(43849,'dR0SV3Ma5l7iXTIH_7j_gm','archived',35380,NULL,1515,'2012-04-20 10:53:56','2013-07-24 19:15:55',6,'2012-04-20 10:53:55','Int-94I0-2WMR',0,'2012-06-19 10:45:23',NULL,NULL,2),(43851,'d_8aF2M8XhblCmPgrSt6Fg','archived',36229,NULL,1532,'2012-04-20 11:05:59','2013-05-29 19:16:41',12,'2012-04-20 11:05:58','EXTC4-A6QR-2V1Z',0,'2012-04-24 14:59:15',NULL,NULL,2),(43853,'c0qu0KS4jioz-7nwC0mzY1','archived',36231,NULL,1555,'2012-04-20 11:17:47','2013-05-28 19:17:17',12,'2012-04-20 11:17:46','EXTC4-8QJO-2WMJ',0,'2012-04-23 09:33:58',NULL,NULL,2),(43855,'cslI-RAu9mROAZUty1YD43','archived',36233,NULL,1323,'2012-04-20 11:22:38','2013-07-27 19:15:48',8,'2012-04-20 11:22:37','EXTC5C6-9DHY-2WN3',0,'2012-06-22 09:33:39',NULL,NULL,2),(43857,'cZdg2-uc1oG5Co7CUqo3uZ','archived',36235,NULL,1481,'2012-04-20 11:29:23','2013-05-25 19:16:39',12,'2012-04-20 11:29:22','ExtC2C3-7X81-2WLZ',0,'2012-04-20 11:30:29',NULL,NULL,2),(43859,'bspsRXtifp86ZsKbD0IjtI','archived',36237,NULL,1037,'2012-04-20 11:35:01','2013-05-29 19:16:41',10,'2012-04-20 11:35:00','EXTC5C6-94TV-2WDL',0,'2012-04-24 13:34:31',NULL,NULL,2),(43861,'bUzbawxMzdt4Ogqy7OEbfl','archived',36239,NULL,1553,'2012-04-20 11:58:23','2013-05-28 19:17:18',8,'2012-04-20 11:58:22','EXTC5C6-8G69-2WM7',0,'2012-04-23 09:39:25',NULL,NULL,2),(43863,'aov6ECB2Xmg5YzImLVNVne','archived',32417,NULL,1367,'2012-04-20 12:07:37','2013-05-27 19:16:05',8,'2012-04-20 12:07:36','EXTC5C6-A1BW-2WNH',0,'2012-04-22 12:54:26',NULL,NULL,2),(43865,'dmfvuE2THovknaWdnvEr4E','archived',36241,NULL,1363,'2012-04-20 12:28:04','2013-05-30 19:17:03',12,'2012-04-20 12:28:04','EXTC4-9V0E-2WND',0,'2012-04-25 12:52:58',NULL,NULL,2),(43867,'ayvV5xTC5nO648tOfnAmLp','archived',36243,NULL,1323,'2012-04-20 12:48:34','2013-07-16 19:16:02',8,'2012-04-20 12:48:34','EXTC5C6-AKDS-2WNZ',0,'2012-06-11 11:21:50',NULL,NULL,2),(43869,'c8BOkdNsPaLkwMz4RLesCs','archived',36245,NULL,1513,'2012-04-20 12:53:48','2013-05-30 19:17:03',12,'2012-04-20 12:53:47','ExtC2C3-A919-2WNL',0,'2012-04-25 13:17:42',NULL,NULL,2),(43871,'bYhpOZphbeHl00i3Y1JvSy','archived',32463,NULL,1532,'2012-04-20 12:54:17','2013-05-29 19:16:42',12,'2012-04-20 12:54:16','EXTC4-AFRA-2WNV',0,'2012-04-24 14:59:26',NULL,NULL,2),(43873,'b6QLyPtfLgM4zArglUHrE7','archived',1773,NULL,1513,'2012-04-20 13:17:32','2013-06-14 19:16:09',6,'2012-04-20 13:17:31','Int-FV63-2WJ3',0,'2012-05-10 09:06:24',NULL,NULL,2),(43875,'bTZyXPMjjn1ArK5iNj10L7','archived',30099,NULL,1513,'2012-04-20 13:17:54','2013-06-14 19:16:10',6,'2012-04-20 13:17:53','Int-BD2I-2W51',0,'2012-05-10 09:06:23',NULL,NULL,2),(43877,'aKapomFjvfj74FO9llgatn','archived',36247,NULL,1363,'2012-04-20 13:19:45','2013-05-28 19:17:19',12,'2012-04-20 13:19:44','EXTC4-AR0Q-2V7F',0,'2012-04-23 13:47:47',NULL,NULL,2),(43879,'coDE_1aY1dhiMSfm50mF6z','archived',36249,NULL,1363,'2012-04-20 13:21:40','2013-07-04 19:18:15',12,'2012-04-20 13:21:39','EXTC4-AFFX-2WNT',0,'2012-05-30 12:30:54',NULL,NULL,2),(43881,'bJyOhpCYjksO4vFrLYREYA','archived',36251,NULL,1037,'2012-04-20 13:38:27','2013-05-30 19:17:04',10,'2012-04-20 13:38:27','EXTC5C6-AZDI-2WO9',0,'2012-04-25 12:56:19',NULL,NULL,2),(43883,'cBai6oYk9o3Od9FamUwUXz','archived',36253,NULL,1513,'2012-04-20 13:46:32','2013-05-30 19:17:04',12,'2012-04-20 13:46:31','ExtC2C3-AWLN-2WO5',0,'2012-04-25 14:17:23',NULL,NULL,2),(43885,'abIneCzerhnB3kiG4Z1nPK','archived',36255,NULL,1565,'2012-04-20 13:49:51','2013-05-30 19:17:05',10,'2012-04-20 13:49:51','EXTC5C6-B46C-2WOH',0,'2012-04-25 14:17:25',NULL,NULL,2),(43887,'cU3GWbuUvaczZvKIKVdXRP','archived',36253,NULL,1537,'2012-04-20 14:02:28','2013-06-04 19:16:07',8,'2012-04-20 14:02:27','EXTC5C6-BIGH-2WOR',0,'2012-04-30 11:30:02',NULL,NULL,2),(43889,'b3A2ReeGzop5-6II9ODK_p','archived',36257,NULL,1565,'2012-04-20 14:35:10','2013-06-12 19:16:05',10,'2012-04-20 14:35:09','EXTC5C6-AXYR-2WO7',0,'2012-05-08 17:27:15',NULL,NULL,2),(43891,'dXJ2LlNk1c5kc-XdOURljK','archived',36259,NULL,1543,'2012-04-20 14:50:00','2013-05-30 19:17:05',8,'2012-04-20 14:49:59','EXTC5C6-BU55-2WP1',0,'2012-04-25 08:49:41',NULL,NULL,2),(43893,'dFKltUfRLhHlWaz8LgxJ0m','complete',36259,NULL,1315,'2012-04-20 14:59:42','2013-02-11 15:41:35',8,'2012-04-20 14:59:41','EXTC5C6-C9TL-2WPJ',0,'2013-02-11 15:41:35',NULL,NULL,2),(43895,'d_DFVmswXcY7TNz_iuVokW','archived',36261,NULL,1565,'2012-04-20 15:10:24','2013-09-24 19:16:09',10,'2012-04-20 15:10:23','EXTC5C6-CDVY-2WPR',0,'2012-08-20 12:19:59',NULL,NULL,2),(43897,'cJgcwmbY5hr7_TaBXGmFQY','archived',33835,NULL,1513,'2012-04-20 15:15:52','2013-05-28 19:17:20',12,'2012-04-20 15:15:51','ExtC2C3-C044-2WP7',0,'2012-04-23 15:36:03',NULL,NULL,2),(43899,'dJNhyFg_Hl8jiVDBTNCLhR','archived',36263,NULL,1553,'2012-04-20 15:18:54','2013-06-27 19:15:57',8,'2012-04-20 15:18:53','EXTC5C6-CBVT-2WPL',0,'2012-05-23 09:48:39',NULL,NULL,2),(43901,'cxszUZDMjh55wzXqc5lai8','archived',36265,NULL,1565,'2012-04-20 15:53:03','2013-09-24 19:15:38',4,'2012-04-20 15:53:03','Int-AM65-2WF9',1,'2012-08-20 12:22:51',NULL,NULL,2),(43903,'akXb2eMYLjq6RHYAMkB14V','complete',36267,NULL,1327,'2012-04-20 15:56:03','2013-02-11 16:17:00',8,'2012-04-20 15:56:02','EXTC5C6-C906-2WGH',0,'2013-02-11 16:16:59',NULL,NULL,2),(43905,'donRfVa79f8A-XVmpWvdgV','archived',32140,NULL,1575,'2012-04-20 16:03:01','2013-07-13 19:15:48',6,'2012-04-20 16:03:00','Int-CZN6-2WQ3',1,'2012-06-08 17:19:08',NULL,NULL,2),(43907,'b1bj2SaWjlE4G5pUc1xcLL','archived',36269,NULL,1515,'2012-04-20 16:11:16','2013-08-03 19:17:00',6,'2012-04-20 16:11:16','Int-C29L-2WPD',0,'2012-06-29 12:27:35',NULL,NULL,2),(43909,'aCil_oxRXm_lpqVWuE5J8p','archived',36271,NULL,1563,'2012-04-20 16:15:05','2013-05-30 19:17:06',8,'2012-04-20 16:15:04','EXTC5C6-D102-2WQ5',0,'2012-04-25 16:17:26',NULL,NULL,2),(43911,'cVSsuTk3PaflyjlzXNVtpR','archived',36273,NULL,1565,'2012-04-20 16:30:41','2013-06-12 19:16:06',10,'2012-04-20 16:30:41','EXTC5C6-DE36-2WQH',0,'2012-05-08 17:27:55',NULL,NULL,2),(43913,'a6zDCssWjkFjXSJJT6PVOV','archived',36275,NULL,1525,'2012-04-20 16:33:08','2013-07-04 19:18:16',2,'2012-04-20 16:33:08','Int-DG4G-2WQL',0,'2012-05-30 08:36:41',NULL,NULL,2),(43915,'bkXq0ZmwrjBikWyybhAtKM','archived',36277,NULL,1385,'2012-04-20 16:40:47','2013-05-31 19:16:25',8,'2012-04-20 16:40:46','EXTC5C6-CHIS-2WGJ',0,'2012-04-26 09:39:03',NULL,NULL,2),(43917,'bfUHH1Asreq5osYVL7EpK5','archived',36277,NULL,1543,'2012-04-20 16:40:53','2013-05-30 19:17:06',8,'2012-04-20 16:40:52','EXTC5C6-D5SM-2WGZ',0,'2012-04-25 09:20:44',NULL,NULL,2),(43919,'bedlm11yDalB2_QlrB2yE6','archived',36259,NULL,1541,'2012-04-20 16:41:16','2013-06-07 19:16:07',8,'2012-04-20 16:41:15','EXTC5C6-DJIS-2WQN',0,'2012-05-03 12:41:32',NULL,NULL,2),(43921,'al-JQWC4fiFRdPXsYowduA','archived',36279,NULL,1037,'2012-04-20 17:51:10','2013-05-30 19:17:07',10,'2012-04-20 17:51:09','EXTC5C6-BAP4-2WON',0,'2012-04-25 12:56:59',NULL,NULL,2),(43923,'aiJ5BxG7vjS4rgfDRmaAKO','archived',28827,NULL,1563,'2012-04-20 18:49:15','2013-05-31 19:16:25',8,'2012-04-20 18:49:14','EXTC5C6-F1C6-2WR3',0,'2012-04-26 12:50:34',NULL,NULL,2),(43925,'dyZRabnsrpI6Heu7U74fhI','archived',36281,NULL,1363,'2012-04-20 19:20:39','2013-05-28 19:17:20',12,'2012-04-20 19:20:37','EXTC4-C1XD-2WP9',0,'2012-04-23 14:16:15',NULL,NULL,2),(43927,'dsoMIms2rh9kUrVzUP-mJL','talent',35965,NULL,1563,'2012-04-20 19:54:40','2012-04-30 10:10:45',8,'2012-04-20 19:54:39','EXTC5C6-G17H-2WRF',0,'2012-04-30 10:10:45',NULL,NULL,2),(43929,'cyCgoJhHbaZ79wgG73wN4D','archived',36283,NULL,1513,'2012-04-20 20:26:34','2013-06-05 19:17:19',12,'2012-04-20 20:26:34','ExtC2C3-G4UV-2WRH',0,'2012-05-01 08:45:44',NULL,NULL,2),(43931,'czJSmc45HcpRUV6J__1IhU','archived',36285,NULL,1521,'2012-04-20 21:03:18','2013-09-24 19:16:09',6,'2012-04-20 21:03:17','Int-F28K-2WR5',0,'2012-08-20 12:13:23',NULL,NULL,2),(43933,'dACDbSNwbdrBuNwD5CJ7Zs','archived',36287,NULL,1385,'2012-04-21 00:12:52','2013-05-31 19:16:26',8,'2012-04-21 00:12:52','EXTC5C6-IGGD-2WS5',0,'2012-04-26 09:36:23',NULL,NULL,2),(43935,'dZpgLl7gvkNk1x-2bOu8bF','archived',34099,NULL,1363,'2012-04-21 00:21:02','2013-05-28 19:17:21',12,'2012-04-21 00:21:01','EXTC4-N1T-2WSH',0,'2012-04-23 14:07:20',NULL,NULL,2),(43937,'b-gEUCBBHoYRCkrCRY_REY','archived',36289,NULL,1385,'2012-04-21 08:21:30','2013-05-31 19:16:26',8,'2012-04-21 08:21:29','EXTC5C6-71M5-2WSV',0,'2012-04-26 09:17:14',NULL,NULL,2),(43939,'bndmdxEMzi773bvqU4NkQR','archived',36291,NULL,1323,'2012-04-21 08:25:53','2013-06-05 19:17:20',8,'2012-04-21 08:25:53','EXTC5C6-73S2-2WSX',0,'2012-05-01 14:48:21',NULL,NULL,2),(43941,'a0cqGZcCLl7PIHJnW7fEK7','archived',36293,NULL,1513,'2012-04-21 08:28:06','2013-06-05 19:17:21',12,'2012-04-21 08:28:05','ExtC2C3-H02O-2WJX',0,'2012-05-01 08:45:49',NULL,NULL,2),(43943,'aywmSirBXhklQTIT5qznJX','archived',36295,NULL,1543,'2012-04-21 08:29:00','2013-05-31 19:16:27',8,'2012-04-21 08:28:59','EXTC5C6-76IC-2WT1',0,'2012-04-26 09:17:15',NULL,NULL,2),(43945,'b_Baxao1XkQ6tMmwza6qZY','archived',36297,NULL,1515,'2012-04-21 08:42:13','2013-08-03 19:17:00',12,'2012-04-21 08:42:12','EXTC4-AMVR-2VS9',0,'2012-06-29 12:33:02',NULL,NULL,2),(43947,'bQYG1J6OvlwQzU0WgwpkCR','archived',36299,NULL,1573,'2012-04-21 08:46:49','2013-05-28 19:17:22',12,'2012-04-21 08:46:48','ExtC2C3-750E-2WSZ',0,'2012-04-23 09:19:17',NULL,NULL,2),(43949,'aksnFhGSboJjIwPFyXVlVH','archived',29661,NULL,1525,'2012-04-21 09:19:23','2013-07-04 19:18:16',2,'2012-04-21 09:19:23','Int-7WWD-2WTB',0,'2012-05-30 08:36:42',NULL,NULL,2),(43951,'daqdLwTVfnTQ4QDsFlL_Bi','archived',14485,NULL,1529,'2012-04-21 09:38:23','2013-08-03 19:17:01',2,'2012-04-21 09:38:22','Int-7GEY-2WT3',0,'2012-06-29 12:27:58',NULL,NULL,2),(43953,'bnP9WLXlfft4ZcaoZgjqY3','complete',36301,NULL,1541,'2012-04-21 09:56:11','2013-02-11 16:47:58',8,'2012-04-21 09:56:11','EXTC5C6-GVR2-2WJR',0,'2013-02-11 16:47:58',NULL,NULL,2),(43955,'d36fstADbaBzPBtUy2rPlT','archived',13103,NULL,1517,'2012-04-21 10:54:02','2013-06-14 19:16:10',2,'2012-04-21 10:54:01','Int-8WY8-2WTR',0,'2012-05-10 09:08:39',NULL,NULL,2),(43957,'c129vM4D5hLycdGErCYByP','archived',36303,NULL,1551,'2012-04-21 11:25:25','2013-05-30 19:17:07',8,'2012-04-21 11:25:24','EXTC5C6-8239-2WTF',0,'2012-04-25 10:08:42',NULL,NULL,2),(43959,'dGfN49OrbkVySCl2MOCejZ','archived',36305,NULL,1323,'2012-04-21 11:40:28','2013-06-05 19:17:21',8,'2012-04-21 11:40:28','EXTC5C6-CZ7I-2WQ1',0,'2012-05-01 14:49:54',NULL,NULL,2),(43961,'aRSyn6rbLpxAJPsw753Omk','complete',36307,NULL,1535,'2012-04-21 12:22:52','2013-02-07 15:48:22',8,'2012-04-21 12:22:51','EXTC5C6-9F2D-2WTX',0,'2013-02-07 15:48:22',NULL,NULL,2),(43963,'a50SBr3Z5aVAvSq_NrwN0O','archived',36309,NULL,1563,'2012-04-21 14:02:08','2013-05-31 19:16:27',8,'2012-04-21 14:02:07','EXTC5C6-DLZC-2WQR',0,'2012-04-26 12:54:51',NULL,NULL,2),(43965,'ayvTT24xDaikontPZMOm3S','archived',12997,NULL,1481,'2012-04-21 14:06:45','2013-06-07 19:16:07',6,'2012-04-21 14:06:45','Int-DX26-2WHH',0,'2012-05-03 08:01:11',NULL,NULL,2),(43967,'b6cAupNjHmIlXk5gO_bXaX','archived',36311,NULL,1557,'2012-04-21 14:19:58','2013-06-27 19:15:57',8,'2012-04-21 14:19:57','EXTC5C6-BPV0-2WUN',0,'2012-05-23 15:30:02',NULL,NULL,2),(43969,'cu8K9IcRjiDQ2-XwKAH9a2','talent',31427,NULL,1535,'2012-04-21 14:24:24','2012-05-10 09:28:49',8,'2012-04-21 14:24:23','EXTC5C6-BNHU-2WUJ',0,'2012-05-10 09:28:49',NULL,NULL,2),(43971,'co_p2c9uniU5NvPpOCKTnt','complete',34725,NULL,1315,'2012-04-21 17:41:19','2013-02-11 15:42:43',8,'2012-04-21 17:41:18','EXTC5C6-EAIV-2WVF',0,'2013-02-11 15:42:43',NULL,NULL,2),(43973,'cSsw-NCgDlg6YPuKzc6oJc','archived',36313,NULL,1513,'2012-04-21 17:57:35','2013-05-28 19:17:22',12,'2012-04-21 17:57:34','ExtC2C3-CWB7-2WV1',0,'2012-04-23 15:41:05',NULL,NULL,2),(43975,'dUgSbCHRPhYiK8VJT73PZg','archived',36315,NULL,1513,'2012-04-21 18:22:05','2013-06-14 19:16:11',6,'2012-04-21 18:22:05','Int-DUUZ-2WV9',0,'2012-05-10 09:06:29',NULL,NULL,2),(43977,'debQDzqgbaPRtcl1u65Wvl','complete',36317,NULL,1315,'2012-04-21 18:35:07','2013-02-11 16:16:57',8,'2012-04-21 18:35:05','EXTC5C6-DR1F-2WV7',0,'2013-02-11 16:16:57',NULL,NULL,2),(43979,'aBd73UkD9b658UPLhLQ5Xo','archived',36319,NULL,1513,'2012-04-21 20:26:29','2013-06-14 19:16:11',6,'2012-04-21 20:26:28','Int-7VUC-2WT9',0,'2012-05-10 09:06:28',NULL,NULL,2),(43981,'c-37wwCWrmH40g_wENHnjk','complete',36321,NULL,1329,'2012-04-21 21:00:59','2013-02-11 15:42:06',8,'2012-04-21 21:00:58','EXTC5C6-FZDN-2VB3',0,'2013-02-11 15:42:06',NULL,NULL,2),(43983,'buVOj3EJ9liyyDN5vsA2Cs','archived',36323,NULL,1363,'2012-04-21 23:06:28','2013-05-28 19:17:23',12,'2012-04-21 23:06:28','EXTC4-HOLT-2WVT',0,'2012-04-23 13:55:12',NULL,NULL,2),(43985,'c5kSZ9cBjhLQ4kVWvkj_TG','archived',36325,NULL,1385,'2012-04-21 23:22:11','2013-05-31 19:16:27',8,'2012-04-21 23:22:10','EXTC5C6-I646-2WW3',0,'2012-04-26 09:35:43',NULL,NULL,2),(43987,'a7Z-CLm7PeqPMFVF5vjr4l','archived',36327,NULL,1493,'2012-04-22 05:54:17','2013-06-05 19:17:22',8,'2012-04-22 05:54:16','EXTC5C6-4XO7-2WWR',0,'2012-05-01 12:37:36',NULL,NULL,2),(43989,'bOao4SrG9hG5JpaHlsOZkB','archived',36329,NULL,1573,'2012-04-22 07:21:11','2013-07-16 19:16:03',12,'2012-04-22 07:21:09','ExtC2C3-613U-2WWX',0,'2012-06-11 13:46:41',NULL,NULL,2),(43991,'cdMCjX_rDez4088OlIc2Dh','complete',36331,NULL,1541,'2012-04-22 07:38:07','2013-02-11 16:47:14',8,'2012-04-22 07:38:07','EXTC5C6-6K62-2WX3',0,'2013-02-11 16:47:14',NULL,NULL,2),(43993,'aL7wXHwyfiLjZZETPijfUc','archived',36333,NULL,1363,'2012-04-22 08:29:10','2013-07-04 19:18:17',12,'2012-04-22 08:29:09','EXTC4-6UKI-2WX9',0,'2012-05-30 12:30:49',NULL,NULL,2),(43995,'aWiNldPNjdPka2z9SqAocq','archived',34517,NULL,1553,'2012-04-22 08:56:10','2013-06-14 19:16:12',8,'2012-04-22 08:56:09','EXTC5C6-7G2F-2WXV',0,'2012-05-10 08:52:44',NULL,NULL,2),(43997,'dY_pKxZ65oOljA6mDPPaqU','archived',36335,NULL,1427,'2012-04-22 10:05:01','2013-06-01 19:15:50',12,'2012-04-22 10:05:00','EXTC4-9KMV-2VFV',0,'2012-04-27 10:17:29',NULL,NULL,2),(43999,'bqnyzXgTHovi7gDQ5aaX_O','archived',36337,NULL,1543,'2012-04-22 10:07:35','2013-05-31 19:16:28',8,'2012-04-22 10:07:34','EXTC5C6-89HH-2WY1',0,'2012-04-26 09:22:49',NULL,NULL,2),(44001,'cObq9djODlf4PeO5AhIX0Z','archived',34259,NULL,1513,'2012-04-22 10:28:39','2013-06-05 19:17:23',12,'2012-04-22 10:28:38','ExtC2C3-HVMA-2WKH',0,'2012-05-01 08:45:47',NULL,NULL,2),(44003,'cSQijW11DlSRfqJHgN6qZw','archived',36339,NULL,1323,'2012-04-22 10:35:42','2013-06-22 19:15:51',8,'2012-04-22 10:35:41','EXTC5C6-8SWL-2WY9',0,'2012-05-18 13:29:08',NULL,NULL,2),(44005,'dLIV-eyDLj4RorovmLd_wA','talent',17841,NULL,1497,'2012-04-22 10:38:15','2012-05-14 15:55:03',12,'2012-04-22 10:38:15','EXTC4-FEYN-2VLX',0,'2012-05-14 15:55:03',NULL,NULL,2),(44007,'bMgsjCeMfnmOR9S7ZbhuH5','archived',36341,NULL,1523,'2012-04-22 11:03:11','2013-05-28 19:17:24',12,'2012-04-22 11:03:10','EXTC4-CII5-2WPT',0,'2012-04-23 07:42:52',NULL,NULL,2),(44009,'dBTVYG8cPbnySB-bONStOD','archived',36343,NULL,1323,'2012-04-22 11:24:22','2013-06-14 19:16:12',8,'2012-04-22 11:24:22','EXTC5C6-9G0R-2WYD',0,'2012-05-10 12:53:35',NULL,NULL,2),(44011,'b6Nz3mYpfhz6aneDbvjFn7','archived',36345,NULL,1541,'2012-04-22 12:10:25','2013-06-07 19:16:08',8,'2012-04-22 12:10:25','EXTC5C6-9TU5-2WYL',0,'2012-05-03 12:48:47',NULL,NULL,2),(44013,'b_3q7crivmlOwCZo_rMnwy','archived',36347,NULL,1551,'2012-04-22 12:43:03','2013-05-30 19:17:07',8,'2012-04-22 12:43:02','EXTC5C6-A5DV-2WYT',0,'2012-04-25 10:06:16',NULL,NULL,2),(44015,'a0DwaME-zi9Q32nh1D3ZuK','archived',36349,NULL,1513,'2012-04-22 13:06:50','2013-06-05 19:17:23',12,'2012-04-22 13:06:49','ExtC2C3-GNFA-2W9Z',0,'2012-05-01 08:47:12',NULL,NULL,2),(44017,'bCWelTE99hEO-BtQQtjPun','complete',36351,NULL,1383,'2012-04-22 13:08:35','2013-02-11 16:05:21',12,'2012-04-22 13:08:35','ExtC2C3-AK16-2WYZ',0,'2013-02-11 16:05:21',NULL,NULL,2),(44019,'aZLORILrXkoya7uQ4Mtme8','complete',3615,NULL,1523,'2012-04-22 13:28:00','2013-02-22 16:31:56',6,'2012-04-22 13:28:00','Int-AZC9-2WZB',0,'2013-02-22 16:31:56',NULL,NULL,2),(44021,'cS_jc4M25bokvsCMj2Urg5','archived',36353,NULL,1551,'2012-04-22 14:07:42','2013-05-30 19:17:08',8,'2012-04-22 14:07:42','EXTC5C6-BA5M-2WZH',0,'2012-04-25 09:59:15',NULL,NULL,2),(44023,'d55QJdJZDeH72gFiKK6eAx','archived',36355,NULL,1323,'2012-04-22 14:14:47','2013-06-05 19:17:24',8,'2012-04-22 14:14:46','EXTC5C6-BJCY-2WZN',0,'2012-05-01 14:51:07',NULL,NULL,2),(44025,'aNr1QhlyjiqBvC0d93SVyn','archived',36357,NULL,1037,'2012-04-22 14:18:12','2013-05-30 19:17:08',10,'2012-04-22 14:18:12','EXTC5C6-BMWD-2WZT',0,'2012-04-25 12:57:46',NULL,NULL,2),(44027,'a1Tr9I869fj7LH2nb8NeQB','archived',36359,NULL,1323,'2012-04-22 14:31:41','2013-06-05 19:17:24',8,'2012-04-22 14:31:41','EXTC5C6-AKGS-2WZ1',0,'2012-05-01 14:53:41',NULL,NULL,2),(44029,'dgNy96RK1ht7dOSOOQP42Y','archived',529,NULL,1513,'2012-04-22 14:39:13','2013-06-14 19:16:13',6,'2012-04-22 14:39:13','Int-BYKU-2WZZ',0,'2012-05-10 09:06:31',NULL,NULL,2),(44031,'bi_RGFB41gtBJOrVuFbUXG','archived',17823,NULL,1513,'2012-04-22 14:52:20','2013-06-14 19:16:13',6,'2012-04-22 14:52:19','Int-C7A5-2X01',0,'2012-05-10 09:06:32',NULL,NULL,2),(44033,'bOgelQ1UDcpBhSh82gZW3Q','archived',36361,NULL,1565,'2012-04-22 15:09:28','2013-09-24 19:16:10',10,'2012-04-22 15:09:27','EXTC5C6-E63O-2WHP',0,'2012-08-20 12:26:20',NULL,NULL,2),(44035,'duiUdK2rfioOYcym7e35L5','archived',36363,NULL,1573,'2012-04-22 15:14:21','2013-07-16 19:16:04',12,'2012-04-22 15:14:21','ExtC2C3-BYHE-2WZX',0,'2012-06-11 13:43:24',NULL,NULL,2),(44037,'cFNiCW_RLdajz2exZivrkv','archived',36365,NULL,1385,'2012-04-22 15:15:53','2013-05-31 19:16:28',8,'2012-04-22 15:15:52','EXTC5C6-CGYH-2X0B',0,'2012-04-26 09:37:50',NULL,NULL,2),(44039,'cGEJjTS8LdsOpozEAQLykh','archived',29937,NULL,1532,'2012-04-22 15:37:52','2013-05-29 19:16:43',12,'2012-04-22 15:37:51','EXTC4-CCVT-2X07',0,'2012-04-24 15:00:29',NULL,NULL,2),(44041,'byYMJXzgTb6jEOieM-rC13','archived',36367,NULL,1579,'2012-04-22 15:38:28','2013-05-30 19:17:09',8,'2012-04-22 15:38:27','EXTC5C6-CEGM-2X09',0,'2012-04-25 09:44:30',NULL,NULL,2),(44043,'cXV-3ABnfcxzDAMhTV9Jul','archived',13475,NULL,1529,'2012-04-22 15:39:26','2013-08-03 19:17:01',2,'2012-04-22 15:39:26','Int-CKHK-2X0D',0,'2012-06-29 12:27:52',NULL,NULL,2),(44045,'a_bsfFUt5eiyod9i-tQFKi','archived',36369,NULL,1037,'2012-04-22 16:00:03','2013-05-29 19:16:44',10,'2012-04-22 16:00:03','EXTC5C6-CUYT-2X0J',0,'2012-04-24 13:36:38',NULL,NULL,2),(44047,'cHk4XDyp1eLjJTrzBvD9U5','archived',36371,NULL,1513,'2012-04-22 16:05:28','2013-06-05 19:17:25',12,'2012-04-22 16:05:27','ExtC2C3-CKNU-2X0F',0,'2012-05-01 08:45:57',NULL,NULL,2),(44049,'agZEAMbw1jx4nKsyyYDyYM','archived',36373,NULL,1513,'2012-04-22 16:08:55','2013-06-01 19:15:50',12,'2012-04-22 16:08:54','ExtC2C3-D055-2X0L',0,'2012-04-27 16:16:49',NULL,NULL,2),(44051,'aXKMUcXLriLimCzTkOwa_f','complete',36375,NULL,1315,'2012-04-22 16:27:56','2013-02-11 16:19:11',8,'2012-04-22 16:27:55','EXTC5C6-DCRM-2X0V',0,'2013-02-11 16:19:11',NULL,NULL,2),(44053,'cOHlXZ0UDncyiUknMUBFdy','archived',36377,NULL,1363,'2012-04-22 17:03:53','2013-07-04 19:18:18',12,'2012-04-22 17:03:52','EXTC4-DKN0-2X0Z',0,'2012-05-30 12:30:55',NULL,NULL,2),(44055,'cpbzfW2EnbjiCQ4u-Hpp7v','complete',36379,NULL,1329,'2012-04-22 17:16:25','2013-02-11 15:43:01',8,'2012-04-22 17:16:25','EXTC5C6-BPI6-2WOX',0,'2013-02-11 15:43:01',NULL,NULL,2),(44057,'aeJVHnuHzlDl6zxNLw4l9V','archived',36381,NULL,1515,'2012-04-22 17:30:35','2013-08-03 19:17:02',12,'2012-04-22 17:30:34','EXTC4-DPG0-2X19',0,'2012-06-29 12:33:20',NULL,NULL,2),(44059,'baZWOhmFLg1yEE188nVHn8','archived',35715,NULL,1515,'2012-04-22 17:32:58','2013-08-03 19:17:02',12,'2012-04-22 17:32:57','EXTC4-DD1C-2X0X',0,'2012-06-29 12:33:42',NULL,NULL,2),(44061,'dvN5Vj175pJzpVraOxWA81','archived',36383,NULL,1385,'2012-04-22 17:38:04','2013-05-31 19:16:29',8,'2012-04-22 17:38:04','EXTC5C6-DSYV-2X1D',0,'2012-04-26 09:37:00',NULL,NULL,2),(44063,'d6zG3u9tzkbBI_NMY74FnR','archived',36385,NULL,1563,'2012-04-22 18:10:40','2013-05-31 19:16:29',8,'2012-04-22 18:10:39','EXTC5C6-EML2-2X2H',0,'2012-04-26 12:55:17',NULL,NULL,2),(44065,'bKjHcAOuHh-7QGp2W12ZhA','archived',36387,NULL,851,'2012-04-22 18:23:19','2013-05-30 19:17:09',12,'2012-04-22 18:23:18','EXTC4-EGRK-2X2D',0,'2012-04-25 14:42:51',NULL,NULL,2),(44067,'c1qhuHk5Tl0lWaZb3xudu5','archived',26107,NULL,1519,'2012-04-22 18:26:43','2013-05-29 19:16:44',8,'2012-04-22 18:26:42','EXTC5C6-AV71-2WFJ',0,'2012-04-24 09:56:33',NULL,NULL,2),(44069,'a7JD8NmXza3jeJ6QjjuCi7','talent',36389,NULL,1497,'2012-04-22 18:30:11','2012-05-14 16:13:03',12,'2012-04-22 18:30:09','EXTC4-E44V-2X1R',0,'2012-05-14 16:13:03',NULL,NULL,2),(44071,'bW2XNfv35n4lpU4JDR33LB','complete',36391,NULL,1313,'2012-04-22 18:31:55','2013-02-11 15:41:45',8,'2012-04-22 18:31:54','EXTC5C6-AT68-2WZ7',0,'2013-02-11 15:41:45',NULL,NULL,2),(44073,'a5Eo9m1g9li5_3Z9mWocNe','archived',36393,NULL,1363,'2012-04-22 18:39:15','2013-05-30 19:17:10',12,'2012-04-22 18:39:14','EXTC4-E1IW-2X1N',0,'2012-04-25 12:43:46',NULL,NULL,2),(44075,'b1-SovQvXl2ydzySYT1qEa','archived',36395,NULL,1513,'2012-04-22 18:44:49','2013-06-05 19:17:25',12,'2012-04-22 18:44:49','ExtC2C3-99VU-2WMZ',0,'2012-05-01 08:46:02',NULL,NULL,2),(44077,'dRwNmVTqvkOjuD0qhq6oSZ','archived',36397,NULL,1513,'2012-04-22 19:06:40','2013-06-14 19:16:13',6,'2012-04-22 19:06:39','Int-F1CT-2X31',0,'2012-05-10 09:06:25',NULL,NULL,2),(44079,'bg2km7Sm1ohAoqGoOJnnSS','archived',36399,NULL,1037,'2012-04-22 19:19:42','2013-05-29 19:16:45',10,'2012-04-22 19:19:42','EXTC5C6-FCXP-2X3F',0,'2012-04-24 13:47:49',NULL,NULL,2),(44081,'cz03tDd75jnQhUJoTKr9PZ','archived',36401,NULL,1513,'2012-04-22 19:36:42','2013-06-14 19:16:14',6,'2012-04-22 19:36:41','Int-F4N7-2X39',0,'2012-05-10 09:06:27',NULL,NULL,2),(44083,'bhMhsAqtDjC7xmOfiLt99Q','archived',17763,NULL,1513,'2012-04-22 19:42:45','2013-06-14 19:16:14',6,'2012-04-22 19:42:44','Int-H0GD-2VN3',0,'2012-05-10 09:06:25',NULL,NULL,2),(44085,'bobipvb95b75LF_p8GuOxk','archived',36403,NULL,1481,'2012-04-22 20:01:28','2013-05-28 19:17:24',12,'2012-04-22 20:01:27','ExtC2C3-FGL5-2X3H',0,'2012-04-23 08:18:59',NULL,NULL,2),(44087,'aoPqD_3F1ghRiLy_aov2kl','archived',27476,NULL,1573,'2012-04-22 20:03:50','2013-06-12 19:16:07',12,'2012-04-22 20:03:49','ExtC2C3-ENBC-2X2J',0,'2012-05-08 17:33:41',NULL,NULL,2),(44089,'a0yULRQgXl9jOv_H3BBwm-','archived',36405,NULL,1363,'2012-04-22 20:06:56','2013-05-30 19:17:11',12,'2012-04-22 20:06:54','EXTC4-FIC1-2X3L',0,'2012-04-25 12:25:42',NULL,NULL,2),(44091,'dVjoTnZWbfkkPDgnaC0ihr','archived',36315,NULL,1515,'2012-04-22 20:26:53','2013-08-03 19:17:03',6,'2012-04-22 20:26:53','Int-GHW6-2X49',0,'2012-06-29 12:27:23',NULL,NULL,2),(44093,'cijUSXWpzaKizsOlgtO2qJ','archived',36407,NULL,1363,'2012-04-22 20:36:04','2013-05-28 19:17:25',12,'2012-04-22 20:36:02','EXTC4-IIJY-2VOB',0,'2012-04-23 13:51:18',NULL,NULL,2),(44095,'cOW5nNxcDiZj_uA_NJN7mq','archived',25577,NULL,1037,'2012-04-22 20:47:43','2013-06-04 19:16:08',4,'2012-04-22 20:47:43','Int-GDCL-2X45',0,'2012-04-30 14:55:11',NULL,NULL,2),(44097,'bLi1KKNjjd3ONpPlXbx7L3','archived',36409,NULL,1551,'2012-04-22 20:52:07','2013-05-30 19:17:11',8,'2012-04-22 20:52:07','EXTC5C6-GJW6-2X4D',0,'2012-04-25 10:09:45',NULL,NULL,2),(44099,'aCjEiOyHXmUj8-boXQEA-E','archived',36411,NULL,1323,'2012-04-22 20:58:23','2013-06-14 19:16:15',8,'2012-04-22 20:58:22','EXTC5C6-GQPC-2X4N',0,'2012-05-10 12:54:57',NULL,NULL,2),(44101,'dI2TBwIzjewzura8WWlyqt','archived',36413,NULL,1513,'2012-04-22 21:00:33','2013-06-05 19:17:26',12,'2012-04-22 21:00:33','ExtC2C3-G298-2X41',0,'2012-05-01 08:45:48',NULL,NULL,2),(44103,'aF1vakaWbgd59C8uPgcyLN','archived',36415,NULL,1513,'2012-04-22 21:02:06','2013-06-14 19:16:15',6,'2012-04-22 21:02:06','Int-GP10-2X4L',0,'2012-05-10 09:06:35',NULL,NULL,2),(44105,'bjmIDtzbHiN6zlHVqC4zTL','archived',36315,NULL,1481,'2012-04-22 21:05:45','2013-06-07 19:16:08',6,'2012-04-22 21:05:44','Int-GZW1-2X4V',0,'2012-05-03 08:01:23',NULL,NULL,2),(44107,'bVzMSpqKHhczB8FsJQa8A6','archived',36417,NULL,1575,'2012-04-22 21:17:12','2013-07-13 19:15:54',12,'2012-04-22 21:17:11','ExtC2C3-GMG9-2X4H',0,'2012-06-08 17:18:05',NULL,NULL,2),(44109,'b0iNa94RTfdyDa4KrNtSwV','archived',36419,NULL,1323,'2012-04-22 21:26:49','2013-06-14 19:16:15',8,'2012-04-22 21:26:48','EXTC5C6-H34I-2X4X',0,'2012-05-10 12:56:06',NULL,NULL,2),(44111,'cVLPFQGhLdnBmLgToFYCkB','archived',36421,NULL,1363,'2012-04-22 21:36:08','2013-05-28 19:17:25',12,'2012-04-22 21:36:07','EXTC4-FQXT-2X3Z',0,'2012-04-23 14:17:37',NULL,NULL,2),(44113,'bsj-fstmLkMArEytJ80zXx','archived',6243,NULL,1515,'2012-04-22 21:41:19','2013-07-24 19:15:55',6,'2012-04-22 21:41:19','Int-FH8P-2X3J',0,'2012-06-19 10:44:43',NULL,NULL,2),(44115,'cqSHHXuCHbb5iN8WWtLpUG','archived',30099,NULL,1481,'2012-04-22 21:44:57','2013-06-13 19:16:03',6,'2012-04-22 21:44:56','Int-B3PD-2W4V',0,'2012-05-09 11:07:47',NULL,NULL,2),(44117,'cPT6R65YnkQzEzuH3tSpRJ','archived',36423,NULL,1535,'2012-04-22 21:55:05','2013-06-14 19:16:16',8,'2012-04-22 21:55:04','EXTC5C6-GMLQ-2X4J',0,'2012-05-10 09:28:19',NULL,NULL,2),(44119,'dRXzEatD9jA4dQiB6FJ90X','archived',36425,NULL,1532,'2012-04-22 21:57:35','2013-05-29 19:16:45',12,'2012-04-22 21:57:34','EXTC4-DKUP-2X11',0,'2012-04-24 14:58:59',NULL,NULL,2),(44121,'a0i7Cv2ZvgPzbML1Jc8GsT','archived',36427,NULL,1363,'2012-04-22 21:58:15','2013-05-30 19:17:12',12,'2012-04-22 21:58:14','EXTC4-GJMO-2X4B',0,'2012-04-25 13:01:21',NULL,NULL,2),(44123,'cbJxYDlOXmL6WfNclG9vf2','archived',36429,NULL,1513,'2012-04-22 22:28:02','2013-05-28 19:17:26',12,'2012-04-22 22:28:01','ExtC2C3-FM2V-2WVL',0,'2012-04-23 15:33:22',NULL,NULL,2),(44125,'ckNBm6nPfpV6oFJr5RXklR','archived',36431,NULL,1513,'2012-04-22 22:55:14','2013-05-28 19:17:27',12,'2012-04-22 22:55:13','ExtC2C3-2O0K-2WWL',0,'2012-04-23 15:34:39',NULL,NULL,2),(44127,'bY6QTDxFjn76GoD9M4xWHu','archived',36433,NULL,1529,'2012-04-22 22:56:31','2013-09-26 19:15:33',8,'2012-04-22 22:56:31','EXTC5C6-EBDI-2X21',0,'2012-08-22 13:32:14',NULL,NULL,2),(44129,'b_jWpUvx9m6P7EQlR_ee0I','archived',36435,NULL,1513,'2012-04-22 23:10:59','2013-06-05 19:17:27',12,'2012-04-22 23:10:59','ExtC2C3-I4Q7-2X5L',0,'2012-05-01 08:45:53',NULL,NULL,2),(44131,'cn7g3H7cHiIRSotZ5W0WoN','archived',36437,NULL,1541,'2012-04-23 00:50:14','2013-06-07 19:16:09',8,'2012-04-23 00:50:12','EXTC5C6-158H-2X65',0,'2012-05-03 12:49:37',NULL,NULL,2),(44133,'aZg8QUilre86gw9ams2JkY','archived',36439,NULL,1555,'2012-04-23 01:21:57','2013-05-28 19:17:27',12,'2012-04-23 01:21:56','EXTC4-WKJ-2X63',0,'2012-04-23 09:32:16',NULL,NULL,2),(44135,'agt_oKhnLabj3YOMRhl4Qf','archived',12643,NULL,1563,'2012-04-23 01:38:17','2013-05-31 19:16:30',8,'2012-04-23 01:38:16','EXTC5C6-1VHQ-2X67',0,'2012-04-26 12:53:38',NULL,NULL,2),(44137,'dKP2OFteLjPjzuX-TCdOsn','archived',36441,NULL,1553,'2012-04-23 08:48:49','2013-06-27 19:15:58',8,'2012-04-23 08:48:48','EXTC5C6-77YY-2X6R',0,'2012-05-23 09:48:27',NULL,NULL,2),(44139,'dEaUyhP3rc0OE54NlI-umb','archived',36443,NULL,1543,'2012-04-23 09:02:49','2013-05-30 19:17:12',8,'2012-04-23 09:02:48','EXTC5C6-7LZ4-2X6Z',0,'2012-04-25 09:24:43',NULL,NULL,2),(44141,'cIvs4XWdjlXj7fwR8c_6Xm','archived',1231,NULL,1551,'2012-04-23 09:39:08','2013-05-30 19:17:13',8,'2012-04-23 09:39:08','EXTC5C6-83DJ-2X79',0,'2012-04-25 10:07:57',NULL,NULL,2),(44143,'daqF9nZXrhH565AiIGZ_3G','archived',36445,NULL,1493,'2012-04-23 09:53:28','2013-06-12 19:16:08',8,'2012-04-23 09:53:28','EXTC5C6-86WL-2X7B',0,'2012-05-08 15:00:57',NULL,NULL,2),(44145,'bI6HDDNqLin785eBr-ojx8','archived',36447,NULL,1363,'2012-04-23 10:49:57','2013-05-28 19:17:28',12,'2012-04-23 10:49:55','EXTC4-8QI8-2X7L',0,'2012-04-23 13:49:27',NULL,NULL,2),(44147,'abyjTuwATdY5J9bHYczrwe','archived',36449,NULL,1493,'2012-04-23 11:21:42','2013-06-05 19:17:27',8,'2012-04-23 11:21:41','EXTC5C6-99GD-2X7X',0,'2012-05-01 12:37:34',NULL,NULL,2),(44149,'bqn84eCDbmoPAWoFdzEdBl','archived',36451,NULL,1535,'2012-04-23 11:32:45','2013-06-04 19:16:08',8,'2012-04-23 11:32:44','EXTC5C6-DTIW-2X1F',0,'2012-04-30 11:51:13',NULL,NULL,2),(44151,'b2j-Yj0B1lf6RFKEffCKrc','archived',36453,NULL,1541,'2012-04-23 11:34:33','2013-06-07 19:16:09',8,'2012-04-23 11:34:32','EXTC5C6-9I8F-2X81',0,'2012-05-03 12:50:31',NULL,NULL,2),(44153,'d344vZx1rgh5ItBpbsa52U','archived',36455,NULL,1573,'2012-04-23 12:12:37','2013-06-12 19:16:09',12,'2012-04-23 12:12:36','ExtC2C3-9RWT-2X87',0,'2012-05-08 17:33:33',NULL,NULL,2),(44155,'bSH_5YPAjkHBYQwU0PMpMm','archived',36457,NULL,1532,'2012-04-23 12:20:27','2013-05-29 19:16:46',12,'2012-04-23 12:20:26','EXTC4-9TD5-2X89',0,'2012-04-24 14:59:47',NULL,NULL,2),(44157,'dtPye2c8fmTym-hTfCgesD','archived',36459,NULL,1553,'2012-04-23 12:39:26','2013-06-14 19:16:16',8,'2012-04-23 12:39:26','EXTC5C6-9UWT-2X8D',0,'2012-05-10 09:13:22',NULL,NULL,2),(44159,'ciT8KF1pnai7nmEry-ZfCF','archived',36461,NULL,861,'2012-04-23 12:44:01','2013-07-16 19:16:04',6,'2012-04-23 12:44:00','Int-AHZ7-2X8R',0,'2012-06-11 16:11:17',NULL,NULL,2),(44161,'cytDj-4bbngRYUhIGn4Gdq','archived',36463,NULL,1573,'2012-04-23 13:29:48','2013-06-02 19:15:40',12,'2012-04-23 13:29:47','ExtC2C3-AZZ9-2X8Z',0,'2012-04-28 14:16:56',NULL,NULL,2),(44163,'cGxgsIA6TfrPOL6FBQq60Q','archived',21503,NULL,1581,'2012-04-23 13:39:42','2013-06-25 19:15:49',6,'2012-04-23 13:39:41','Int-B866-2X91',0,'2012-05-21 12:49:34',NULL,NULL,2),(44165,'aZUPXGtRTpRkxHyjosAhMu','archived',36465,NULL,1573,'2012-04-23 13:40:40','2013-06-02 19:15:41',12,'2012-04-23 13:40:39','ExtC2C3-8CDJ-2WY5',0,'2012-04-28 14:16:58',NULL,NULL,2),(44167,'cxjwJduTfeGAGXx_XEr-No','archived',36467,NULL,1579,'2012-04-23 13:55:19','2013-05-30 19:17:13',8,'2012-04-23 13:55:18','EXTC5C6-BBUK-2X95',0,'2012-04-25 09:40:15',NULL,NULL,2),(44169,'b_wqYZSQzeH6erip4Htzl9','archived',36095,NULL,1577,'2012-04-23 15:05:32','2013-05-30 19:17:14',12,'2012-04-23 15:05:31','EXTC4-C7YU-2X9P',0,'2012-04-25 12:20:33',NULL,NULL,2),(44171,'dHJkGdOnXaKzgIQruqm4f_','archived',36255,NULL,1547,'2012-04-23 15:15:27','2013-06-02 19:15:41',8,'2012-04-23 15:15:26','EXTC5C6-CG1C-2XA5',0,'2012-04-28 15:16:54',NULL,NULL,2),(44173,'a1dGgPZ-vkgz-92xwfmzvV','archived',36469,NULL,1532,'2012-04-23 15:33:56','2013-05-29 19:16:47',12,'2012-04-23 15:33:54','EXTC4-94PI-2X7V',0,'2012-04-24 12:54:09',NULL,NULL,2),(44175,'aGekHVPfbakOmT22JvaurV','archived',36471,NULL,1563,'2012-04-23 15:43:00','2013-05-31 19:16:30',8,'2012-04-23 15:42:59','EXTC5C6-8ZE1-2X7P',0,'2012-04-26 12:54:10',NULL,NULL,2),(44177,'aVwJRjsg1ghQlRrLIitcCE','archived',31600,NULL,1561,'2012-04-23 16:01:06','2013-06-12 19:16:09',8,'2012-04-23 16:01:05','EXTC5C6-CXEQ-2XAP',0,'2012-05-08 17:19:44',NULL,NULL,2),(44179,'dYOXNw5_1iB7okGmvHz30g','archived',36473,NULL,1363,'2012-04-23 16:15:51','2013-07-04 19:18:18',12,'2012-04-23 16:15:50','EXTC4-CYWP-2XAV',0,'2012-05-30 12:30:39',NULL,NULL,2),(44181,'buuCQ16XHjlivTkzKv-4_9','archived',30893,NULL,1493,'2012-04-23 16:57:38','2013-06-05 19:17:28',8,'2012-04-23 16:57:37','EXTC5C6-DEOY-2XB9',0,'2012-05-01 12:53:15',NULL,NULL,2),(44183,'brsZf16knkyzzF-L3bXMGN','archived',36475,NULL,1363,'2012-04-23 17:27:47','2013-05-30 19:17:14',12,'2012-04-23 17:27:47','EXTC4-DF1J-2XBB',0,'2012-04-25 12:53:33',NULL,NULL,2),(44185,'aLJLIOB35d947PRGayy1GL','archived',36477,NULL,1532,'2012-04-23 17:59:27','2013-05-29 19:16:47',12,'2012-04-23 17:59:26','EXTC4-CBDJ-2X9V',0,'2012-04-24 15:00:15',NULL,NULL,2),(44187,'aW4FZl-IvaL5wfn_7TaaN6','archived',36479,NULL,1363,'2012-04-23 18:00:30','2013-05-30 19:17:16',12,'2012-04-23 18:00:29','EXTC4-E4YC-2XBP',0,'2012-04-25 12:44:45',NULL,NULL,2),(44189,'d-A391kv5c2Q5Tl7Xah4Gp','archived',36481,NULL,1493,'2012-04-23 18:26:01','2013-06-05 19:17:28',8,'2012-04-23 18:26:00','EXTC5C6-EJ7W-2XC7',0,'2012-05-01 12:38:52',NULL,NULL,2),(44191,'dKfp6o4oXjujPXKrZ97F4Z','archived',36483,NULL,1553,'2012-04-23 18:53:53','2013-06-14 19:16:17',8,'2012-04-23 18:53:52','EXTC5C6-EUGU-2XCD',0,'2012-05-10 09:28:40',NULL,NULL,2),(44193,'cOpp9gPUHbsO1uMziWzr6P','archived',2849,NULL,1551,'2012-04-23 19:04:47','2013-05-30 19:17:16',8,'2012-04-23 19:04:46','EXTC5C6-FEKR-2XCN',0,'2012-04-25 10:09:04',NULL,NULL,2),(44195,'b-3CI0-1bo6REFIa9DcJ4q','archived',36485,NULL,1363,'2012-04-23 19:09:01','2013-07-04 19:18:19',12,'2012-04-23 19:09:00','EXTC4-FCFG-2VXH',0,'2012-05-30 12:30:43',NULL,NULL,2),(44197,'aeAR7ZaNPcD4mkCdKBSecF','archived',19745,NULL,1581,'2012-04-23 19:12:23','2013-06-26 19:16:05',6,'2012-04-23 19:12:23','Int-FGOP-2XCP',0,'2012-05-22 14:13:55',NULL,NULL,2),(44199,'cw_cRFy55jOOrxJXvwZtj4','archived',36487,NULL,1551,'2012-04-23 19:33:03','2013-05-30 19:17:17',8,'2012-04-23 19:33:03','EXTC5C6-FIPH-2XCR',0,'2012-04-25 10:01:20',NULL,NULL,2),(44201,'ax-Ez8v6PiAipKWOWtMVRp','archived',36489,NULL,1573,'2012-04-23 20:06:33','2013-06-12 19:16:10',12,'2012-04-23 20:06:32','ExtC2C3-FVKT-2XCX',0,'2012-05-08 17:33:51',NULL,NULL,2),(44203,'b59tfrcJPdo7NEDWLra1nq','archived',36491,NULL,1573,'2012-04-23 20:15:56','2013-06-12 19:16:11',12,'2012-04-23 20:15:55','ExtC2C3-G25S-2XD1',0,'2012-05-08 10:09:04',NULL,NULL,2),(44205,'a9rNDrBwbhciHd8hU0cInJ','archived',22,NULL,1581,'2012-04-23 20:30:34','2013-06-15 19:15:40',6,'2012-04-23 20:30:33','Int-GJWD-2XDD',0,'2012-05-11 16:13:25',NULL,NULL,2),(44207,'beZolsUx1n6QA6Q7N4nlSW','archived',36493,NULL,1541,'2012-04-23 20:33:31','2013-06-07 19:16:10',8,'2012-04-23 20:33:30','EXTC5C6-GDLM-2XD5',0,'2012-05-03 12:51:22',NULL,NULL,2),(44209,'dKoj_irnrldyE4lffDATgC','archived',36495,NULL,1551,'2012-04-23 20:58:28','2013-05-30 19:17:17',8,'2012-04-23 20:58:27','EXTC5C6-GKYV-2XDF',0,'2012-04-25 10:10:20',NULL,NULL,2),(44211,'deqm08Q59awllJBSxMfCmW','archived',36497,NULL,1563,'2012-04-23 21:01:17','2013-05-31 19:16:31',8,'2012-04-23 21:01:16','EXTC5C6-5WIT-2X6H',0,'2012-04-26 12:55:47',NULL,NULL,2),(44213,'cIwFagcZngg4w5WF4UvTiu','archived',36499,NULL,1541,'2012-04-23 21:51:41','2013-06-07 19:16:10',8,'2012-04-23 21:51:40','EXTC5C6-H4FM-2XDZ',0,'2012-05-03 12:53:05',NULL,NULL,2),(44215,'dn5ErVcJTpKzC8F3o9ppQT','complete',9839,NULL,1497,'2012-04-23 22:18:57','2013-04-11 10:32:02',12,'2012-04-23 22:18:56','EXTC4-HEGL-2XE1',0,'2013-04-11 10:32:02',NULL,NULL,2),(44217,'dxj_3OJm9mCkVqySlN_dp_','archived',36501,NULL,1543,'2012-04-23 22:57:36','2013-05-30 19:17:17',8,'2012-04-23 22:57:35','EXTC5C6-HRZK-2XE3',0,'2012-04-25 09:26:00',NULL,NULL,2),(44219,'a4FQ8SVhLdVlcxqNdQ-me2','complete',36503,NULL,1547,'2012-04-23 23:32:18','2013-02-11 13:41:32',8,'2012-04-23 23:32:17','EXTC5C6-A5UY-2X8J',0,'2013-02-11 13:41:32',NULL,NULL,2),(44221,'a-95flK_ji6ADhpLX67pLM','archived',36505,NULL,1543,'2012-04-23 23:48:58','2013-06-03 02:15:37',8,'2012-04-23 23:48:57','EXTC5C6-G4I-2XEH',0,'2012-04-29 00:16:56',NULL,NULL,2),(44223,'azm1rD6TblQlIgKuWbKpPs','archived',36507,NULL,1557,'2012-04-24 00:48:48','2013-05-31 19:16:31',8,'2012-04-24 00:48:47','EXTC5C6-H07M-2XDV',0,'2012-04-26 13:27:03',NULL,NULL,2),(44225,'bV8nvwD71nezsaFX3lEz1D','archived',36509,NULL,1553,'2012-04-24 02:29:51','2013-06-03 05:15:33',8,'2012-04-24 02:29:51','EXTC5C6-A7I7-2WEP',0,'2012-04-29 03:16:55',NULL,NULL,2),(44227,'dzTDDi7-HcsPgEvNqe4dvY','archived',36511,NULL,1553,'2012-04-24 06:39:01','2013-06-14 19:16:18',8,'2012-04-24 06:39:00','EXTC5C6-5LH8-2XEN',0,'2012-05-10 10:07:36',NULL,NULL,2),(44229,'clIX-q0WHozBk7Rh1BnSbL','archived',36513,NULL,1541,'2012-04-24 06:57:40','2013-06-07 19:16:11',8,'2012-04-24 06:57:39','EXTC5C6-5ZPH-2XEP',0,'2012-05-03 12:54:14',NULL,NULL,2),(44231,'dElIssYUbeWled5zB-Kq4U','archived',29760,NULL,1561,'2012-04-24 07:32:35','2013-09-24 19:16:11',8,'2012-04-24 07:32:34','EXTC5C6-6E9W-2XEV',0,'2012-08-20 17:04:54',NULL,NULL,2),(44233,'cfU2taFHPdhyiZ6v9_rgTH','archived',36515,NULL,1565,'2012-04-24 07:37:32','2013-09-24 19:16:11',4,'2012-04-24 07:37:31','Int-68XC-2XER',0,'2012-08-20 12:23:23',NULL,NULL,2),(44235,'a6PZ4b13DiMQEDqtCV64nT','archived',36193,NULL,1573,'2012-04-24 09:14:23','2013-09-19 19:15:33',12,'2012-04-24 09:14:22','ExtC2C3-CFKK-2XA3',0,'2012-08-15 09:19:41',NULL,NULL,2),(44237,'dn-N2qM_DpmRHFmI2LlYq_','archived',36517,NULL,1563,'2012-04-24 09:26:37','2013-06-03 19:15:42',8,'2012-04-24 09:26:36','EXTC5C6-7W5N-2XFL',0,'2012-04-29 10:16:55',NULL,NULL,2),(44239,'biZE1xdf1aKOjukV1417nP','archived',36519,NULL,1539,'2012-04-24 09:50:49','2013-06-03 19:15:43',8,'2012-04-24 09:50:49','EXTC5C6-6V2W-2XEZ',0,'2012-04-29 10:16:57',NULL,NULL,2),(44241,'d92lLdjdzji4pSGqN-S0Wt','archived',36521,NULL,1363,'2012-04-24 09:56:25','2013-05-30 19:17:18',12,'2012-04-24 09:56:24','EXTC4-87FH-2XFP',0,'2012-04-25 12:25:27',NULL,NULL,2),(44243,'d_e8_tXD9emASuAwvV-dQ_','archived',36523,NULL,1573,'2012-04-24 10:16:30','2013-06-12 19:16:12',12,'2012-04-24 10:16:29','ExtC2C3-8G8D-2XFX',0,'2012-05-08 17:33:36',NULL,NULL,2),(44245,'anQ1_zY7zl-6xhWb-HixjJ','archived',36525,NULL,1585,'2012-04-24 10:20:23','2013-06-27 19:15:59',12,'2012-04-24 10:20:23','EXTC4-8DG0-2XFT',0,'2012-05-23 09:38:23',NULL,NULL,2),(44247,'akVqOBWk5jU4xUOwVia_RK','complete',36527,NULL,1551,'2012-04-24 10:25:42','2013-04-08 10:49:48',8,'2012-04-24 10:25:41','EXTC5C6-8NTT-2XGF',0,'2013-04-08 10:49:48',NULL,NULL,2),(44249,'c3-1AeKI9g-Pq-1W_oF_bn','archived',36529,NULL,1579,'2012-04-24 10:50:43','2013-05-30 19:17:21',8,'2012-04-24 10:50:42','EXTC5C6-8E26-2X7F',0,'2012-04-25 09:44:51',NULL,NULL,2),(44251,'bx9QZVPPbo7PRFbg4NQJcl','archived',36531,NULL,1363,'2012-04-24 11:04:48','2013-07-04 19:18:20',12,'2012-04-24 11:04:46','EXTC4-8JTA-2XG3',0,'2012-05-30 12:30:38',NULL,NULL,2),(44253,'b1mzsm9CjpxRw5k39lZzH0','archived',16411,NULL,1539,'2012-04-24 11:25:12','2013-08-22 19:15:39',8,'2012-04-24 11:25:11','EXTC5C6-9JIO-2XGZ',0,'2012-07-18 11:24:49',NULL,NULL,2),(44255,'c1bR4JVmHalyMbC8JXDhFn','archived',36533,NULL,1539,'2012-04-24 11:26:09','2013-06-13 19:16:03',8,'2012-04-24 11:26:09','EXTC5C6-8O82-2XGH',0,'2012-05-09 10:53:15',NULL,NULL,2),(44257,'atmdA1szXaeB92YByRr6HB','archived',36535,NULL,1573,'2012-04-24 11:52:56','2013-09-19 19:15:34',12,'2012-04-24 11:52:55','ExtC2C3-9E4R-2XGV',0,'2012-08-15 09:19:20',NULL,NULL,2),(44259,'aZfHr3msTmqzagi2t4GQtU','archived',36537,NULL,1541,'2012-04-24 11:56:27','2013-05-30 19:17:21',8,'2012-04-24 11:56:26','EXTC5C6-9OIX-2XH7',0,'2012-04-25 09:31:25',NULL,NULL,2),(44261,'dSmpPoRljpORBDn8tHpjB2','archived',36539,NULL,1539,'2012-04-24 12:10:16','2013-07-02 19:15:46',8,'2012-04-24 12:10:15','EXTC5C6-9VZ4-2XHH',0,'2012-05-28 15:16:54',NULL,NULL,2),(44263,'csQAng8zbpFRB8Ntb6uZMq','archived',36541,NULL,1587,'2012-04-24 12:16:39','2013-08-03 19:17:03',8,'2012-04-24 12:16:38','EXTC5C6-9NKJ-2XH5',0,'2012-06-29 09:31:22',NULL,NULL,2),(44265,'bapdrNQCXgAif8R0dX8WAe','archived',36543,NULL,1541,'2012-04-24 12:36:57','2013-05-30 19:17:21',8,'2012-04-24 12:36:56','EXTC5C6-9KPQ-2XH1',0,'2012-04-25 09:30:47',NULL,NULL,2),(44267,'dS6O6Tl4njtkcdnHXEa4zt','archived',36545,NULL,1587,'2012-04-24 12:46:08','2013-06-03 19:15:45',8,'2012-04-24 12:46:07','EXTC5C6-A9YC-2XI5',0,'2012-04-29 13:16:55',NULL,NULL,2),(44269,'d_hE70nI9ljzk09KnlyJpX','archived',36547,NULL,1543,'2012-04-24 13:12:35','2013-05-30 19:17:22',8,'2012-04-24 13:12:34','EXTC5C6-ARDV-2XIJ',0,'2012-04-25 09:26:42',NULL,NULL,2),(44271,'bzcU9ed2DpRQTAJW6fAWHd','archived',36549,NULL,1352,'2012-04-24 13:14:18','2013-07-13 19:15:54',6,'2012-04-24 13:14:18','Int-9OXH-2XH9',0,'2012-06-08 17:37:35',NULL,NULL,2),(44273,'dftoESyl5eGjMUMad2v-K-','archived',36551,NULL,1585,'2012-04-24 13:16:51','2013-06-03 19:15:46',12,'2012-04-24 13:16:50','EXTC4-8ZS1-2XGR',0,'2012-04-29 14:16:56',NULL,NULL,2),(44275,'bqXra9rPPpBAI0elf2k_9l','archived',36545,NULL,1532,'2012-04-24 13:33:08','2013-05-29 19:16:48',12,'2012-04-24 13:33:07','EXTC4-AVAQ-2XIN',0,'2012-04-24 15:00:21',NULL,NULL,2),(44277,'aED9r7xqHgERc6mzlVZIO7','complete',36553,NULL,1579,'2012-04-24 13:34:47','2013-02-11 11:18:03',8,'2012-04-24 13:34:46','EXTC5C6-B10K-2XIV',0,'2013-02-11 11:18:03',NULL,NULL,2),(44279,'aCiTk0x1zm6PIjMOK_vHlY','archived',30803,NULL,1537,'2012-04-24 13:45:19','2013-06-14 19:16:18',8,'2012-04-24 13:45:18','EXTC5C6-AZQG-2XIT',0,'2012-05-10 09:31:27',NULL,NULL,2),(44281,'aVPiqVwI9bm5oBGl6X8Alu','talent',36555,NULL,1565,'2012-04-24 13:50:30','2012-08-20 12:20:10',10,'2012-04-24 13:50:29','EXTC5C6-ATDO-2XIL',0,'2012-08-20 12:20:10',NULL,NULL,2),(44283,'brT0S-7X5j6PPK8xrazTzb','archived',36557,NULL,1363,'2012-04-24 13:59:03','2013-05-30 19:17:23',12,'2012-04-24 13:59:02','EXTC4-CU61-2WGP',0,'2012-04-25 12:47:29',NULL,NULL,2),(44285,'b_0TPZ6rjca5RHuXmJ43Gw','archived',29253,NULL,1363,'2012-04-24 14:00:02','2013-05-30 19:17:23',12,'2012-04-24 14:00:01','EXTC4-IFBB-2XE9',0,'2012-04-25 12:19:42',NULL,NULL,2),(44287,'cEf7QBTzzh17eb8syz4E5a','archived',36559,NULL,1573,'2012-04-24 14:06:19','2013-06-03 19:15:46',12,'2012-04-24 14:06:18','ExtC2C3-B5I4-2XIZ',0,'2012-04-29 14:16:58',NULL,NULL,2),(44289,'baU8e-s-vpoQqY1gxC6w2i','archived',36561,NULL,1541,'2012-04-24 14:27:28','2013-05-30 19:17:24',8,'2012-04-24 14:27:28','EXTC5C6-B7O3-2XJ3',0,'2012-04-25 09:29:21',NULL,NULL,2),(44291,'c5vkzOd6LpWOgtNGMubQw7','archived',36563,NULL,1553,'2012-04-24 14:57:31','2013-06-27 19:15:59',8,'2012-04-24 14:57:30','EXTC5C6-BT90-2XJF',0,'2012-05-23 09:47:41',NULL,NULL,2),(44293,'cSER0q-q1o_PHVTh2F57t5','archived',24365,NULL,1579,'2012-04-24 14:58:11','2013-05-31 19:16:32',8,'2012-04-24 14:58:11','EXTC5C6-CA0D-2XK1',0,'2012-04-26 13:19:34',NULL,NULL,2),(44295,'cY4JWCCbHmqAmlPL9M9A0y','archived',36565,NULL,1573,'2012-04-24 15:08:28','2013-06-15 19:15:41',12,'2012-04-24 15:08:27','ExtC2C3-BUPS-2XJH',0,'2012-05-11 13:48:28',NULL,NULL,2),(44297,'aEtb6q5v5aXlI6MeD_nTN5','archived',14435,NULL,1541,'2012-04-24 15:19:51','2013-05-30 19:17:24',8,'2012-04-24 15:19:50','EXTC5C6-CAOL-2XK3',0,'2012-04-25 09:28:36',NULL,NULL,2),(44299,'b6ZGIvpvLmI77rTsRIFm6_','archived',29887,NULL,1587,'2012-04-24 15:40:40','2013-08-02 19:15:44',8,'2012-04-24 15:40:40','EXTC5C6-CSSV-2XKT',0,'2012-06-28 15:47:42',NULL,NULL,2),(44301,'d2Bunm5L1knyhSu0I21LKO','archived',36567,NULL,1363,'2012-04-24 15:45:47','2013-05-30 19:17:25',12,'2012-04-24 15:45:46','EXTC4-AH68-2XIB',0,'2012-04-25 13:00:16',NULL,NULL,2),(44303,'ch21KmgJLd7AhVB5QnWqpm','archived',14435,NULL,851,'2012-04-24 15:48:39','2013-06-03 19:15:47',12,'2012-04-24 15:48:37','EXTC4-CMW7-2XKJ',0,'2012-04-29 16:17:00',NULL,NULL,2),(44305,'c22f2976nihRb2MzSFVbz-','complete',36569,NULL,1493,'2012-04-24 15:57:16','2013-02-11 13:31:59',8,'2012-04-24 15:57:16','EXTC5C6-CNUQ-2XKN',0,'2013-02-11 13:31:59',NULL,NULL,2),(44307,'atgQ-8tG9a8zLFGGuuYfo8','archived',36571,NULL,1575,'2012-04-24 15:57:25','2013-06-03 19:15:48',12,'2012-04-24 15:57:23','ExtC2C3-CF2M-2XKB',0,'2012-04-29 16:17:02',NULL,NULL,2),(44309,'cg73espkLpUA9pToCqKknT','archived',36573,NULL,1573,'2012-04-24 16:22:08','2013-06-12 19:16:14',12,'2012-04-24 16:22:07','ExtC2C3-A2KL-2XI1',0,'2012-05-08 17:33:46',NULL,NULL,2),(44311,'dImZiMqs5g3kGGAJ6MMkWL','archived',31301,NULL,1585,'2012-04-24 16:29:24','2013-06-03 19:15:49',12,'2012-04-24 16:29:23','EXTC4-CYX5-2XKV',0,'2012-04-29 17:16:56',NULL,NULL,2),(44313,'cHdsCjdzzgrR4uUshbBRie','archived',23337,NULL,1561,'2012-04-24 16:43:29','2013-06-18 19:16:05',8,'2012-04-24 16:43:28','EXTC5C6-E8KT-2XBV',0,'2012-05-14 11:37:53',NULL,NULL,2),(44315,'dJJrZFWsXi_j7q1Vk9BoGK','archived',36575,NULL,1363,'2012-04-24 16:49:49','2013-07-04 19:18:21',12,'2012-04-24 16:49:48','EXTC4-D0QO-2XKX',0,'2012-05-30 12:30:42',NULL,NULL,2),(44317,'cmQ2YY9fzdwyxdGZsAoAe6','archived',36577,NULL,1363,'2012-04-24 17:07:21','2013-07-04 19:18:21',12,'2012-04-24 17:07:20','EXTC4-C1II-2XJP',0,'2012-05-30 12:30:44',NULL,NULL,2),(44319,'avEBm2JbnkYjVPSPz5qzs3','archived',36579,NULL,1037,'2012-04-24 17:15:10','2013-06-04 19:16:09',10,'2012-04-24 17:15:09','EXTC5C6-DTWF-2XLD',0,'2012-04-30 14:53:26',NULL,NULL,2),(44321,'dSZ56GAvPmjjaAPb22Y6M1','archived',36581,NULL,1585,'2012-04-24 17:17:45','2013-06-27 19:16:00',12,'2012-04-24 17:17:44','EXTC4-7VE5-2XFH',0,'2012-05-23 09:37:23',NULL,NULL,2),(44323,'cNy6Hgn2rfxA-woMxtcMVl','archived',36583,NULL,1579,'2012-04-24 17:24:10','2013-05-30 19:17:25',8,'2012-04-24 17:24:10','EXTC5C6-C4N9-2XJT',0,'2012-04-25 09:42:57',NULL,NULL,2),(44325,'drzA0g4pzjLiUkJeNebF3w','archived',36585,NULL,1551,'2012-04-24 17:58:00','2013-05-31 19:16:32',8,'2012-04-24 17:57:59','EXTC5C6-E5AJ-2XLN',0,'2012-04-26 08:59:15',NULL,NULL,2),(44327,'c1cbc14cPaT5lsztU5f7j6','complete',36587,NULL,1585,'2012-04-24 18:22:46','2013-02-11 16:05:25',12,'2012-04-24 18:22:45','EXTC4-E5RP-2XLP',0,'2013-02-11 16:05:25',NULL,NULL,2),(44329,'dtFeaikDPm2zhLs8WyC-ml','archived',36589,NULL,1563,'2012-04-24 18:28:11','2013-05-31 19:16:33',8,'2012-04-24 18:28:10','EXTC5C6-CTZ8-2XAH',0,'2012-04-26 12:49:23',NULL,NULL,2),(44331,'bhQnfCZgraI7U4sZumTZFE','archived',36591,NULL,1493,'2012-04-24 18:37:11','2013-06-18 19:16:06',8,'2012-04-24 18:37:11','EXTC5C6-ETBT-2XM7',0,'2012-05-14 11:54:22',NULL,NULL,2),(44333,'bv-1yJJfbcY5YNbZzXVw64','archived',36593,NULL,1579,'2012-04-24 18:48:53','2013-05-31 19:16:33',8,'2012-04-24 18:48:52','EXTC5C6-F4GJ-2XMH',0,'2012-04-26 13:20:21',NULL,NULL,2),(44335,'bh84gLLa1jtyAoNhTE8zkR','complete',36595,NULL,1941,'2012-04-24 19:15:16','2013-02-07 15:23:09',8,'2012-04-24 19:15:15','EXTC5C6-FDYE-2XMP',0,'2013-02-07 15:23:09',NULL,NULL,2),(44337,'cbSwK3pvTca5GAlvq70A0q','archived',36597,NULL,1581,'2012-04-24 19:17:08','2013-06-13 19:16:04',6,'2012-04-24 19:17:07','Int-FC1A-2XML',0,'2012-05-09 11:58:28',NULL,NULL,2),(44339,'dqhBtlCjfnHjHPWkR4ecKZ','archived',36597,NULL,1585,'2012-04-24 19:32:19','2013-06-27 19:16:01',6,'2012-04-24 19:32:18','Int-FPGH-2XMX',0,'2012-05-23 09:39:13',NULL,NULL,2),(44341,'aJ7gHhr-bg7PoqN9X5N1Ls','archived',36599,NULL,1587,'2012-04-24 19:34:03','2013-06-03 22:15:39',8,'2012-04-24 19:34:02','EXTC5C6-FMIL-2XMV',0,'2012-04-29 20:16:55',NULL,NULL,2),(44343,'a2_w2O12vmO74jl1wyzMDN','archived',36601,NULL,1352,'2012-04-24 19:40:23','2013-06-19 19:15:53',6,'2012-04-24 19:40:22','Int-8TTC-2WMN',0,'2012-05-15 10:59:49',NULL,NULL,2),(44345,'bb_QNYQ-vpCyv_yZvCrFm2','archived',36603,NULL,1553,'2012-04-24 20:00:28','2013-06-14 19:16:19',8,'2012-04-24 20:00:27','EXTC5C6-E8PQ-2X1T',0,'2012-05-10 08:58:13',NULL,NULL,2),(44347,'bVeTlTkE1e15AVSKHqgMON','archived',36605,NULL,1577,'2012-04-24 20:05:53','2013-05-30 19:17:26',12,'2012-04-24 20:05:52','EXTC4-FH1W-2XMT',0,'2012-04-25 12:21:47',NULL,NULL,2),(44349,'cJntP_UVLo7lACDqPz-DPf','archived',36607,NULL,1573,'2012-04-24 20:06:22','2013-06-12 19:16:15',12,'2012-04-24 20:06:21','ExtC2C3-DYI9-2XBJ',0,'2012-05-08 17:33:52',NULL,NULL,2),(44351,'b5eRIEsPXopzuBD41fvJlw','complete',36609,NULL,1532,'2012-04-24 20:08:45','2013-02-22 16:46:09',12,'2012-04-24 20:08:44','EXTC4-A1PZ-2XHZ',0,'2013-02-22 16:46:08',NULL,NULL,2),(44353,'dLlxK2b79k4QjIDZsZQMSm','archived',13589,NULL,1573,'2012-04-24 20:19:59','2013-06-12 19:16:15',12,'2012-04-24 20:19:58','ExtC2C3-GC1Y-2XNH',0,'2012-05-08 17:33:57',NULL,NULL,2),(44355,'bgg0OiddzhoQ5_N0MtUFq5','archived',36611,NULL,1579,'2012-04-24 20:27:44','2013-05-31 19:16:34',8,'2012-04-24 20:27:44','EXTC5C6-G7NH-2XND',0,'2012-04-26 13:25:48',NULL,NULL,2),(44357,'dH2z_CMz5bSBH4Y0n5R60o','archived',36613,NULL,1493,'2012-04-24 20:48:35','2013-06-05 19:17:29',8,'2012-04-24 20:48:34','EXTC5C6-C7P1-2W61',0,'2012-05-01 12:38:49',NULL,NULL,2),(44359,'bEQUxkwd1npi2X7GxyYEug','archived',36615,NULL,1493,'2012-04-24 21:01:04','2013-06-05 19:17:29',8,'2012-04-24 21:01:03','EXTC5C6-GGL6-2XNP',0,'2012-05-01 12:38:48',NULL,NULL,2),(44361,'aFqpB43PXnMBbntY8_XeAx','archived',36617,NULL,1587,'2012-04-24 21:01:09','2013-06-03 23:15:40',8,'2012-04-24 21:01:07','EXTC5C6-GR62-2XNV',0,'2012-04-29 21:16:59',NULL,NULL,2),(44363,'do6_iwYqngyA9trpmXrscH','archived',36619,NULL,1575,'2012-04-24 21:20:23','2013-07-13 19:15:55',12,'2012-04-24 21:20:22','ExtC2C3-ETD0-2XC9',0,'2012-06-08 17:18:31',NULL,NULL,2),(44365,'a_LWmSr2nhUkXIPYvGCDSF','archived',36423,NULL,1587,'2012-04-24 21:21:54','2013-09-24 19:16:12',8,'2012-04-24 21:21:53','EXTC5C6-GWGG-2XNZ',0,'2012-08-20 17:12:04',NULL,NULL,2),(44367,'b48DY2yKndL5NGmTcIVLTL','talent',36621,NULL,1563,'2012-04-24 21:40:17','2012-04-30 10:10:55',8,'2012-04-24 21:40:17','EXTC5C6-HCE2-2XO5',0,'2012-04-30 10:10:55',NULL,NULL,2),(44369,'d6QekxBQbmsQpx5y9fEdRR','archived',36623,NULL,1553,'2012-04-24 21:43:26','2013-08-13 19:16:10',8,'2012-04-24 21:43:25','EXTC5C6-GEZ3-2X47',0,'2012-07-09 12:24:17',NULL,NULL,2),(44373,'ao8aEBJk9aulSapuRHrLKF','archived',36621,NULL,1561,'2012-04-24 22:34:09','2013-06-12 19:16:16',8,'2012-04-24 21:50:03','EXTC5C6-HJ87-2XOD',0,'2012-05-08 17:21:43',NULL,NULL,2),(44375,'crPFJRMrLgFl2RXKR0ZFn4','archived',36625,NULL,1541,'2012-04-24 22:36:47','2013-05-30 19:17:26',8,'2012-04-24 22:36:47','EXTC5C6-HZPU-2XOP',0,'2012-04-25 09:27:50',NULL,NULL,2),(44377,'cPvN7AqFXe5iBPmh7_-0SR','archived',36627,NULL,1551,'2012-04-24 22:47:37','2013-05-30 19:17:27',8,'2012-04-24 22:47:36','EXTC5C6-EGPL-2XC1',0,'2012-04-25 10:04:53',NULL,NULL,2),(44379,'b3LZz1mmTg8ll1sDIhFOs2','archived',36629,NULL,1587,'2012-04-24 22:52:33','2013-06-04 01:15:44',8,'2012-04-24 22:52:32','EXTC5C6-HT18-2XOL',0,'2012-04-29 23:16:56',NULL,NULL,2),(44381,'bo83iObL9agzllhGlXKbby','archived',36631,NULL,1363,'2012-04-25 00:56:09','2013-07-04 19:18:22',12,'2012-04-25 00:56:08','EXTC4-7AP5-2W1J',0,'2012-05-30 12:30:37',NULL,NULL,2),(44383,'dfo0APq8Tjq5ZxXvTllqfe','archived',36633,NULL,1573,'2012-04-25 02:33:27','2013-06-04 05:15:36',12,'2012-04-25 02:33:25','ExtC2C3-23NS-2XPB',0,'2012-04-30 03:16:55',NULL,NULL,2),(44385,'aHBQ4HNLDbczqqkK572rsS','archived',36635,NULL,1573,'2012-04-25 06:12:13','2013-06-04 19:16:10',12,'2012-04-25 06:12:12','ExtC2C3-CR0J-2XAF',0,'2012-04-30 06:16:56',NULL,NULL,2),(44387,'dwPzZ_WoTdklVBQcRb9tqq','archived',36637,NULL,1579,'2012-04-25 07:39:06','2013-05-30 19:17:28',8,'2012-04-25 07:39:05','EXTC5C6-6HON-2XPL',0,'2012-04-25 09:42:15',NULL,NULL,2),(44388,'cS2ub0Nerjs5b9fpydKpCS','archived',36638,NULL,1587,'2012-04-25 08:09:50','2013-06-01 19:15:51',8,'2012-04-25 08:09:48','EXTC5C6-628R-2XPH',0,'2012-04-27 13:15:27',NULL,NULL,2),(44390,'bKXoIZ1oXmzOsbYoDcVQ0O','archived',36638,NULL,1551,'2012-04-25 08:43:47','2013-05-30 19:17:28',8,'2012-04-25 08:43:46','EXTC5C6-73O7-2XPS',0,'2012-04-25 10:05:25',NULL,NULL,2),(44392,'aPoBiDVT1b77qwoNNb3ju7','complete',36640,NULL,327,'2012-04-25 08:55:39','2013-02-11 12:46:58',8,'2012-04-25 08:55:38','EXTC5C6-7GNG-2XPY',0,'2013-02-11 12:46:58',NULL,NULL,2),(44394,'bxl2qQ3_Ld6AW_EEXdt2FT','archived',36642,NULL,1587,'2012-04-25 09:02:38','2013-09-24 19:16:13',8,'2012-04-25 09:02:37','EXTC5C6-7MTA-2XQ4',0,'2012-08-20 17:46:20',NULL,NULL,2),(44398,'dnFGlNF9LhmkLIVLnB8kZX','archived',36646,NULL,1553,'2012-04-25 09:44:00','2013-06-14 19:16:19',8,'2012-04-25 09:43:59','EXTC5C6-841T-2XQQ',0,'2012-05-10 09:57:47',NULL,NULL,2),(44400,'cH-uro3HHaM5f5aZWexe5V','archived',36648,NULL,1543,'2012-04-25 09:57:35','2013-05-30 19:17:29',8,'2012-04-25 09:57:34','EXTC5C6-8BCS-2XR0',0,'2012-04-25 15:39:02',NULL,NULL,2),(44402,'adIGBE1u9pe7XbGukDyh_D','archived',36650,NULL,1541,'2012-04-25 10:01:58','2013-06-07 19:16:11',8,'2012-04-25 10:01:57','EXTC5C6-8BS7-2XR2',0,'2012-05-03 14:09:34',NULL,NULL,2),(44404,'co07HKWx1hOzjWCHPNhK-k','archived',36652,NULL,1579,'2012-04-25 10:07:02','2013-05-31 19:16:34',8,'2012-04-25 10:07:01','EXTC5C6-8DIK-2XR4',0,'2012-04-26 13:21:00',NULL,NULL,2),(44406,'bKRKjM98Xj8l-whiSl4L3M','archived',10257,NULL,1573,'2012-04-25 10:09:14','2013-06-12 19:16:17',12,'2012-04-25 10:09:13','ExtC2C3-82OV-2XQM',0,'2012-05-08 17:33:48',NULL,NULL,2),(44408,'a4p_ya099gyPEeJvGvAWc5','archived',36654,NULL,1323,'2012-04-25 10:10:44','2013-06-14 19:16:20',8,'2012-04-25 10:10:43','EXTC5C6-85ZW-2XQU',0,'2012-05-10 12:57:46',NULL,NULL,2),(44410,'ametlWbBjmozPoGElFlKC9','archived',36656,NULL,1541,'2012-04-25 10:17:44','2013-06-07 19:16:12',8,'2012-04-25 10:17:43','EXTC5C6-88NI-2XQY',0,'2012-05-03 14:10:35',NULL,NULL,2),(44412,'c7IGxS3MvdHAHh15c4jFU5','archived',36656,NULL,1543,'2012-04-25 10:33:06','2013-06-07 19:16:12',8,'2012-04-25 10:33:04','EXTC5C6-8S7L-2XRQ',0,'2012-05-03 08:42:33',NULL,NULL,2),(44414,'aGkQrzJCXasB6_5gd3nlo2','archived',36658,NULL,1541,'2012-04-25 10:43:04','2013-06-07 19:16:13',8,'2012-04-25 10:43:03','EXTC5C6-8TZQ-2XRW',0,'2012-05-03 15:21:19',NULL,NULL,2),(44416,'dCF5tKl7vbmk3d59f3gv5_','complete',24105,NULL,1283,'2012-04-25 10:49:29','2013-02-11 16:36:31',6,'2012-04-25 10:49:29','Int-823U-2XQK',0,'2013-02-11 16:36:31',NULL,NULL,2),(44418,'aWmY_4lSbj-ye_4M_nkogG','archived',36660,NULL,1323,'2012-04-25 10:53:01','2013-06-14 19:16:20',8,'2012-04-25 10:53:00','EXTC5C6-92KF-2XS4',0,'2012-05-10 12:59:34',NULL,NULL,2),(44420,'bM_Sgz_55e-jEhKJkZo7yI','archived',36662,NULL,1497,'2012-04-25 11:13:19','2013-06-04 19:16:11',12,'2012-04-25 11:13:18','EXTC4-8YCV-2XS0',0,'2012-04-30 11:16:50',NULL,NULL,2),(44422,'dg71hqjC5mPytWjMsw3b7M','archived',36664,NULL,1541,'2012-04-25 11:20:47','2013-06-07 19:16:13',8,'2012-04-25 11:20:46','EXTC5C6-9FAQ-2XSM',0,'2012-05-03 15:22:19',NULL,NULL,2),(44424,'d6v-R1gfDi07Jc9-iTU3nu','archived',36664,NULL,1493,'2012-04-25 11:24:43','2013-06-05 19:17:30',8,'2012-04-25 11:24:42','EXTC5C6-9JL1-2XT2',0,'2012-05-01 12:38:45',NULL,NULL,2),(44426,'aCPBDvrxzf3B5tEp5f8jPB','complete',36666,NULL,327,'2012-04-25 11:37:31','2013-02-11 12:47:09',8,'2012-04-25 11:37:30','EXTC5C6-98QK-2XSE',0,'2013-02-11 12:47:09',NULL,NULL,2),(44428,'bPO8h2nE5i9jfsyyxq9XvB','archived',36668,NULL,1573,'2012-04-25 11:37:38','2013-06-12 19:16:17',12,'2012-04-25 11:37:37','ExtC2C3-8Y2C-2XGP',0,'2012-05-08 10:06:17',NULL,NULL,2),(44430,'bjGFL8OADpT71ej6OxmGh_','archived',36670,NULL,1581,'2012-04-25 11:47:57','2013-06-13 19:16:04',6,'2012-04-25 11:47:57','Int-GQTB-2XDN',0,'2012-05-09 11:28:02',NULL,NULL,2),(44432,'bf6ruk5D1hi5cii8bQlNR8','complete',36670,NULL,1532,'2012-04-25 11:50:16','2013-02-22 16:46:02',6,'2012-04-25 11:50:15','Int-GED1-2XD7',0,'2013-02-22 16:46:02',NULL,NULL,2),(44434,'caDQO-mtHe0Aav8TnPy9cp','archived',36672,NULL,851,'2012-04-25 11:53:01','2013-06-12 19:16:18',12,'2012-04-25 11:53:00','EXTC4-8OHW-2XRC',0,'2012-05-08 15:27:56',NULL,NULL,2),(44436,'a9W9YJTiLp-PLlG_oUZe99','archived',36674,NULL,1573,'2012-04-25 11:54:22','2013-06-12 19:16:20',12,'2012-04-25 11:54:21','ExtC2C3-7N1D-2X71',0,'2012-05-08 10:24:24',NULL,NULL,2),(44438,'arh3soQyLkvzbjySw-PgDK','archived',36231,NULL,1573,'2012-04-25 12:00:58','2013-06-12 19:16:21',12,'2012-04-25 12:00:56','ExtC2C3-96DH-2XS8',0,'2012-05-08 17:33:53',NULL,NULL,2),(44440,'c9ViQFyLzol48JKZhdZUCB','archived',36676,NULL,1363,'2012-04-25 12:04:20','2013-07-04 19:18:23',12,'2012-04-25 12:04:19','EXTC4-9G99-2XSS',0,'2012-05-30 12:30:52',NULL,NULL,2),(44442,'bXeMgBlPDacOX8_bRNtumf','talent',3579,NULL,1477,'2012-04-25 12:05:45','2012-05-14 16:36:06',10,'2012-04-25 12:05:45','EXTC5C6-9XCC-2XTI',0,'2012-05-14 16:36:06',NULL,NULL,2),(44444,'bOh6Y07gfhpAO3rgFD5IgP','talent',36678,NULL,1565,'2012-04-25 12:08:14','2012-08-20 12:19:12',10,'2012-04-25 12:08:14','EXTC5C6-9IK0-2XSW',0,'2012-08-20 12:19:12',NULL,NULL,2),(44446,'bpxwKV-wrcxjt_6d7XHnk5','complete',36085,NULL,2305,'2012-04-25 12:15:57','2012-11-22 16:46:28',8,'2012-04-25 12:15:56','EXTC5C6-9FJQ-2XSO',0,'2012-11-22 16:46:28',NULL,NULL,2),(44448,'dEaixb7WPcdBdks-US0nrL','archived',4748,NULL,1587,'2012-04-25 12:26:01','2013-10-30 20:51:25',8,'2012-04-25 12:26:01','EXTC5C6-A8PL-2XTS',0,'2012-09-25 13:57:48',NULL,NULL,2),(44450,'bXy7x6WBHbd40K4BFTqCv7','archived',36680,NULL,1587,'2012-04-25 12:27:15','2013-06-05 19:17:31',8,'2012-04-25 12:27:14','EXTC5C6-9YP1-2XTK',0,'2012-05-01 11:58:20',NULL,NULL,2),(44452,'aWHk7Yy0bmEOejR2cc0uLP','archived',36682,NULL,1579,'2012-04-25 12:29:18','2013-05-31 19:16:35',8,'2012-04-25 12:29:18','EXTC5C6-A89M-2XTQ',0,'2012-04-26 13:21:52',NULL,NULL,2),(44454,'aEpGqIbvrbp65xkjioL2yf','archived',36684,NULL,1323,'2012-04-25 13:18:57','2013-06-14 19:16:20',8,'2012-04-25 13:18:56','EXTC5C6-AXZF-2XUM',0,'2012-05-10 13:04:17',NULL,NULL,2),(44456,'dNOUSYd8Dg041ePB3DrqWR','archived',36686,NULL,1579,'2012-04-25 13:25:45','2013-05-31 19:16:35',8,'2012-04-25 13:25:45','EXTC5C6-AYTH-2XUO',0,'2012-04-26 13:23:33',NULL,NULL,2),(44458,'aKFrUriZHmiOK2JrOzO0Xk','archived',36688,NULL,1565,'2012-04-25 13:41:35','2013-09-24 19:16:13',10,'2012-04-25 13:41:35','EXTC5C6-AS09-2XUE',0,'2012-08-20 12:19:25',NULL,NULL,2),(44460,'byUrQP7MLjMBPrsMOAJeyi','archived',36295,NULL,1541,'2012-04-25 13:48:24','2013-06-04 19:16:12',8,'2012-04-25 13:48:23','EXTC5C6-BCNV-2XV8',0,'2012-04-30 14:16:36',NULL,NULL,2),(44462,'cDZXNi2VTl77cA40cyZB3X','archived',36690,NULL,1535,'2012-04-25 13:53:47','2013-06-04 19:16:13',8,'2012-04-25 13:53:46','EXTC5C6-6GJM-2XEX',0,'2012-04-30 14:16:38',NULL,NULL,2),(44464,'buUMfV-MbkIAX9U7New097','archived',36692,NULL,1587,'2012-04-25 13:54:02','2013-06-05 19:17:31',8,'2012-04-25 13:54:01','EXTC5C6-AZ6P-2XUQ',0,'2012-05-01 12:15:12',NULL,NULL,2),(44466,'cGSFG7QdzkhRGrTcMCcxjM','archived',35651,NULL,1587,'2012-04-25 13:56:18','2013-08-02 19:15:45',8,'2012-04-25 13:56:17','EXTC5C6-BGGC-2XVC',0,'2012-06-28 11:02:59',NULL,NULL,2),(44468,'dNu3MMH1rh3zONnfI18A6X','archived',36694,NULL,1363,'2012-04-25 13:57:17','2013-06-15 19:15:42',12,'2012-04-25 13:57:16','EXTC4-AZKI-2XUU',0,'2012-05-11 11:10:06',NULL,NULL,2),(44470,'bSD0aheVfn6BBgfyN85NwQ','archived',36696,NULL,1363,'2012-04-25 14:21:24','2013-06-15 19:15:43',12,'2012-04-25 14:21:23','EXTC4-AX75-2XUK',0,'2012-05-11 11:18:17',NULL,NULL,2),(44472,'danyoG95XkBOLCtezfQSUR','archived',36698,NULL,1541,'2012-04-25 14:38:10','2013-06-07 19:16:14',8,'2012-04-25 14:38:09','EXTC5C6-AC08-2XTY',0,'2012-05-03 15:27:49',NULL,NULL,2),(44474,'a76TssDeLgjQMre_r7EG-K','archived',1861,NULL,1555,'2012-04-25 14:51:38','2013-09-24 19:16:14',6,'2012-04-25 14:51:37','Int-C4B6-2XVU',0,'2012-08-20 08:49:52',NULL,NULL,2),(44476,'dMFLWGLUzh7i3VtGNibQtw','archived',1861,NULL,1581,'2012-04-25 14:54:44','2013-06-13 19:16:05',6,'2012-04-25 14:54:43','Int-C9CS-2XW0',0,'2012-05-09 11:29:52',NULL,NULL,2),(44478,'aQ1EsB4RnlPAo0bHyl-tr9','archived',36700,NULL,1592,'2012-04-25 15:13:04','2013-09-24 19:16:14',4,'2012-04-25 15:13:03','Int-AEZ8-2XU4',0,'2012-08-20 08:28:28',NULL,NULL,2),(44480,'dNTA9LJLznGBtAtZiE1Uxl','archived',36702,NULL,1557,'2012-04-25 15:26:16','2013-06-13 19:16:05',8,'2012-04-25 15:26:15','EXTC5C6-BGPY-2XVE',0,'2012-05-09 14:50:19',NULL,NULL,2),(44482,'duTsum8LvlhA8Luu3iRDda','archived',36682,NULL,1551,'2012-04-25 15:33:15','2013-05-31 19:16:35',8,'2012-04-25 15:33:14','EXTC5C6-CN4B-2XWK',0,'2012-04-26 08:57:54',NULL,NULL,2),(44484,'cPGUJbqoTkz5WsC4p8YEwG','archived',36704,NULL,1543,'2012-04-25 16:07:57','2013-06-06 19:15:57',8,'2012-04-25 16:07:56','EXTC5C6-CTN7-2XWQ',0,'2012-05-02 15:55:16',NULL,NULL,2),(44486,'dbFjAkTsfoCzcekvC2egPf','archived',36706,NULL,1543,'2012-04-25 16:24:14','2013-06-06 19:15:58',8,'2012-04-25 16:24:13','EXTC5C6-D2GY-2XWW',0,'2012-05-02 15:53:41',NULL,NULL,2),(44488,'dU5YmBl_Xfk4PsqSV6U4p_','archived',36708,NULL,1587,'2012-04-25 16:30:45','2013-06-05 19:17:32',8,'2012-04-25 16:30:44','EXTC5C6-D9PG-2XX2',0,'2012-05-01 12:16:19',NULL,NULL,2),(44490,'cJQZBcvu9jvz74RZ93s2BY','archived',36710,NULL,1585,'2012-04-25 16:43:03','2013-06-04 19:16:14',12,'2012-04-25 16:43:02','EXTC4-CCZQ-2XW8',0,'2012-04-30 17:16:38',NULL,NULL,2),(44492,'dcOCn9dl5mVRWS5SsAVm5d','archived',5879,NULL,1587,'2012-04-25 16:49:45','2013-08-02 19:15:45',8,'2012-04-25 16:49:44','EXTC5C6-DICX-2XXE',0,'2012-06-28 09:50:11',NULL,NULL,2),(44494,'db7HXAsr1oRPeUmRt-s5kj','archived',36712,NULL,1363,'2012-04-25 16:56:41','2013-06-15 19:15:43',12,'2012-04-25 16:56:41','EXTC4-DDJQ-2XXC',0,'2012-05-11 11:13:39',NULL,NULL,2),(44496,'cAhmaLe0DcYOLVWl_AxwYP','archived',36714,NULL,1363,'2012-04-25 17:03:40','2013-06-04 19:16:15',12,'2012-04-25 17:03:39','EXTC4-CPRM-2XWM',0,'2012-04-30 17:16:40',NULL,NULL,2),(44498,'cjD798IovgyyBFq2-pxQxF','complete',6027,NULL,1551,'2012-04-25 17:21:22','2013-04-12 12:52:08',2,'2012-04-25 17:21:21','Int-B79T-2XV2',0,'2013-04-12 12:52:08',NULL,NULL,2),(44500,'bAi1YNZXPe7ko2Pj4XbYPo','archived',34337,NULL,1587,'2012-04-25 17:27:18','2013-06-01 19:15:52',8,'2012-04-25 17:27:18','EXTC5C6-E1T7-2XXM',0,'2012-04-27 13:19:08',NULL,NULL,2),(44502,'bHnddYORLf7AFjMgDYtdBL','archived',36716,NULL,1587,'2012-04-25 18:01:40','2013-08-02 19:15:46',8,'2012-04-25 18:01:40','EXTC5C6-EBGK-2XXU',0,'2012-06-28 14:02:42',NULL,NULL,2),(44504,'dUeRxdgFrhI53P4zKiaLZI','archived',36718,NULL,1323,'2012-04-25 18:39:20','2013-06-14 19:16:21',8,'2012-04-25 18:39:19','EXTC5C6-F1AU-2XY6',0,'2012-05-10 13:05:32',NULL,NULL,2),(44506,'bMBHoWFj5k8OfzenUcmfcg','archived',36720,NULL,1543,'2012-04-25 18:40:30','2013-06-04 21:15:47',8,'2012-04-25 18:40:29','EXTC5C6-EVM7-2XY4',0,'2012-04-30 19:16:29',NULL,NULL,2),(44508,'a3CQeJqMHaijGhIzmVXvPv','archived',1659,NULL,1573,'2012-04-25 18:46:39','2013-06-12 19:16:22',12,'2012-04-25 18:46:38','ExtC2C3-8DRK-2XFV',0,'2012-05-08 17:33:48',NULL,NULL,2),(44510,'cAS0gpcgLcEyNuNw9h6xM_','archived',36722,NULL,1535,'2012-04-25 19:32:12','2013-06-04 19:16:15',8,'2012-04-25 19:32:11','EXTC5C6-EK7N-2XY0',0,'2012-04-30 11:51:38',NULL,NULL,2),(44512,'bOzDQ37z1ns7Q7KO7S70Ms','complete',36724,NULL,2305,'2012-04-25 19:41:13','2012-11-22 16:46:52',8,'2012-04-25 19:41:13','EXTC5C6-F7QG-2XYC',0,'2012-11-22 16:46:52',NULL,NULL,2),(44514,'aVgzdhQHDd5BZYh8HR2PlE','complete',17847,NULL,1551,'2012-04-25 19:46:17','2013-04-12 12:52:08',2,'2012-04-25 19:46:16','Int-FOR0-2XYQ',0,'2013-04-12 12:52:08',NULL,NULL,2),(44516,'bnGQNvCGThSkalWZBDQRTW','archived',36417,NULL,1577,'2012-04-25 20:00:09','2013-07-13 19:15:56',12,'2012-04-25 20:00:08','EXTC4-FREJ-2XYW',0,'2012-06-08 17:39:21',NULL,NULL,2),(44518,'caNHI73pPorQkeYl-p23rJ','archived',36423,NULL,1537,'2012-04-25 20:01:35','2013-06-14 19:16:21',8,'2012-04-25 20:01:34','EXTC5C6-FWAI-2XYY',0,'2012-05-10 09:20:45',NULL,NULL,2),(44520,'aH9iykynLbHyPQhZLmpAfX','archived',36726,NULL,1541,'2012-04-25 20:06:53','2013-06-07 19:16:14',8,'2012-04-25 20:06:52','EXTC5C6-FZXK-2XZ0',0,'2012-05-03 15:29:36',NULL,NULL,2),(44522,'dMyUJnQPHpUzImBYZr1Z-s','archived',36728,NULL,1493,'2012-04-25 20:17:25','2013-06-05 19:17:32',8,'2012-04-25 20:17:24','EXTC5C6-G0L8-2XZ2',0,'2012-05-01 12:38:47',NULL,NULL,2),(44524,'dhfchlb5rl-kycQp6wlDJx','archived',36730,NULL,1493,'2012-04-25 20:30:36','2013-06-05 19:17:33',8,'2012-04-25 20:30:35','EXTC5C6-FID9-2XYM',0,'2012-05-01 12:38:46',NULL,NULL,2),(44526,'bARjS8ApDoHQf-vJqKBmgB','archived',36732,NULL,1541,'2012-04-25 20:38:00','2013-06-07 19:16:15',8,'2012-04-25 20:37:59','EXTC5C6-GH0V-2XZE',0,'2012-05-03 15:30:49',NULL,NULL,2),(44528,'b0e4yCQRrk8OcJJKh2zTl2','complete',36734,NULL,2305,'2012-04-25 20:39:37','2012-11-22 16:46:59',8,'2012-04-25 20:39:36','EXTC5C6-G1IG-2XZ4',0,'2012-11-22 16:46:59',NULL,NULL,2),(44530,'d_QwyREsToJkdaFVWj0cKt','archived',36736,NULL,1577,'2012-04-25 20:39:58','2013-06-04 23:15:37',12,'2012-04-25 20:39:57','EXTC4-GFMH-2XZC',0,'2012-04-30 21:16:30',NULL,NULL,2),(44532,'aU4s-6vAfbiPXnQe14IuB1','archived',36738,NULL,1587,'2012-04-25 20:56:05','2013-06-05 19:17:33',8,'2012-04-25 20:56:04','EXTC5C6-GSOQ-2XZK',0,'2012-05-01 11:50:01',NULL,NULL,2),(44534,'aYrWeHY5johiIHc6Ifzi5q','archived',36740,NULL,1543,'2012-04-25 21:16:21','2013-06-06 19:15:58',8,'2012-04-25 21:16:20','EXTC5C6-GYKM-2XZU',0,'2012-05-02 15:52:38',NULL,NULL,2),(44536,'csAA1a2IniuAF60YEaN308','complete',36742,NULL,1283,'2012-04-25 21:22:40','2013-02-11 16:36:40',6,'2012-04-25 21:22:39','Int-H1E2-2XZY',0,'2013-02-11 16:36:40',NULL,NULL,2),(44538,'bkxW6OtR5lTO0ySRatBN1e','archived',36744,NULL,1497,'2012-04-25 21:39:10','2013-06-18 19:16:07',12,'2012-04-25 21:39:09','EXTC4-GWOG-2XO1',0,'2012-05-14 16:12:08',NULL,NULL,2),(44540,'bJ-Y1Z3VDc_yGxWzi85IS4','complete',35509,NULL,1563,'2012-04-25 21:39:29','2013-02-07 15:38:31',8,'2012-04-25 21:39:28','EXTC5C6-HAGD-2Y06',0,'2013-02-07 15:38:31',NULL,NULL,2),(44542,'dkiGlrFMvhVPt3eN8_z5cD','archived',36746,NULL,1551,'2012-04-25 21:52:53','2013-05-31 19:16:36',8,'2012-04-25 21:52:51','EXTC5C6-HFXF-2Y0K',0,'2012-04-26 08:58:27',NULL,NULL,2),(44544,'c8TrJsfWDgdiXd1PtuJTlj','archived',35973,NULL,1579,'2012-04-25 22:24:11','2013-05-31 19:16:36',8,'2012-04-25 22:24:11','EXTC5C6-HZQN-2Y0S',0,'2012-04-26 13:25:03',NULL,NULL,2),(44546,'b7KDULQK9oR5yIXIv4M7bm','archived',17331,NULL,1450,'2012-04-25 22:46:39','2013-06-12 19:16:22',12,'2012-04-25 22:46:38','ExtC2C3-HODF-2Y0O',0,'2012-05-08 09:47:17',NULL,NULL,2),(44548,'ddaUAUPmTgYOZraqwQyRfO','archived',36748,NULL,1453,'2012-04-25 22:49:07','2013-06-25 19:15:49',8,'2012-04-25 22:49:06','EXTC5C6-I7CX-2Y0W',0,'2012-05-21 12:27:26',NULL,NULL,2),(44550,'adPgr5IdLpRPo42SWjUg3P','archived',36750,NULL,1581,'2012-04-25 22:58:20','2013-06-13 19:16:06',6,'2012-04-25 22:58:19','Int-E4ZE-2XLL',0,'2012-05-09 11:31:29',NULL,NULL,2),(44552,'bcQxYkhsfhl4oy7QpCWv5O','archived',17331,NULL,1587,'2012-04-25 23:11:28','2013-06-05 19:17:34',8,'2012-04-25 23:11:28','EXTC5C6-IGMS-2Y12',0,'2012-05-01 11:50:47',NULL,NULL,2),(44554,'dJ2CNG2hHixQuwulPzRJdK','archived',36752,NULL,1541,'2012-04-25 23:34:10','2013-06-07 19:16:15',8,'2012-04-25 23:34:09','EXTC5C6-I5GB-2Y0U',0,'2012-05-03 15:32:43',NULL,NULL,2),(44556,'bIMnRlPGved7Mwo1paYkj5','archived',36754,NULL,1573,'2012-04-26 00:35:28','2013-06-12 19:16:23',12,'2012-04-26 00:35:27','ExtC2C3-JC8-2Y1G',0,'2012-05-08 10:22:56',NULL,NULL,2),(44558,'dR9iQetGbadBItOwN_3mI-','archived',36756,NULL,1579,'2012-04-26 01:34:47','2013-05-31 19:16:37',8,'2012-04-26 01:34:46','EXTC5C6-1U2J-2Y1O',0,'2012-04-26 13:26:32',NULL,NULL,2),(44560,'dwIcuz42DaHkXbtgLzEsAv','archived',9839,NULL,1477,'2012-04-26 02:05:28','2013-06-18 19:16:07',10,'2012-04-26 02:05:27','EXTC5C6-28EY-2Y1Q',0,'2012-05-14 15:57:48',NULL,NULL,2),(44562,'cLkJ9d5iHmtQpQdaV_XTmi','archived',36758,NULL,1596,'2012-04-26 02:51:07','2013-06-05 05:15:42',8,'2012-04-26 02:51:06','EXTC5C6-2S64-2Y1W',0,'2012-05-01 03:16:30',NULL,NULL,2),(44564,'b8JffopaHgG5RGxAaKTcNZ','archived',36760,NULL,1596,'2012-04-26 04:31:17','2013-06-05 18:16:02',8,'2012-04-26 04:31:16','EXTC5C6-3UME-2Y1Y',0,'2012-05-01 05:16:31',NULL,NULL,2),(44566,'daxFOuTS5dO5-4dsO-P_sK','archived',36760,NULL,1585,'2012-04-26 05:10:29','2013-06-05 18:16:03',12,'2012-04-26 05:10:29','EXTC4-4AF0-2Y24',0,'2012-05-01 05:16:32',NULL,NULL,2),(44568,'bVcaV_kLTjFkSjVtxyuugj','archived',2443,NULL,1596,'2012-04-26 06:22:19','2013-06-29 19:15:55',8,'2012-04-26 06:22:19','EXTC5C6-5L7K-2Y2A',0,'2012-05-25 14:59:30',NULL,NULL,2),(44570,'bw_Xz_przcKjLWAPreYNHB','archived',36762,NULL,1477,'2012-04-26 07:15:46','2013-06-18 19:16:08',10,'2012-04-26 07:15:45','EXTC5C6-5X0E-2Y2C',0,'2012-05-14 16:39:02',NULL,NULL,2),(44572,'c2Q2LcSCbd3OeCc5bVYiZl','archived',36764,NULL,1587,'2012-04-26 07:38:13','2013-06-05 19:17:34',8,'2012-04-26 07:38:12','EXTC5C6-6GD5-2Y2M',0,'2012-05-01 12:20:56',NULL,NULL,2),(44574,'cckXP5JfbnkyuIyg-qN52I','archived',36766,NULL,1427,'2012-04-26 08:04:04','2013-06-12 19:16:24',12,'2012-04-26 08:04:03','EXTC4-6EU0-2Y2K',0,'2012-05-08 15:53:50',NULL,NULL,2),(44576,'cLhCOTF-rfbyPpSgP2R-rb','archived',15575,NULL,1590,'2012-04-26 08:17:37','2013-06-18 19:16:08',8,'2012-04-26 08:17:35','EXTC5C6-7242-2Y2U',0,'2012-05-14 11:18:52',NULL,NULL,2),(44578,'bZZ7wjACHpy4h7aSF85rh5','archived',36768,NULL,1596,'2012-04-26 08:21:52','2013-06-29 19:15:56',8,'2012-04-26 08:21:51','EXTC5C6-6Z9R-2Y2S',0,'2012-05-25 14:54:11',NULL,NULL,2),(44580,'afKXwAyKDiz5bjuBt_bU2g','archived',36770,NULL,1596,'2012-04-26 08:40:53','2013-06-05 19:17:34',8,'2012-04-26 08:40:53','EXTC5C6-7BAF-2Y2Y',0,'2012-05-01 09:16:29',NULL,NULL,2),(44582,'bvHAKyTNLl65VZUnWZtd6W','archived',36772,NULL,851,'2012-04-26 08:46:51','2013-06-12 19:16:25',12,'2012-04-26 08:46:50','EXTC4-9N3P-2XT6',0,'2012-05-08 15:28:47',NULL,NULL,2),(44584,'beitVnh2zp9kl62xcbQYXq','archived',36774,NULL,1596,'2012-04-26 09:11:45','2013-07-26 19:15:58',8,'2012-04-26 09:11:44','EXTC5C6-7SU7-2Y3G',0,'2012-06-21 08:52:17',NULL,NULL,2),(44586,'aBxbBTN2nmLyS7_e4MtZ8v','archived',36776,NULL,1565,'2012-04-26 09:22:28','2013-06-12 19:16:25',10,'2012-04-26 09:22:28','EXTC5C6-G7MM-2XNB',0,'2012-05-08 17:31:52',NULL,NULL,2),(44588,'dMnwYc-s1iZ6QjCo3nazVX','archived',17225,NULL,1513,'2012-04-26 09:35:41','2013-09-24 19:15:39',12,'2012-04-26 09:35:41','ExtC2C3-7DQS-2Y32',1,'2012-08-20 11:52:12',NULL,NULL,2),(44590,'dmYbogg6LhDkODOm4nbO0T','archived',36778,NULL,1541,'2012-04-26 09:51:28','2013-06-07 19:16:16',8,'2012-04-26 09:51:27','EXTC5C6-8A4V-2Y3S',0,'2012-05-03 15:33:47',NULL,NULL,2),(44592,'aejDGVj7jmt7U57r1vWY_Z','archived',36776,NULL,1537,'2012-04-26 09:55:29','2013-06-05 19:17:35',8,'2012-04-26 09:55:28','EXTC5C6-83WM-2Y3O',0,'2012-05-01 10:16:34',NULL,NULL,2),(44594,'d1VVNaCqDpp4wkMUz7eWM2','archived',36780,NULL,1477,'2012-04-26 10:02:35','2013-06-05 19:17:36',10,'2012-04-26 10:02:34','EXTC5C6-7G8I-2Y34',0,'2012-05-01 10:16:36',NULL,NULL,2),(44596,'aJgqEHFeHmX7C5kVqH6Mop','archived',36782,NULL,1573,'2012-04-26 10:27:03','2013-06-12 19:16:26',12,'2012-04-26 10:27:02','ExtC2C3-7P9T-2Y3A',0,'2012-05-08 10:26:33',NULL,NULL,2),(44598,'ddQykbWCvl4lMk-MCxQyf-','archived',24871,NULL,1493,'2012-04-26 10:52:02','2013-06-18 19:16:09',8,'2012-04-26 10:52:01','EXTC5C6-9206-2Y48',0,'2012-05-14 11:57:31',NULL,NULL,2),(44600,'a1Nb10xSbioBtHEcHIKZRK','archived',36784,NULL,1427,'2012-04-26 11:03:03','2013-06-12 19:16:27',12,'2012-04-26 11:03:02','EXTC4-8SII-2Y44',0,'2012-05-08 15:54:32',NULL,NULL,2),(44602,'bmgM0a6ijeTlK4p3VFicDD','archived',36786,NULL,1596,'2012-04-26 11:03:12','2013-07-04 19:18:23',8,'2012-04-26 11:03:12','EXTC5C6-94P1-2Y4C',0,'2012-05-30 09:22:47',NULL,NULL,2),(44604,'cUmhEN1EXjk60F5Xbv9lk1','archived',36788,NULL,1573,'2012-04-26 11:09:28','2013-06-12 19:16:27',12,'2012-04-26 11:09:27','ExtC2C3-8YJ3-2Y46',0,'2012-05-08 17:33:54',NULL,NULL,2),(44606,'cwzRtSi7nfdBCW2x2512-6','archived',36790,NULL,1596,'2012-04-26 11:09:59','2013-07-02 19:15:46',8,'2012-04-26 11:09:58','EXTC5C6-95WR-2Y4E',0,'2012-05-28 10:31:38',NULL,NULL,2),(44608,'bH22AEBwbcTkzFQ9TQE-q0','archived',30115,NULL,1587,'2012-04-26 11:25:52','2013-06-05 19:17:36',8,'2012-04-26 11:25:51','EXTC5C6-9AY6-2Y4S',0,'2012-05-01 11:51:29',NULL,NULL,2),(44610,'bUoppsNy9g94Ebz7dzZXB5','archived',36792,NULL,1323,'2012-04-26 11:28:45','2013-06-05 19:17:36',8,'2012-04-26 11:28:44','EXTC5C6-93M3-2Y4A',0,'2012-05-01 12:16:29',NULL,NULL,2),(44612,'cAZaVdkEfdIzbEHMdET138','archived',36794,NULL,1535,'2012-04-26 11:45:35','2013-06-04 19:16:16',8,'2012-04-26 11:45:34','EXTC5C6-8B8C-2Y3W',0,'2012-04-30 11:52:01',NULL,NULL,2),(44614,'diTutfU8DjjAQbXoLcG8S0','archived',36796,NULL,1973,'2012-04-26 11:48:50','2013-10-09 19:16:44',10,'2012-04-26 11:48:50','EXTC5C6-9IH9-2Y4W',0,'2012-09-04 09:39:10',NULL,NULL,2),(44616,'c2xeeBw8nbKzC-ecr6-Xb1','complete',35877,NULL,1941,'2012-04-26 11:51:48','2013-02-07 15:24:26',8,'2012-04-26 11:51:47','EXTC5C6-9RG1-2Y54',0,'2013-02-07 15:24:26',NULL,NULL,2),(44618,'afplHhmH1eaOdSe9z2RIuJ','archived',36798,NULL,1450,'2012-04-26 11:55:09','2013-06-05 19:17:37',12,'2012-04-26 11:55:09','ExtC2C3-974T-2Y4K',0,'2012-05-01 12:16:31',NULL,NULL,2),(44620,'bclie2NLDmNzp4M1M6b0d0','talent',36800,NULL,1565,'2012-04-26 12:04:10','2012-08-20 12:19:48',10,'2012-04-26 12:04:10','EXTC5C6-99UG-2Y4Q',0,'2012-08-20 12:19:48',NULL,NULL,2),(44622,'dEPTAZpa1lc4RpIMWUDiW4','complete',36802,NULL,1579,'2012-04-26 12:06:21','2013-02-11 11:20:06',8,'2012-04-26 12:06:21','EXTC5C6-9X5V-2Y5A',0,'2013-02-11 11:20:06',NULL,NULL,2),(44624,'dZoZ9t5azhrlcx9rCtgalI','archived',36804,NULL,1557,'2012-04-26 12:06:44','2013-06-13 19:16:06',8,'2012-04-26 12:06:43','EXTC5C6-9XUK-2Y5C',0,'2012-05-09 14:36:05',NULL,NULL,2),(44626,'bHjKPcQGzcZP3u9bUOQuSo','archived',36806,NULL,1541,'2012-04-26 12:29:07','2013-06-07 19:16:16',8,'2012-04-26 12:29:06','EXTC5C6-AABU-2Y5Y',0,'2012-05-03 15:35:01',NULL,NULL,2),(44628,'bo8B5wi0roW58FJy7z25sw','archived',36808,NULL,1596,'2012-04-26 12:30:44','2013-08-23 19:15:37',8,'2012-04-26 12:30:43','EXTC5C6-A8FE-2Y5O',0,'2012-07-19 12:14:44',NULL,NULL,2),(44630,'bFs1Cl8Erd35kQi5ZF9iyD','archived',36810,NULL,1596,'2012-04-26 12:48:16','2013-06-01 19:15:53',8,'2012-04-26 12:48:14','EXTC5C6-AFEE-2Y62',0,'2012-04-27 07:09:48',NULL,NULL,2),(44632,'cTqlZZ_c9hYOj8HBoZQ9-S','archived',36812,NULL,1323,'2012-04-26 12:50:23','2013-06-05 19:17:38',8,'2012-04-26 12:50:22','EXTC5C6-AJWV-2Y6C',0,'2012-05-01 14:54:40',NULL,NULL,2),(44634,'cnmns7M-zjmkafZWh8ll6W','archived',36814,NULL,1596,'2012-04-26 13:00:28','2013-08-23 19:15:37',8,'2012-04-26 13:00:28','EXTC5C6-AHGP-2Y66',0,'2012-07-19 12:15:12',NULL,NULL,2),(44636,'cgqN8eKvHgW68KhmzlHHvE','archived',9317,NULL,1587,'2012-04-26 13:00:29','2013-08-02 19:15:46',8,'2012-04-26 13:00:28','EXTC5C6-A89X-2Y5M',0,'2012-06-28 13:57:29',NULL,NULL,2),(44638,'a9LS1kW6Pf1QNxTXKG7li7','archived',36816,NULL,1541,'2012-04-26 13:13:32','2013-06-07 19:16:17',8,'2012-04-26 13:13:31','EXTC5C6-ASL6-2Y6I',0,'2012-05-03 15:36:18',NULL,NULL,2),(44640,'aW0ssSScTekj9wDW8BDjYN','archived',36818,NULL,1585,'2012-04-26 13:33:24','2013-07-18 19:15:49',6,'2012-04-26 13:33:24','Int-GOPO-2XDJ',0,'2012-06-13 14:45:58',NULL,NULL,2),(44642,'cG48CA5d5aUySWcojnWPhJ','complete',19325,NULL,1283,'2012-04-26 13:41:27','2013-02-11 16:27:11',6,'2012-04-26 13:41:26','Int-B98G-2Y6U',0,'2013-02-11 16:27:11',NULL,NULL,2),(44644,'ckyxgAU3zkPl_-BhiARObt','archived',36820,NULL,1561,'2012-04-26 13:55:45','2013-06-12 19:16:28',8,'2012-04-26 13:55:44','EXTC5C6-EA09-2XXS',0,'2012-05-08 17:17:45',NULL,NULL,2),(44646,'a6u1HPibTp5QFMbPltCBkt','archived',36822,NULL,1493,'2012-04-26 14:05:52','2013-06-05 19:17:38',8,'2012-04-26 14:05:50','EXTC5C6-B6XY-2Y6S',0,'2012-05-01 12:38:49',NULL,NULL,2),(44648,'bNRcqPWRniC5t2SeZh2xTq','archived',36605,NULL,1573,'2012-04-26 14:20:42','2013-06-12 19:16:29',12,'2012-04-26 14:20:41','ExtC2C3-7HXB-2XQ0',0,'2012-05-08 17:33:39',NULL,NULL,2),(44650,'dq5K4m14Pb2l2j2D-MmV3U','talent',10481,NULL,1477,'2012-04-26 14:46:37','2012-05-14 16:39:59',10,'2012-04-26 14:46:36','EXTC5C6-C22N-2Y7C',0,'2012-05-14 16:39:58',NULL,NULL,2),(44652,'dWUegwa6rk_lCce-MEJexQ','archived',33491,NULL,1594,'2012-04-26 14:48:54','2013-06-15 19:15:44',2,'2012-04-26 14:48:53','Int-C2TX-2Y7I',0,'2012-05-11 13:31:22',NULL,NULL,2),(44654,'bypW_OKZ5bn5AYCFz5R5pX','archived',36824,NULL,1587,'2012-04-26 14:58:21','2013-08-02 19:15:47',8,'2012-04-26 14:58:20','EXTC5C6-BH76-2Y6Y',0,'2012-06-28 15:54:00',NULL,NULL,2),(44656,'caq_4gN8zgmP7OJ4m6fc2y','archived',36826,NULL,1573,'2012-04-26 15:36:37','2013-06-12 19:16:29',12,'2012-04-26 15:36:36','ExtC2C3-C2HY-2Y7E',0,'2012-05-08 17:33:40',NULL,NULL,2),(44658,'balCiKNnHiqiqCiSdtmT7H','complete',36828,NULL,1283,'2012-04-26 15:42:06','2013-02-11 16:27:15',6,'2012-04-26 15:42:06','Int-9UKX-2XTC',0,'2013-02-11 16:27:15',NULL,NULL,2),(44660,'dgevI5V6bn44rekIxU4-CE','archived',9317,NULL,1565,'2012-04-26 15:44:22','2013-06-05 19:17:38',10,'2012-04-26 15:44:22','EXTC5C6-CU4X-2Y84',0,'2012-05-01 16:16:18',NULL,NULL,2),(44662,'bcifgWj2LnKQ5ULVZFyCFD','complete',36830,NULL,1541,'2012-04-26 15:55:03','2013-02-11 16:31:53',8,'2012-04-26 15:55:02','EXTC5C6-EDS3-2XXW',0,'2013-02-11 16:31:53',NULL,NULL,2),(44664,'croFUurZTmdBsVUdesMHE-','archived',36832,NULL,1493,'2012-04-26 16:26:24','2013-06-18 19:16:09',8,'2012-04-26 16:26:23','EXTC5C6-BG3D-2Y6W',0,'2012-05-14 11:56:07',NULL,NULL,2),(44666,'dYpt2VEA9jPPjd8m0STIJr','archived',31753,NULL,1541,'2012-04-26 16:50:02','2013-06-07 19:16:17',8,'2012-04-26 16:50:01','EXTC5C6-DOTU-2Y8O',0,'2012-05-03 15:42:05',NULL,NULL,2),(44668,'apiR684ajhjllJ8QVxA34S','archived',36834,NULL,1323,'2012-04-26 16:50:39','2013-06-14 19:16:22',8,'2012-04-26 16:50:38','EXTC5C6-DM3S-2Y8I',0,'2012-05-10 13:06:48',NULL,NULL,2),(44670,'dkVmZagIPoZOGrS3Z4CUb0','archived',36836,NULL,1543,'2012-04-26 17:28:56','2013-06-06 19:15:59',8,'2012-04-26 17:28:55','EXTC5C6-8LC3-2XR8',0,'2012-05-02 15:52:01',NULL,NULL,2),(44672,'d5rJPg3MLf3y4JfKfO4Nkb','archived',36838,NULL,1541,'2012-04-26 19:13:25','2013-06-07 19:16:18',8,'2012-04-26 19:13:24','EXTC5C6-9QOI-2XT8',0,'2012-05-03 15:46:02',NULL,NULL,2),(44674,'dXM--btZfg6yTa_A3N95B8','archived',36389,NULL,1587,'2012-04-26 19:18:17','2013-06-05 19:17:39',8,'2012-04-26 19:18:17','EXTC5C6-B5SG-2XJ1',0,'2012-05-01 11:52:21',NULL,NULL,2),(44676,'cCYIh6sVLj3AmvKRZRW365','archived',36838,NULL,1537,'2012-04-26 19:30:09','2013-06-04 19:16:16',8,'2012-04-26 19:30:08','EXTC5C6-FMXQ-2Y9U',0,'2012-04-30 11:32:43',NULL,NULL,2),(44678,'cEMCdpPjPpHRA9IF5xsrH0','archived',36838,NULL,1587,'2012-04-26 19:35:22','2013-06-04 19:16:17',8,'2012-04-26 19:35:21','EXTC5C6-AEAN-2XU2',0,'2012-04-30 11:48:38',NULL,NULL,2),(44680,'bgT3-VNljbYlGUMsQB2eIc','archived',36838,NULL,1563,'2012-04-26 19:46:47','2013-06-04 19:16:18',8,'2012-04-26 19:46:46','EXTC5C6-FZA9-2YA6',0,'2012-04-30 11:48:44',NULL,NULL,2),(44682,'bCXxp9WyTec7EFyQo6mEaR','archived',36838,NULL,1535,'2012-04-26 19:53:47','2013-06-04 19:16:19',8,'2012-04-26 19:53:46','EXTC5C6-G24A-2YAA',0,'2012-04-30 11:48:50',NULL,NULL,2),(44684,'bs7NNiS1bekPSjDxSLLcbX','archived',36840,NULL,1543,'2012-04-26 19:54:01','2013-06-06 19:15:59',8,'2012-04-26 19:54:00','EXTC5C6-FZ0X-2YA4',0,'2012-05-02 15:50:34',NULL,NULL,2),(44686,'bTCocO3k9ctO2f3auZlUCb','archived',36842,NULL,1427,'2012-04-26 20:18:08','2013-06-12 19:16:30',12,'2012-04-26 20:18:07','EXTC4-FN5T-2Y9W',0,'2012-05-08 15:57:30',NULL,NULL,2),(44688,'d_5tmRmNLgiB9PyvBQH8RG','archived',36844,NULL,1596,'2012-04-26 20:25:28','2013-07-26 19:15:58',8,'2012-04-26 20:25:27','EXTC5C6-G6SI-2YAI',0,'2012-06-21 08:48:40',NULL,NULL,2),(44690,'abVLelXgXozALJLCdIzAK3','archived',36846,NULL,1579,'2012-04-26 20:26:09','2013-06-01 19:15:53',8,'2012-04-26 20:26:09','EXTC5C6-G04E-2YA8',0,'2012-04-27 08:56:56',NULL,NULL,2),(44692,'c_7jsizMPbXRIZ6tGUKZPT','archived',36848,NULL,1541,'2012-04-26 20:34:02','2013-06-07 19:16:18',8,'2012-04-26 20:34:01','EXTC5C6-F428-2Y9I',0,'2012-05-03 15:46:47',NULL,NULL,2),(44694,'drkOx9n5np851yzL9Ib20E','complete',36850,NULL,1427,'2012-04-26 20:45:15','2013-02-11 16:21:15',12,'2012-04-26 20:45:14','EXTC4-G272-2YAC',0,'2013-02-11 16:21:15',NULL,NULL,2),(44696,'aB7QheAULeziRLUxP2QrI0','archived',36852,NULL,1575,'2012-04-26 20:58:51','2013-06-12 19:16:30',12,'2012-04-26 20:58:50','ExtC2C3-FW6K-2YA2',0,'2012-05-08 08:54:33',NULL,NULL,2),(44698,'dZ0T7NPAHp4BIrDRjIMhWy','archived',36854,NULL,851,'2012-04-26 21:04:49','2013-06-05 23:15:55',12,'2012-04-26 21:04:48','EXTC4-ECBD-2Y94',0,'2012-05-01 21:16:19',NULL,NULL,2),(44700,'dtsbQStaPiOPk53xge8op9','archived',3729,NULL,1596,'2012-04-26 21:13:05','2013-09-06 19:15:27',2,'2012-04-26 21:13:05','Int-H1RB-2YB2',0,'2012-08-02 07:55:58',NULL,NULL,2),(44702,'a6bK-HUs1mnOrDD8HIUXp2','archived',12757,NULL,1573,'2012-04-26 21:44:41','2013-06-12 19:16:31',12,'2012-04-26 21:44:40','ExtC2C3-H6M3-2YB4',0,'2012-05-08 17:33:45',NULL,NULL,2),(44704,'caNcDfLDDk5P-ec3T0NnQF','archived',9127,NULL,861,'2012-04-26 23:22:37','2013-07-16 19:16:05',6,'2012-04-26 23:22:37','Int-IHQO-2YBY',0,'2012-06-11 16:11:10',NULL,NULL,2),(44706,'ct33grIXXnc5XfGqakzhpk','archived',36856,NULL,1587,'2012-04-27 00:27:44','2013-06-06 03:15:47',8,'2012-04-27 00:27:43','EXTC5C6-VM9-2YC6',0,'2012-05-02 01:16:19',NULL,NULL,2),(44708,'cKziq9cqTpC4__rtQ6AICj','archived',36858,NULL,1541,'2012-04-27 06:55:25','2013-06-07 19:16:19',8,'2012-04-27 06:55:24','EXTC5C6-5WSE-2YCY',0,'2012-05-03 15:48:55',NULL,NULL,2),(44709,'bhRfvaqVff65gyHFqdWCRE','archived',36859,NULL,1596,'2012-04-27 07:47:56','2013-06-01 19:15:54',8,'2012-04-27 07:47:55','EXTC5C6-6OVF-2YD7',0,'2012-04-27 12:55:35',NULL,NULL,2),(44711,'drh5dfSVPlkA2QDfxzZALX','archived',36861,NULL,1581,'2012-04-27 07:56:08','2013-06-13 19:16:07',6,'2012-04-27 07:56:08','Int-6LAG-2YD6',0,'2012-05-09 12:00:15',NULL,NULL,2),(44713,'bxJsyFwDngn7SuuFh7XtZt','archived',36863,NULL,1587,'2012-04-27 08:23:18','2013-08-02 19:15:47',8,'2012-04-27 08:23:17','EXTC5C6-GZ6R-2YB0',0,'2012-06-28 09:53:43',NULL,NULL,2),(44715,'bivdnioITeKjmfYCFlhr8I','archived',36865,NULL,1575,'2012-04-27 09:16:27','2013-06-12 19:16:32',12,'2012-04-27 09:16:26','ExtC2C3-7HFT-2YDJ',0,'2012-05-08 08:28:15',NULL,NULL,2),(44717,'curWLUGB5j7O9Fmo4U__s3','archived',36867,NULL,1565,'2012-04-27 09:36:19','2013-09-24 19:15:40',4,'2012-04-27 09:36:18','Int-8Q0P-2XRI',1,'2012-08-20 12:24:27',NULL,NULL,2),(44719,'aESuZhAX5cMQZ0Tz8bXdUq','archived',36869,NULL,1493,'2012-04-27 09:56:31','2013-06-05 19:17:39',8,'2012-04-27 09:56:30','EXTC5C6-7CJX-2YDH',0,'2012-05-01 12:38:44',NULL,NULL,2),(44721,'cXhO8pTFzkilWPZZYRi9XV','archived',3317,NULL,1537,'2012-04-27 10:02:43','2013-06-14 19:16:22',2,'2012-04-27 10:02:43','Int-8G2G-2YE3',0,'2012-05-10 09:16:09',NULL,NULL,2),(44723,'a07pGqVAbfIQ1WWDuAGdt6','complete',36871,NULL,1527,'2012-04-27 10:05:06','2013-02-11 13:32:15',4,'2012-04-27 10:05:05','Int-D6WH-2Y88',0,'2013-02-11 13:32:15',NULL,NULL,2),(44725,'buXD-eiqvnSzekbTz8Xvl5','archived',36873,NULL,1543,'2012-04-27 10:10:12','2013-06-06 19:16:00',8,'2012-04-27 10:10:11','EXTC5C6-8GWW-2YE5',0,'2012-05-02 15:49:44',NULL,NULL,2),(44727,'dJbssuO01pmjverNu7x91l','archived',35380,NULL,1585,'2012-04-27 10:15:05','2013-06-27 19:16:01',6,'2012-04-27 10:15:04','Int-8LF5-2YE7',0,'2012-05-23 09:40:00',NULL,NULL,2),(44729,'cp3lYWUR1aBRMwRtKsBVsZ','archived',36875,NULL,1573,'2012-04-27 10:26:08','2013-06-12 19:16:33',12,'2012-04-27 10:26:08','ExtC2C3-8FIV-2YE1',0,'2012-05-08 10:10:59',NULL,NULL,2),(44731,'dw6ZVOg8XeTjot92BvgUDm','complete',36877,NULL,1453,'2012-04-27 10:55:48','2013-04-10 14:26:41',8,'2012-04-27 10:55:47','EXTC5C6-924Q-2YEJ',1,'2013-04-10 14:26:41',NULL,NULL,2),(44733,'dhJsok3jzeS7JUh6gY4xja','archived',36879,NULL,1323,'2012-04-27 10:59:20','2013-06-14 19:16:23',8,'2012-04-27 10:59:19','EXTC5C6-8ZDG-2YEF',0,'2012-05-10 13:09:02',NULL,NULL,2),(44735,'aapSuo9rTdiBWgAfUof1vH','archived',36881,NULL,1543,'2012-04-27 11:02:43','2013-06-14 19:16:23',8,'2012-04-27 11:02:42','EXTC5C6-8SLA-2YE9',0,'2012-05-10 15:22:11',NULL,NULL,2),(44737,'aXAyaBURvc-47RcYH0obuh','archived',36883,NULL,1323,'2012-04-27 11:07:26','2013-06-05 19:17:40',8,'2012-04-27 11:07:26','EXTC5C6-8WLI-2YEB',0,'2012-05-01 14:55:57',NULL,NULL,2),(44739,'cr2HY_wU5deRvwyBFOrNe-','archived',36885,NULL,1539,'2012-04-27 11:26:09','2013-06-13 19:16:07',8,'2012-04-27 11:26:08','EXTC5C6-9ETL-2YEN',0,'2012-05-09 11:08:51',NULL,NULL,2),(44741,'cnR2d0kCfpKRD5mLpGIq9d','archived',36887,NULL,1573,'2012-04-27 11:29:05','2013-06-12 19:16:33',12,'2012-04-27 11:29:03','ExtC2C3-9F47-2YEP',0,'2012-05-08 17:33:55',NULL,NULL,2),(44743,'av8eBrJEffVQJ5ojDaMq6J','complete',36889,NULL,1579,'2012-04-27 11:32:31','2013-02-11 11:20:25',8,'2012-04-27 11:32:30','EXTC5C6-9FJY-2YER',0,'2013-02-11 11:20:25',NULL,NULL,2),(44745,'bgva4nIuPj6k5hkIzk22zT','archived',29593,NULL,1581,'2012-04-27 11:50:28','2013-06-26 19:16:01',6,'2012-04-27 11:50:28','Int-9PJ2-2YEX',1,'2012-05-22 14:20:05',NULL,NULL,2),(44747,'dZ6rB8WBLa87Bsj1vOG9Ws','archived',12709,NULL,1537,'2012-04-27 11:57:48','2013-06-14 19:16:24',8,'2012-04-27 11:57:47','EXTC5C6-9SOX-2YEZ',0,'2012-05-10 09:22:05',NULL,NULL,2),(44749,'dtM8z70HjeQlaeWQBz5Eca','archived',36891,NULL,1541,'2012-04-27 12:07:31','2013-06-07 19:16:20',8,'2012-04-27 12:07:30','EXTC5C6-9LX5-2YET',0,'2012-05-03 15:50:33',NULL,NULL,2),(44751,'bZs9C8yzfcRixIXkg1Lu2w','archived',36893,NULL,1596,'2012-04-27 12:12:01','2013-06-29 19:15:57',8,'2012-04-27 12:12:00','EXTC5C6-A2JT-2YFB',0,'2012-05-25 14:56:42',NULL,NULL,2),(44753,'bkbNk8N2rpX4xcIZ2LqqVS','complete',36895,NULL,1543,'2012-04-27 12:12:15','2013-02-11 16:17:05',8,'2012-04-27 12:12:14','EXTC5C6-ADKT-2WNR',0,'2013-02-11 16:17:05',NULL,NULL,2),(44755,'cZKJeBTLvmuiooszQ9d0oP','complete',36895,NULL,1541,'2012-04-27 12:29:57','2013-02-11 16:47:36',8,'2012-04-27 12:29:57','EXTC5C6-A2KX-2WNJ',0,'2013-02-11 16:47:36',NULL,NULL,2),(44757,'aYaMl3kDnay5Q1K1aFUk13','archived',5895,NULL,1555,'2012-04-27 12:34:53','2013-09-24 19:16:14',6,'2012-04-27 12:34:53','Int-A9FP-2YFF',0,'2012-08-20 08:46:51',NULL,NULL,2),(44759,'bMXtkD9P5b3yBAsLfg1JkH','archived',36897,NULL,1553,'2012-04-27 12:37:49','2013-06-27 19:16:02',8,'2012-04-27 12:37:49','EXTC5C6-A15L-2YF7',0,'2012-05-23 09:48:03',NULL,NULL,2),(44761,'cpzdk5apLoYR0lfHbk0LH8','archived',36899,NULL,1596,'2012-04-27 12:47:49','2013-08-23 19:15:39',8,'2012-04-27 12:47:48','EXTC5C6-AD85-2YFJ',0,'2012-07-19 12:13:57',NULL,NULL,2),(44763,'dBrBfwv2Ho3B0E2v_wV2EA','archived',5895,NULL,1581,'2012-04-27 12:52:15','2013-06-13 19:16:07',6,'2012-04-27 12:52:14','Int-AMHD-2YFR',0,'2012-05-09 11:34:53',NULL,NULL,2),(44765,'bbo10zcbnmCzM1KuKfmG7z','archived',36901,NULL,1035,'2012-04-27 13:07:11','2013-08-17 19:15:41',2,'2012-04-27 13:07:11','Int-ARSY-2YFT',0,'2012-07-13 10:11:13',NULL,NULL,2),(44767,'cYxFqDYk9lNOKiOk3RVmWk','archived',36903,NULL,1587,'2012-04-27 13:09:55','2013-09-24 19:16:15',8,'2012-04-27 13:09:54','EXTC5C6-ASSW-2YFV',0,'2012-08-20 17:35:56',NULL,NULL,2),(44769,'aDkv6_6Tfd3ODjoahvE1Zh','archived',36905,NULL,1587,'2012-04-27 13:25:49','2013-06-06 19:16:00',8,'2012-04-27 13:25:49','EXTC5C6-A9NY-2YFH',0,'2012-05-02 14:16:29',NULL,NULL,2),(44771,'dqROmKmOXp9Ok0L4fIHLzI','archived',36907,NULL,1596,'2012-04-27 13:46:44','2013-06-29 19:15:57',8,'2012-04-27 13:46:44','EXTC5C6-B5W7-2YG9',0,'2012-05-25 14:55:52',NULL,NULL,2),(44773,'bg1PzvFYroTkZVQPHl4R7i','archived',36909,NULL,1565,'2012-04-27 13:47:21','2013-09-24 19:16:16',10,'2012-04-27 13:47:21','EXTC5C6-B5YM-2YGB',0,'2012-08-20 12:20:24',NULL,NULL,2),(44775,'bGOnEcYjffuBYMvxBMY-h8','archived',36911,NULL,1599,'2012-04-27 14:01:03','2013-07-18 19:15:50',12,'2012-04-27 14:01:02','EXTC4-AUPP-2YFZ',0,'2012-06-13 13:52:25',NULL,NULL,2),(44777,'aEzur9cqXo1jtjo9OP9yHu','archived',36913,NULL,1553,'2012-04-27 14:14:39','2013-07-16 19:16:05',8,'2012-04-27 14:14:39','EXTC5C6-BI0U-2YGR',0,'2012-06-11 13:24:05',NULL,NULL,2),(44779,'cSWew_v1PjPzo-jf2fDcQx','archived',27841,NULL,1575,'2012-04-27 14:15:39','2013-06-06 19:16:01',12,'2012-04-27 14:15:38','ExtC2C3-BABN-2YGL',0,'2012-05-02 14:16:30',NULL,NULL,2),(44781,'a8OhVi_kXfj6vvlNq0kZeP','archived',36915,NULL,1573,'2012-04-27 14:18:35','2013-06-21 19:15:46',12,'2012-04-27 14:18:34','ExtC2C3-AWKP-2YG1',0,'2012-05-17 12:02:07',NULL,NULL,2),(44783,'bA4gbeNu5e86Iyb9kTCI8Q','archived',34789,NULL,1577,'2012-04-27 14:20:34','2013-06-06 19:16:02',12,'2012-04-27 14:20:33','EXTC4-BA4G-2YGJ',0,'2012-05-02 12:45:52',NULL,NULL,2),(44785,'d5kMa4Nkjmiz37mMvrnNiR','archived',36917,NULL,1573,'2012-04-27 14:25:19','2013-06-12 19:16:34',12,'2012-04-27 14:25:18','ExtC2C3-AA11-2Y5U',0,'2012-05-08 17:33:39',NULL,NULL,2),(44787,'bqMMKsIPHnJ4nfYtxzPD4y','archived',36919,NULL,1457,'2012-04-27 14:33:57','2013-06-06 19:16:02',8,'2012-04-27 14:33:56','EXTC5C6-BV7E-2YH3',0,'2012-05-02 15:16:27',NULL,NULL,2),(44789,'bkW5DngFfeNiofMd8VkmwK','archived',36921,NULL,1323,'2012-04-27 14:40:45','2013-06-14 19:16:24',8,'2012-04-27 14:40:44','EXTC5C6-BVXH-2YH5',0,'2012-05-10 13:10:06',NULL,NULL,2),(44791,'bl6kD8ZLrfpQSMpAkIZJ6q','archived',36923,NULL,1450,'2012-04-27 14:41:09','2013-06-06 19:16:03',12,'2012-04-27 14:41:07','ExtC2C3-B8IB-2YGD',0,'2012-05-02 12:07:37',NULL,NULL,2),(44793,'dWcr_klBvcvOsNJfiAT4bx','archived',36925,NULL,1323,'2012-04-27 14:45:15','2013-06-14 19:16:25',8,'2012-04-27 14:45:14','EXTC5C6-BZ7A-2YH9',0,'2012-05-10 13:11:32',NULL,NULL,2),(44795,'a553FuGCTkglTlk9-fIct0','archived',36927,NULL,1551,'2012-04-27 15:13:28','2013-06-05 19:17:40',8,'2012-04-27 15:13:27','EXTC5C6-CFFW-2YHP',0,'2012-05-01 10:28:01',NULL,NULL,2),(44797,'a_NoxIWGPgZBJnHcZUhPvc','archived',36929,NULL,1587,'2012-04-27 15:21:07','2013-06-06 19:16:03',8,'2012-04-27 15:21:07','EXTC5C6-CDEH-2YHL',0,'2012-05-02 16:16:27',NULL,NULL,2),(44799,'cevUucHp5lFAfxrkfNZJ7K','archived',36931,NULL,1587,'2012-04-27 15:27:26','2013-08-02 19:15:48',8,'2012-04-27 15:27:25','EXTC5C6-9WML-2XHJ',0,'2012-06-28 13:59:48',NULL,NULL,2),(44801,'cKJHpzWEndlAHKlUEzZLWx','archived',36933,NULL,1596,'2012-04-27 15:46:52','2013-07-02 19:15:47',8,'2012-04-27 15:46:51','EXTC5C6-CCEJ-2Y7S',0,'2012-05-28 14:34:29',NULL,NULL,2),(44803,'alm0AneafnFl-5YBMYccDt','archived',17999,NULL,1035,'2012-04-27 16:09:44','2013-06-13 19:16:08',8,'2012-04-27 16:09:43','EXTC5C6-CRSX-2YI3',0,'2012-05-09 12:52:19',NULL,NULL,2),(44805,'cmv_MKvirb-lbKQBbheWEr','archived',86,NULL,1557,'2012-04-27 16:30:09','2013-06-27 19:16:02',8,'2012-04-27 16:30:08','EXTC5C6-CRPA-2YI1',0,'2012-05-23 15:29:46',NULL,NULL,2),(44807,'dhQmaFfRbalzGgh7P7b8vy','archived',36935,NULL,1535,'2012-04-27 16:38:32','2013-06-06 19:16:04',8,'2012-04-27 16:37:13','EXTC5C6-CM1P-2YHT',0,'2012-05-02 17:16:19',NULL,NULL,2),(44811,'dVTXQYHUnd_RVvh8FSoWlz','archived',36939,NULL,1587,'2012-04-27 16:55:53','2013-08-02 19:15:49',8,'2012-04-27 16:54:37','EXTC5C6-DLRI-2YIJ',0,'2012-06-28 13:52:05',NULL,NULL,2),(44813,'a44W40PZbin4rnPEZis8br','archived',36941,NULL,1573,'2012-04-27 17:08:12','2013-06-12 19:16:35',12,'2012-04-27 17:07:27','ExtC2C3-CNQK-2YHX',0,'2012-05-08 17:33:50',NULL,NULL,2),(44815,'bNbPjmsvvolkZLmvoUEscc','archived',36943,NULL,1599,'2012-04-27 17:28:23','2013-07-18 19:15:52',12,'2012-04-27 17:28:22','EXTC4-DGRZ-2YID',0,'2012-06-13 13:52:50',NULL,NULL,2),(44817,'dwcO50dlPclzM2gZk14daJ','archived',36945,NULL,1587,'2012-04-27 18:08:42','2013-06-06 20:15:52',8,'2012-04-27 18:08:41','EXTC5C6-EJ11-2YJ5',0,'2012-05-02 18:16:21',NULL,NULL,2),(44819,'bUDM1DU_Dd-kJkx3s8aJEx','archived',30574,NULL,1581,'2012-04-27 18:10:49','2013-06-20 19:15:55',6,'2012-04-27 18:10:48','Int-D9LB-2YIB',0,'2012-05-16 14:05:34',NULL,NULL,2),(44821,'dghPtfJKfbR6xhldzo0xg5','archived',36945,NULL,1537,'2012-04-27 18:15:12','2013-06-06 20:15:52',8,'2012-04-27 18:15:11','EXTC5C6-ESIY-2YJF',0,'2012-05-02 18:16:22',NULL,NULL,2),(44823,'cjwYhcMTzbxzFupibaQ59-','archived',36945,NULL,1563,'2012-04-27 18:19:37','2013-06-06 21:15:56',8,'2012-04-27 18:19:36','EXTC5C6-EV71-2YJH',0,'2012-05-02 19:16:19',NULL,NULL,2),(44825,'bWH-GrcfrlqR_rswJCR2y3','archived',36945,NULL,1535,'2012-04-27 18:23:52','2013-06-06 21:15:56',8,'2012-04-27 18:23:52','EXTC5C6-EX4G-2YJL',0,'2012-05-02 19:16:21',NULL,NULL,2),(44827,'aGCXlEq8fodzLZPGtUp7Xz','archived',36947,NULL,1573,'2012-04-27 18:46:44','2013-08-30 19:15:42',12,'2012-04-27 18:46:43','ExtC2C3-EXKQ-2YJN',0,'2012-05-21 11:32:57',NULL,NULL,2),(44829,'aWrfAKZtPmUiINmahiZsEt','archived',36949,NULL,1541,'2012-04-27 19:24:33','2013-06-07 19:16:20',8,'2012-04-27 19:24:32','EXTC5C6-FGTP-2YJR',0,'2012-05-03 15:53:31',NULL,NULL,2),(44831,'dkjVTQDTzfM639I2JZY2nA','archived',36951,NULL,1573,'2012-04-27 19:53:19','2013-06-12 19:16:38',12,'2012-04-27 19:53:19','ExtC2C3-FNA0-2YJZ',0,'2012-05-08 17:33:57',NULL,NULL,2),(44833,'b9VGOOhFvhYRAHCJ_P9cAg','archived',36953,NULL,1579,'2012-04-27 20:28:09','2013-06-05 19:17:41',8,'2012-04-27 20:28:09','EXTC5C6-FZAA-2YK5',0,'2012-05-01 10:10:55',NULL,NULL,2),(44835,'deZ6m1X_rbuiXjdilCYYf-','archived',36770,NULL,327,'2012-04-27 20:49:57','2013-06-06 23:15:44',8,'2012-04-27 20:49:56','EXTC5C6-GMNK-2YKF',0,'2012-05-02 21:16:21',NULL,NULL,2),(44837,'cB42RwdlnbI6sIoglW3w42','archived',13995,NULL,1585,'2012-04-27 21:30:08','2013-06-27 19:16:05',12,'2012-04-27 21:30:07','EXTC4-H5S3-2YKP',0,'2012-05-23 09:40:30',NULL,NULL,2),(44839,'bZBosEq8rk9zehDY8y4Up2','archived',36955,NULL,1563,'2012-04-27 22:31:45','2013-06-14 19:16:25',8,'2012-04-27 22:31:45','EXTC5C6-DTOT-2YIN',0,'2012-05-10 09:54:49',NULL,NULL,2),(44841,'apAuJ8lhba-6TauvdlUePs','archived',36957,NULL,1363,'2012-04-27 23:30:04','2013-06-07 02:15:51',12,'2012-04-27 23:30:03','EXTC4-I1TV-2YL1',0,'2012-05-03 00:16:19',NULL,NULL,2),(44843,'d-hHgfGEHd8QEOIxjREK95','archived',36959,NULL,1363,'2012-04-27 23:30:36','2013-06-21 19:15:47',12,'2012-04-27 23:30:35','EXTC4-I2D2-2YBO',0,'2012-05-17 11:42:06',NULL,NULL,2),(44845,'cQvBvn_bLgFPcpaOwf7779','archived',36961,NULL,1541,'2012-04-28 01:13:30','2013-06-07 19:16:21',8,'2012-04-28 01:13:29','EXTC5C6-1KVZ-2YLF',0,'2012-05-03 15:54:12',NULL,NULL,2),(44847,'ap_BIxaCDdI6Q2oSX2Sitn','archived',36963,NULL,1585,'2012-04-28 02:16:25','2013-06-27 19:16:06',12,'2012-04-28 02:16:24','EXTC4-23VC-2YLJ',0,'2012-05-23 09:35:27',NULL,NULL,2),(44849,'chWX9ZM9Tc149Dwmkxi18z','archived',36965,NULL,1551,'2012-04-28 05:03:23','2013-06-05 19:17:41',8,'2012-04-28 05:03:22','EXTC5C6-3Z6T-2YLL',0,'2012-05-01 10:34:35',NULL,NULL,2),(44851,'bHv3hj6dbl2PXTFQR9r2MG','archived',36967,NULL,1543,'2012-04-28 09:38:19','2013-06-06 19:16:04',8,'2012-04-28 09:38:18','EXTC5C6-80VW-2YM5',0,'2012-05-02 15:42:08',NULL,NULL,2),(44853,'dJ4q7tLr9kuPlU-L9XFzNo','archived',36969,NULL,1363,'2012-04-28 10:47:12','2013-07-04 19:18:24',12,'2012-04-28 10:47:11','EXTC4-8G94-2YM7',0,'2012-05-30 12:28:10',NULL,NULL,2),(44855,'cGtgFCLDPgDQcRsosmq9We','archived',36971,NULL,1573,'2012-04-28 12:56:16','2013-06-12 19:16:38',12,'2012-04-28 12:56:15','ExtC2C3-9QU1-2YMV',0,'2012-05-08 17:33:32',NULL,NULL,2),(44857,'dSWAJ13FXbCkUZqWc8lwEE','complete',36973,NULL,1585,'2012-04-28 13:19:10','2013-02-11 13:33:07',6,'2012-04-28 13:19:10','Int-ATD8-2YND',1,'2013-02-11 13:33:07',NULL,NULL,2),(44859,'bQj2n5k49eY7LfjXlBRU5p','archived',36975,NULL,1457,'2012-04-28 13:34:32','2013-06-04 19:16:19',8,'2012-04-28 13:34:32','EXTC5C6-AE7R-2X8N',0,'2012-04-30 08:40:19',NULL,NULL,2),(44861,'cRew5VX6Hn2kDZrXiWRHT7','archived',36977,NULL,1427,'2012-04-28 13:41:26','2013-06-07 19:16:22',12,'2012-04-28 13:41:25','EXTC4-APUY-2YN9',0,'2012-05-03 14:16:03',NULL,NULL,2),(44863,'c_3kTzkhzaK7rSuV12P_ex','archived',36979,NULL,1573,'2012-04-28 13:52:00','2013-06-12 19:16:39',12,'2012-04-28 13:51:59','ExtC2C3-B1M6-2YNP',0,'2012-05-08 17:33:38',NULL,NULL,2),(44865,'aC7cmHOGbjZy3USSyfZgkY','archived',36981,NULL,1573,'2012-04-28 15:34:30','2013-06-12 19:16:39',12,'2012-04-28 15:34:29','ExtC2C3-CN4W-2YHV',0,'2012-05-08 17:33:35',NULL,NULL,2),(44867,'bu6dH3nfPpLRtghY_JbZ6E','archived',36983,NULL,1541,'2012-04-28 15:36:41','2013-06-07 19:16:22',8,'2012-04-28 15:36:41','EXTC5C6-CNTR-2YOD',0,'2012-05-03 15:56:07',NULL,NULL,2),(44869,'afon4zBuPdY4fUMVR5KgvE','archived',36985,NULL,1579,'2012-04-28 16:02:27','2013-06-07 19:16:23',8,'2012-04-28 16:02:26','EXTC5C6-CYRW-2YOR',0,'2012-05-03 16:16:07',NULL,NULL,2),(44871,'d2foZZ7J9ngBIFURnwjYXU','archived',36987,NULL,1553,'2012-04-28 16:27:01','2013-06-27 19:16:07',8,'2012-04-28 16:27:00','EXTC5C6-EKRR-2Y98',0,'2012-05-23 09:48:14',NULL,NULL,2),(44873,'dw2IiHuWnbIBYEv1wPy_df','archived',32585,NULL,1521,'2012-04-28 16:30:31','2013-09-24 19:16:16',6,'2012-04-28 16:30:30','Int-DEAK-2YOZ',0,'2012-08-20 12:12:32',NULL,NULL,2),(44875,'a_aH7l9pLfIQNcKLMjs9TM','archived',36989,NULL,1543,'2012-04-28 17:04:12','2013-06-06 19:16:05',8,'2012-04-28 17:04:11','EXTC5C6-ANE5-2Y6G',0,'2012-05-02 15:41:24',NULL,NULL,2),(44877,'aun-U7otvdPzdK7buDISBQ','archived',12643,NULL,1587,'2012-04-28 17:08:43','2013-08-02 19:15:49',8,'2012-04-28 17:08:43','EXTC5C6-DUIR-2YP9',0,'2012-06-28 15:49:28',NULL,NULL,2),(44879,'aMa-Q_zETl9iuRcoCtQQzc','archived',36991,NULL,1457,'2012-04-28 17:33:49','2013-06-07 19:16:23',8,'2012-04-28 17:33:48','EXTC5C6-8JM1-2YM9',0,'2012-05-03 14:11:43',NULL,NULL,2),(44881,'dwA_pyG25mV5j8mP3WVK9y','archived',36993,NULL,1575,'2012-04-28 17:34:24','2013-06-12 19:16:40',12,'2012-04-28 17:34:23','ExtC2C3-DQKZ-2YP7',0,'2012-05-08 08:46:08',NULL,NULL,2),(44883,'bOB38BgZTjj7Qzx5Tb4AjI','archived',24347,NULL,1485,'2012-04-28 18:22:34','2013-06-15 19:15:44',8,'2012-04-28 18:22:34','EXTC5C6-EQTT-2YPF',0,'2012-05-11 13:36:55',NULL,NULL,2),(44885,'dU7lRHNO1j4zQRWU360nQB','archived',36995,NULL,303,'2012-04-28 20:46:50','2013-06-07 19:16:24',10,'2012-04-28 20:46:49','EXTC5C6-GHBX-2YQ1',0,'2012-05-03 08:48:59',NULL,NULL,2),(44887,'bWE9prCifh7PKhEEWj8der','complete',3615,NULL,1551,'2012-04-28 21:46:46','2013-04-12 12:52:09',2,'2012-04-28 21:46:45','Int-HAMZ-2YQB',0,'2013-04-12 12:52:09',NULL,NULL,2),(44889,'c7HQW70Mjcf5L3opEaA1nz','archived',36997,NULL,1585,'2012-04-28 21:57:47','2013-06-27 19:16:08',12,'2012-04-28 21:57:46','EXTC4-D5LU-2XWY',0,'2012-05-23 09:36:14',NULL,NULL,2),(44891,'axE0H98N1g5yaDaU4YcvXv','archived',36999,NULL,1590,'2012-04-28 22:23:18','2013-06-12 19:16:41',8,'2012-04-28 22:23:17','EXTC5C6-HRYI-2YQF',0,'2012-05-08 16:47:18',NULL,NULL,2),(44893,'d3fkOX6Abb-ibtVcFRxJbT','archived',37001,NULL,1457,'2012-04-28 22:49:54','2013-06-04 19:16:20',2,'2012-04-28 22:49:54','Int-8Z04-2YMF',0,'2012-04-30 08:42:24',NULL,NULL,2),(44895,'byacA_471hYArRJ6PqJsGf','archived',37003,NULL,1323,'2012-04-28 23:33:13','2013-06-14 19:16:25',8,'2012-04-28 23:33:13','EXTC5C6-D4Q-2YQV',0,'2012-05-10 13:12:47',NULL,NULL,2),(44897,'c6hSOG4jXgS55HEMIFGSoB','archived',37005,NULL,1539,'2012-04-29 01:43:32','2013-06-13 19:16:09',8,'2012-04-29 01:43:32','EXTC5C6-1VSE-2YR7',0,'2012-05-09 11:07:49',NULL,NULL,2),(44901,'bFYqwvwvLprjMv-R0q9xEE','archived',37007,NULL,1323,'2012-04-29 06:40:33','2013-06-08 19:16:44',8,'2012-04-29 06:40:32','EXTC5C6-5P5H-2YRJ',0,'2012-05-04 07:16:12',NULL,NULL,2),(44903,'di6164kxDbfj-j2eFgZPWo','archived',37009,NULL,1573,'2012-04-29 08:02:38','2013-06-12 19:16:41',6,'2012-04-29 08:02:38','Int-8S08-2XGL',0,'2012-05-08 10:05:24',NULL,NULL,2),(44905,'dEQ5tPE0Pl74e4zPI2p5kf','archived',37011,NULL,1543,'2012-04-29 09:33:38','2013-07-24 19:15:56',8,'2012-04-29 09:33:38','EXTC5C6-JHE-2YQZ',0,'2012-06-19 09:01:10',NULL,NULL,2),(44907,'b0QHGq_vDim48IltgxeSwS','archived',37013,NULL,1541,'2012-04-29 10:13:37','2013-06-07 19:16:24',8,'2012-04-29 10:13:36','EXTC5C6-8FXN-2YS5',0,'2012-05-03 16:00:59',NULL,NULL,2),(44909,'c0Gnqb00rkVR5UB505-h_N','archived',31493,NULL,1539,'2012-04-29 10:18:13','2013-06-13 19:16:09',8,'2012-04-29 10:18:12','EXTC5C6-8LWD-2YSD',0,'2012-05-09 10:57:09',NULL,NULL,2),(44911,'dy3jOBXQ5ohisJuF4oXHuz','archived',37015,NULL,1590,'2012-04-29 10:33:19','2013-06-12 19:16:41',8,'2012-04-29 10:33:18','EXTC5C6-8OA8-2YSH',0,'2012-05-08 16:46:48',NULL,NULL,2),(44913,'dDaGbRmxfddyS9_XdWdBiW','archived',37017,NULL,1596,'2012-04-29 11:28:16','2013-06-29 19:15:57',8,'2012-04-29 11:28:15','EXTC5C6-8OE8-2YMB',0,'2012-05-25 14:58:37',NULL,NULL,2),(44915,'bBoOuXsJ1aFkXHP-1IVvFe','complete',31503,NULL,1283,'2012-04-29 11:43:58','2013-02-11 16:27:10',6,'2012-04-29 11:43:58','Int-9PN7-2YTL',0,'2013-02-11 16:27:10',NULL,NULL,2),(44917,'aJRhoV2HHgxzmtNEqvhygl','archived',37019,NULL,1493,'2012-04-29 12:00:16','2013-06-18 19:16:10',8,'2012-04-29 12:00:15','EXTC5C6-9U4T-2YTN',0,'2012-05-14 11:55:45',NULL,NULL,2),(44919,'cGGTdwE0bdLAUBY7rqPp_r','archived',36993,NULL,1557,'2012-04-29 12:23:46','2013-06-08 19:16:44',8,'2012-04-29 12:23:45','EXTC5C6-A0KY-2YTT',0,'2012-05-04 13:16:12',NULL,NULL,2),(44921,'aSObsvK7HlX7sv7NYm9S1z','archived',36955,NULL,1587,'2012-04-29 12:41:37','2013-09-24 19:16:16',8,'2012-04-29 12:41:37','EXTC5C6-ABKO-2YU1',0,'2012-08-20 17:49:45',NULL,NULL,2),(44923,'dkE6a4Xljeo7As2l37VtHw','archived',37021,NULL,1599,'2012-04-29 12:51:23','2013-08-03 19:17:04',12,'2012-04-29 12:51:22','EXTC4-97RK-2YT9',0,'2012-06-29 12:33:49',NULL,NULL,2),(44925,'dZgeoxQKLk9kgFCWNZW65k','talent',37023,NULL,1477,'2012-04-29 12:54:29','2012-04-30 12:56:48',10,'2012-04-29 12:54:29','EXTC5C6-AEV4-2YU7',0,'2012-04-30 12:56:48',NULL,NULL,2),(44927,'aahFLbS1bj26FurV2vtCVI','archived',37025,NULL,1585,'2012-04-29 12:56:23','2013-06-20 19:15:56',12,'2012-04-29 12:56:22','EXTC4-A4CU-2YTV',0,'2012-05-16 16:20:41',NULL,NULL,2),(44929,'b2eNoApNbd17UuItK7VTwy','archived',34979,NULL,1553,'2012-04-29 13:14:48','2013-06-14 19:16:26',8,'2012-04-29 13:14:47','EXTC5C6-ADTV-2YU5',0,'2012-05-10 09:24:11',NULL,NULL,2),(44931,'buARRvD7vbZPe1oYlTKU6Y','complete',37027,NULL,1541,'2012-04-29 13:31:38','2013-02-11 16:47:13',8,'2012-04-29 13:31:37','EXTC5C6-AFNK-2YN3',0,'2013-02-11 16:47:13',NULL,NULL,2),(44933,'bMivqawVfg7kPi6vDWO6wc','archived',37029,NULL,1573,'2012-04-29 13:46:07','2013-07-16 19:15:53',12,'2012-04-29 13:46:06','ExtC2C3-26V-2YQR',1,'2012-06-11 13:40:50',NULL,NULL,2),(44935,'ayYDFbonbgSz0jjdrfRgSX','archived',37031,NULL,1363,'2012-04-29 13:57:28','2013-07-04 19:18:25',12,'2012-04-29 13:57:27','EXTC4-FQ5Q-2X3X',0,'2012-05-30 12:28:33',NULL,NULL,2),(44937,'dLhJuQG29kNPrjr7yfY5Io','archived',37033,NULL,1596,'2012-04-29 14:15:48','2013-06-08 19:16:45',8,'2012-04-29 14:15:47','EXTC5C6-BHSX-2YV9',0,'2012-05-04 14:16:16',NULL,NULL,2),(44939,'dMSRMQvAPcCy_okB_cXadj','archived',37035,NULL,1587,'2012-04-29 14:31:15','2013-08-02 19:15:50',8,'2012-04-29 14:31:14','EXTC5C6-BPYJ-2YVH',0,'2012-06-28 10:37:58',NULL,NULL,2),(44941,'c-gureda5nCkjbrszkoUg0','archived',37037,NULL,1543,'2012-04-29 14:41:16','2013-06-14 19:16:26',8,'2012-04-29 14:41:15','EXTC5C6-BWL8-2YVN',0,'2012-05-10 15:21:44',NULL,NULL,2),(44943,'dC9t-7kMjnx7652IgeRvBv','archived',37039,NULL,1541,'2012-04-29 14:46:36','2013-06-13 19:16:09',8,'2012-04-29 14:46:35','EXTC5C6-C2PR-2YVT',0,'2012-05-09 12:41:27',NULL,NULL,2),(44945,'cQtfp16D5l7jeF_ccc4aNG','complete',37041,NULL,2305,'2012-04-29 14:55:46','2012-11-22 16:46:57',8,'2012-04-29 14:55:45','EXTC5C6-C12N-2YVR',0,'2012-11-22 16:46:57',NULL,NULL,2),(44947,'aY993waLTfX75O-tUTh_B3','archived',37043,NULL,1573,'2012-04-29 15:19:04','2013-06-08 19:16:46',12,'2012-04-29 15:19:03','ExtC2C3-CDKI-2YWH',0,'2012-05-04 16:16:09',NULL,NULL,2),(44949,'acRR8hosjkHBkpAPQVp_2L','archived',37045,NULL,1573,'2012-04-29 15:28:59','2013-06-12 19:16:42',12,'2012-04-29 15:28:58','ExtC2C3-CFZ1-2YWJ',0,'2012-05-08 17:33:34',NULL,NULL,2),(44951,'a0xcZ-cIzlrBTzjiinLt2g','archived',37047,NULL,1587,'2012-04-29 15:41:36','2013-08-02 19:15:50',8,'2012-04-29 15:41:35','EXTC5C6-APZ6-2YUL',0,'2012-06-28 10:39:15',NULL,NULL,2),(44953,'dYwd02A9ffX4-q-2QZ7WHn','archived',37049,NULL,1323,'2012-04-29 15:45:42','2013-06-14 19:16:27',8,'2012-04-29 15:45:41','EXTC5C6-CS5M-2YWV',0,'2012-05-10 12:42:59',NULL,NULL,2),(44955,'dizqEbWrPn5z_dVBBa5NAj','archived',37051,NULL,1323,'2012-04-29 16:44:09','2013-06-22 19:15:52',8,'2012-04-29 16:44:08','EXTC5C6-DJSG-2YXD',0,'2012-05-18 13:31:12',NULL,NULL,2),(44957,'cXrSoAnVDbzz7oi3hc6FCJ','archived',37053,NULL,1573,'2012-04-29 16:45:37','2013-06-12 19:16:43',12,'2012-04-29 16:45:36','ExtC2C3-DC9A-2YX1',0,'2012-05-08 17:33:37',NULL,NULL,2),(44959,'aZ8_ngfNzczjNhgdI1RirG','archived',37055,NULL,1596,'2012-04-29 17:02:00','2013-06-13 19:16:10',8,'2012-04-29 17:01:59','EXTC5C6-DF70-2YX3',0,'2012-05-09 08:21:13',NULL,NULL,2),(44961,'akAaFlxY1gykOMULL_zvIE','archived',37057,NULL,1457,'2012-04-29 17:22:35','2013-06-20 19:15:56',8,'2012-04-29 17:22:34','EXTC5C6-EEAY-2YJ3',0,'2012-05-16 10:22:45',NULL,NULL,2),(44963,'bWK6lid3zi-kJzkXwX5M74','archived',37059,NULL,1561,'2012-04-29 17:48:22','2013-06-18 19:16:10',8,'2012-04-29 17:48:21','EXTC5C6-E1Q6-2YXJ',0,'2012-05-14 11:38:30',NULL,NULL,2),(44965,'amu5cS28babOIqUdXX0ya2','archived',37061,NULL,1457,'2012-04-29 18:26:59','2013-06-20 19:15:57',8,'2012-04-29 18:26:58','EXTC5C6-E7QO-2YXN',0,'2012-05-16 10:20:06',NULL,NULL,2),(44967,'af8Iq09UfoSj6p4S_NlgsG','complete',37063,NULL,1283,'2012-04-29 18:40:03','2013-02-11 16:36:57',6,'2012-04-29 18:40:03','Int-DIBW-2YX9',0,'2013-02-11 16:36:57',NULL,NULL,2),(44969,'bl9DEM3t5diB17A7dMaGhl','archived',37065,NULL,1587,'2012-04-29 18:55:37','2013-09-24 19:16:17',8,'2012-04-29 18:55:36','EXTC5C6-FJZN-2YJV',0,'2012-08-20 17:38:10',NULL,NULL,2),(44971,'bk48DWnC1bA5zWAbjKCzPL','complete',37067,NULL,1579,'2012-04-29 18:59:12','2013-02-11 11:20:41',8,'2012-04-29 18:59:11','EXTC5C6-EXT8-2YXX',0,'2013-02-11 11:20:41',NULL,NULL,2),(44973,'cfE6xZOqLaBkKaJSmeqG45','archived',37069,NULL,1537,'2012-04-29 19:14:56','2013-06-14 19:16:27',2,'2012-04-29 19:14:56','Int-EYKM-2YXZ',0,'2012-05-10 09:24:36',NULL,NULL,2),(44975,'acTGPLvTvjmimAwT0uq4cP','complete',37071,NULL,2305,'2012-04-29 20:26:46','2013-01-14 16:40:33',8,'2012-04-29 20:26:45','EXTC5C6-GECS-2YYZ',0,'2013-01-14 16:40:33',NULL,NULL,2),(44977,'aroyMb2Xfc5PiFRrEi692N','complete',37073,NULL,285,'2012-04-29 20:31:15','2013-02-11 12:52:07',8,'2012-04-29 20:31:14','EXTC5C6-GBLV-2YYV',0,'2013-02-11 12:52:07',NULL,NULL,2),(44979,'c6m8gbM31k5lEhVwPpX57e','archived',37075,NULL,1579,'2012-04-29 20:35:17','2013-06-08 23:15:48',8,'2012-04-29 20:35:16','EXTC5C6-6RIJ-2YD9',0,'2012-05-04 21:16:11',NULL,NULL,2),(44981,'b7SYBELh1h958u3z2vEv-V','archived',37077,NULL,1477,'2012-04-29 21:04:51','2013-09-24 19:16:18',10,'2012-04-29 21:04:51','EXTC5C6-FZJB-2YYN',0,'2012-08-20 13:04:13',NULL,NULL,2),(44983,'bcn4KdXknps7FSxaePB_Ka','archived',37079,NULL,1352,'2012-04-29 21:05:59','2013-06-19 19:15:54',6,'2012-04-29 21:05:59','Int-DM9L-2YP3',0,'2012-05-15 10:53:24',NULL,NULL,2),(44985,'agL6_NNzzoF6uhBdrPVhq7','archived',37081,NULL,1543,'2012-04-29 21:11:16','2013-06-06 19:16:05',8,'2012-04-29 21:11:16','EXTC5C6-GISZ-2YZ3',0,'2012-05-02 15:30:09',NULL,NULL,2),(44987,'b08OzHtbDmRl2jwutgg8Ou','archived',37083,NULL,1541,'2012-04-29 21:19:43','2013-06-13 19:16:11',8,'2012-04-29 21:19:43','EXTC5C6-H0K4-2YZD',0,'2012-05-09 12:42:38',NULL,NULL,2),(44989,'amzLNVz9vpDkgj1nNZ0Be2','complete',18947,NULL,1283,'2012-04-29 21:29:05','2013-02-11 16:37:09',6,'2012-04-29 21:29:05','Int-H7OU-2YZJ',0,'2013-02-11 16:37:09',NULL,NULL,2),(44991,'cKmIt-wkjkCBBiMM0-beaw','archived',37085,NULL,1577,'2012-04-29 21:37:57','2013-06-06 19:16:06',12,'2012-04-29 21:37:57','EXTC4-FQG2-2YYB',0,'2012-05-02 12:45:06',NULL,NULL,2),(44993,'cWdPwtOfzcF5MEF3hK1xL0','archived',37087,NULL,1589,'2012-04-29 21:38:23','2013-09-24 19:15:40',2,'2012-04-29 21:38:22','Int-GZP7-2YZB',1,'2012-08-20 12:41:52',NULL,NULL,2),(44995,'aZid8UbvXdlP9kA_YAjBVG','archived',37089,NULL,1573,'2012-04-29 21:49:54','2013-06-12 19:16:43',12,'2012-04-29 21:49:54','ExtC2C3-GTZ6-2YZ9',0,'2012-05-08 10:13:03',NULL,NULL,2),(44997,'cZdOrT8_Dnk6RmKcngh0td','archived',37091,NULL,1567,'2012-04-29 22:19:19','2013-06-04 19:16:20',2,'2012-04-29 22:19:18','Int-HI1P-2YZR',0,'2012-04-30 14:34:01',NULL,NULL,2),(44999,'auBTXuegXlOBMo8EoKsHPh','archived',37093,NULL,1553,'2012-04-29 22:26:47','2013-06-14 19:16:28',8,'2012-04-29 22:26:46','EXTC5C6-HL44-2YZX',0,'2012-05-10 09:02:59',NULL,NULL,2),(45001,'aD6OSuXqffvzRHmnMcHVc6','archived',37095,NULL,1557,'2012-04-29 22:28:58','2013-06-27 19:16:08',8,'2012-04-29 22:28:57','EXTC5C6-HIZJ-2YZT',0,'2012-05-23 15:30:23',NULL,NULL,2),(45003,'cLkXyB5tnfnODnlApQGH0b','archived',37097,NULL,1541,'2012-04-29 22:36:18','2013-06-13 19:16:11',8,'2012-04-29 22:36:18','EXTC5C6-G02B-2YYP',0,'2012-05-09 12:43:24',NULL,NULL,2),(45005,'bBFsZOeCXnpyoSToG0EhVx','archived',37099,NULL,1541,'2012-04-29 22:43:33','2013-06-13 19:16:11',8,'2012-04-29 22:43:32','EXTC5C6-AGXB-2Y64',0,'2012-05-09 12:47:21',NULL,NULL,2),(45007,'aK9QclSBzdnA23tsmLz7zk','archived',37091,NULL,1579,'2012-04-29 22:48:53','2013-06-05 19:17:42',2,'2012-04-29 22:48:53','Int-I5BA-2Z05',0,'2012-05-01 10:07:23',NULL,NULL,2),(45009,'bOU7Fcl5Pfc5N7hgtwrg79','archived',37101,NULL,851,'2012-04-29 22:54:07','2013-06-12 19:16:44',12,'2012-04-29 22:54:06','EXTC4-CAZS-2Y7O',0,'2012-05-08 15:29:29',NULL,NULL,2),(45011,'aBEDP8D55l17MFf9ild_nW','archived',37103,NULL,1427,'2012-04-29 23:37:01','2013-06-09 02:15:41',12,'2012-04-29 23:37:00','EXTC4-AWZ-2Z0B',0,'2012-05-05 00:16:09',NULL,NULL,2),(45013,'dr5Nyf1MLoCkIPOjtucR0e','archived',37105,NULL,1596,'2012-04-30 00:27:47','2013-08-23 19:15:39',8,'2012-04-30 00:27:46','EXTC5C6-EIC-2Z0D',0,'2012-07-19 12:14:35',NULL,NULL,2),(45015,'cWKmqfRRballZsRPRFn3zp','archived',37107,NULL,1323,'2012-04-30 06:23:14','2013-06-09 19:15:41',8,'2012-04-30 06:23:13','EXTC5C6-5LB5-2Z0L',0,'2012-05-05 07:16:14',NULL,NULL,2),(45017,'bE_Sc9zNHloOOZgzxt774y','archived',37109,NULL,1596,'2012-04-30 07:44:53','2013-06-29 19:15:58',8,'2012-04-30 07:44:52','EXTC5C6-69HA-2YRL',0,'2012-05-25 14:49:41',NULL,NULL,2),(45019,'cFVsvXoljgQ5qSp7HIHNfT','archived',37111,NULL,1485,'2012-04-30 08:19:33','2013-06-15 19:15:45',8,'2012-04-30 08:19:32','EXTC5C6-70R4-2Z0T',0,'2012-05-11 13:39:28',NULL,NULL,2),(45021,'addr9tcxbca4SCWKmppy2L','archived',37113,NULL,1551,'2012-04-30 08:21:21','2013-06-05 19:17:42',8,'2012-04-30 08:21:20','EXTC5C6-74D6-2Z0X',0,'2012-05-01 10:31:04',NULL,NULL,2),(45023,'cSoLnqU8HnuQAaD60VAOrP','archived',37115,NULL,1596,'2012-04-30 08:52:05','2013-07-26 19:15:59',8,'2012-04-30 08:52:04','EXTC5C6-70K5-2Z0R',0,'2012-06-21 08:51:17',NULL,NULL,2),(45025,'ajqKMn3SDl6OP3A9yck6fR','archived',37117,NULL,1587,'2012-04-30 08:59:43','2013-09-24 19:16:18',8,'2012-04-30 08:59:42','EXTC5C6-7H9J-2Z13',0,'2012-08-20 17:46:41',NULL,NULL,2),(45027,'deOUOe7xrplRI7TD_KKSaW','archived',37119,NULL,1596,'2012-04-30 09:56:17','2013-06-29 19:15:58',8,'2012-04-30 09:56:16','EXTC5C6-800L-2Z1B',0,'2012-05-25 14:51:28',NULL,NULL,2),(45029,'adGjMA3LDm5R-LYEn6dE2s','archived',37121,NULL,1575,'2012-04-30 09:59:18','2013-06-12 19:16:45',12,'2012-04-30 09:59:18','ExtC2C3-870H-2Z1F',0,'2012-05-08 09:01:20',NULL,NULL,2),(45031,'d13ptda3jeLPXocKlbnvs_','archived',3903,NULL,1551,'2012-04-30 10:38:07','2013-06-05 19:17:43',8,'2012-04-30 10:38:06','EXTC5C6-8O4L-2Z1L',0,'2012-05-01 10:35:07',NULL,NULL,2),(45033,'djEeV2nx1coAAsbd4uNoqJ','complete',37123,NULL,2305,'2012-04-30 10:39:50','2012-11-22 16:46:25',8,'2012-04-30 10:39:49','EXTC5C6-I6QQ-2YL3',0,'2012-11-22 16:46:25',NULL,NULL,2),(45035,'dptrTKEW1j87UWyC-yKCZB','archived',37125,NULL,1596,'2012-04-30 10:43:39','2013-06-29 19:15:59',8,'2012-04-30 10:43:38','EXTC5C6-8PLL-2Z1N',0,'2012-05-25 14:58:13',NULL,NULL,2),(45037,'clFEFNHvPfwBFWN2enEFyE','archived',37127,NULL,1323,'2012-04-30 10:46:09','2013-06-05 19:17:43',8,'2012-04-30 10:46:08','EXTC5C6-8SWL-2Z1R',0,'2012-05-01 14:59:53',NULL,NULL,2),(45039,'afATZHsHHeNA40nOyrFU0b','archived',37129,NULL,1596,'2012-04-30 10:51:25','2013-06-13 19:16:12',8,'2012-04-30 10:51:24','EXTC5C6-8ZAT-2Z1V',0,'2012-05-09 08:37:10',NULL,NULL,2),(45041,'atS1Npb5PhfRJXTtf56_UF','archived',37131,NULL,1323,'2012-04-30 11:04:34','2013-06-22 19:15:52',8,'2012-04-30 11:04:34','EXTC5C6-96D3-2Z1Z',0,'2012-05-18 13:34:12',NULL,NULL,2),(45043,'aXp_T0wfLfOBZp0EbJWBg6','archived',37133,NULL,1587,'2012-04-30 11:17:40','2013-08-02 19:15:51',8,'2012-04-30 11:17:40','EXTC5C6-9AEQ-2Z21',0,'2012-06-28 14:05:40',NULL,NULL,2),(45045,'a4MGqLnj9crkYDiCeFDpT2','archived',37135,NULL,1596,'2012-04-30 11:57:00','2013-06-29 19:15:59',8,'2012-04-30 11:56:59','EXTC5C6-9QNU-2Z2D',0,'2012-05-25 14:55:03',NULL,NULL,2),(45047,'ba4vnTEXvbbRQoO2MJC-5y','archived',37137,NULL,1106,'2012-04-30 11:57:46','2013-06-09 19:15:42',12,'2012-04-30 11:57:44','ExtC2C3-93QD-2Z1X',0,'2012-05-05 12:16:09',NULL,NULL,2),(45049,'dSJT_64y1kj68zF1s_O2ZC','archived',37139,NULL,1575,'2012-04-30 11:59:34','2013-06-12 19:16:45',12,'2012-04-30 11:59:32','ExtC2C3-CM22-2YWP',0,'2012-05-08 08:45:05',NULL,NULL,2),(45051,'cTcavOAmPiWQ-HhoauFblD','archived',37141,NULL,1323,'2012-04-30 12:34:03','2013-06-22 19:15:53',8,'2012-04-30 12:34:02','EXTC5C6-A9PS-2Z31',0,'2012-05-18 13:32:08',NULL,NULL,2),(45055,'bhKtqZUIzmDB5m1CvXu8Nf','complete',37145,NULL,1551,'2012-04-30 13:00:32','2013-04-08 10:49:50',8,'2012-04-30 13:00:31','EXTC5C6-AHP6-2Z35',0,'2013-04-08 10:49:50',NULL,NULL,2),(45057,'ao4Ef-lcTbDicIkVq5xPjW','archived',37147,NULL,1596,'2012-04-30 13:08:24','2013-08-23 19:15:40',8,'2012-04-30 13:08:23','EXTC5C6-AONK-2Z3H',0,'2012-07-19 12:15:05',NULL,NULL,2),(45059,'dN_g7Nwrjh5yYwkHNR0bhv','archived',37149,NULL,1323,'2012-04-30 13:37:35','2013-06-14 19:16:28',8,'2012-04-30 13:37:34','EXTC5C6-9OCH-2Z29',0,'2012-05-10 13:29:02',NULL,NULL,2),(45061,'bnl0Rmdbnok5KSdI2-4yeX','archived',37151,NULL,1427,'2012-04-30 13:38:59','2013-06-12 19:16:46',12,'2012-04-30 13:38:58','EXTC4-ANDH-2Z3F',0,'2012-05-08 16:02:32',NULL,NULL,2),(45063,'cLsrEBWTLlxA6W4H82bLtB','archived',37153,NULL,1363,'2012-04-30 13:45:07','2013-07-04 19:18:26',12,'2012-04-30 13:45:06','EXTC4-9D2G-2Z25',0,'2012-05-30 12:28:15',NULL,NULL,2),(45065,'cl04pqHXraH5m4_l-NrsN5','archived',37155,NULL,1323,'2012-04-30 14:15:55','2013-06-14 19:16:29',8,'2012-04-30 14:15:54','EXTC5C6-BN40-2Z45',0,'2012-05-10 13:30:24',NULL,NULL,2),(45067,'cGwMWUtxjmPQ3r7cXiajNC','archived',36945,NULL,1596,'2012-04-30 14:23:20','2013-06-09 19:15:43',8,'2012-04-30 14:23:19','EXTC5C6-BTEX-2Z4D',0,'2012-05-05 15:16:09',NULL,NULL,2),(45069,'cNIl_397HdWi62kiZyGNxF','complete',37157,NULL,1583,'2012-04-30 14:23:42','2013-02-11 13:33:24',10,'2012-04-30 14:23:41','EXTC5C6-BEV9-2Z3V',0,'2013-02-11 13:33:24',NULL,NULL,2),(45071,'bLR4duQBLit6VIIfMxYnzL','archived',36945,NULL,1590,'2012-04-30 14:28:40','2013-06-09 19:15:43',8,'2012-04-30 14:28:40','EXTC5C6-BWGW-2Z4J',0,'2012-05-05 15:16:11',NULL,NULL,2),(45073,'d0Hbepv4Tcc7ARz-zufI7K','archived',33887,NULL,1573,'2012-04-30 14:32:11','2013-07-24 19:15:56',6,'2012-04-30 14:32:11','Int-BRV7-2Z49',0,'2012-06-19 15:08:45',NULL,NULL,2),(45075,'d-sppUsBXeAlknCem9JdZ1','archived',36945,NULL,1561,'2012-04-30 14:33:43','2013-06-09 19:15:44',8,'2012-04-30 14:33:43','EXTC5C6-BYVS-2Z4R',0,'2012-05-05 15:16:12',NULL,NULL,2),(45077,'arjz7cCQ9e9yomePK3wpyZ','archived',36945,NULL,303,'2012-04-30 14:37:29','2013-06-09 19:15:44',10,'2012-04-30 14:37:28','EXTC5C6-C0R2-2Z4Z',0,'2012-05-05 15:16:13',NULL,NULL,2),(45079,'asHjo_lPPm-PhfHjOk5RhK','archived',37159,NULL,1592,'2012-04-30 14:41:34','2013-09-24 19:16:19',4,'2012-04-30 14:41:33','Int-AHDW-2XU6',0,'2012-08-20 08:28:21',NULL,NULL,2),(45081,'btU8fQrs9diOABhWtJLBjI','archived',36945,NULL,327,'2012-04-30 14:42:02','2013-06-09 19:15:45',8,'2012-04-30 14:42:01','EXTC5C6-C2P3-2Z53',0,'2012-05-05 15:16:14',NULL,NULL,2),(45083,'dLkFEK--vlcQUGjQ6H7YFz','archived',37161,NULL,1596,'2012-04-30 14:52:42','2013-06-29 19:16:00',8,'2012-04-30 14:52:41','EXTC5C6-ASSG-2Z3L',0,'2012-05-25 14:51:55',NULL,NULL,2),(45085,'bxUy0pH5LhbiAHQ23KyZYJ','archived',37163,NULL,1577,'2012-04-30 15:10:19','2013-06-06 19:16:08',12,'2012-04-30 15:10:18','EXTC4-BVBN-2Z4H',0,'2012-05-02 12:43:15',NULL,NULL,2),(45087,'cGZDpl74LkEy-QA3F5KF-L','archived',36929,NULL,1603,'2012-04-30 15:30:19','2013-06-09 19:15:45',12,'2012-04-30 15:30:18','EXTC4-CES9-2Z5B',0,'2012-05-05 16:16:10',NULL,NULL,2),(45089,'aCF_L1E_bk1547kfCgOg0r','archived',37163,NULL,1575,'2012-04-30 15:36:02','2013-06-09 19:15:47',12,'2012-04-30 15:36:01','ExtC2C3-BYRZ-2Z4P',0,'2012-05-05 16:16:12',NULL,NULL,2),(45091,'dt-sPob_HeIiIDnVwqYTHQ','archived',28477,NULL,1603,'2012-04-30 15:44:39','2013-06-09 19:15:48',12,'2012-04-30 15:44:38','EXTC4-BWH9-2Z4L',0,'2012-05-05 16:16:13',NULL,NULL,2),(45093,'b9kwjtz7fgIPpRsjzwE5PX','archived',35416,NULL,1587,'2012-04-30 15:47:37','2013-08-03 19:17:05',8,'2012-04-30 15:47:36','EXTC5C6-CREW-2Z5F',0,'2012-06-29 08:22:42',NULL,NULL,2),(45095,'aL8fosr9De9P-MYYXef5JR','archived',36929,NULL,1363,'2012-04-30 16:25:10','2013-07-04 19:18:26',12,'2012-04-30 16:25:09','EXTC4-CS7T-2Z5H',0,'2012-05-30 12:28:24',NULL,NULL,2),(45097,'bwwJKgOwLfRPlUs7ahY3o9','archived',37165,NULL,1363,'2012-04-30 16:25:42','2013-07-04 19:18:27',12,'2012-04-30 16:25:41','EXTC4-BT1U-2Z4B',0,'2012-05-30 12:28:23',NULL,NULL,2),(45099,'cin1ZKSs1i3k1gD6HTVxNC','archived',37167,NULL,1323,'2012-04-30 16:25:48','2013-06-22 19:15:54',8,'2012-04-30 16:25:47','EXTC5C6-D9ZI-2Z5R',0,'2012-05-18 13:32:46',NULL,NULL,2),(45101,'aNoWxayHbevl2Qxc1J_nBc','archived',37169,NULL,1585,'2012-04-30 17:12:51','2013-06-20 19:15:58',12,'2012-04-30 17:12:50','EXTC4-DQYU-2Z61',0,'2012-05-16 16:41:46',NULL,NULL,2),(45103,'b-_soLrBDgjkZSlPq_xXKd','archived',37171,NULL,1581,'2012-04-30 17:15:02','2013-06-15 19:15:46',6,'2012-04-30 17:15:02','Int-BZJG-2Z4T',0,'2012-05-11 16:15:26',NULL,NULL,2),(45105,'aE7ck2K6fmtPBUDY3npSst','archived',37173,NULL,1363,'2012-04-30 17:28:56','2013-07-04 19:18:28',12,'2012-04-30 17:28:56','EXTC4-DL3B-2Z5X',0,'2012-05-30 12:28:32',NULL,NULL,2),(45107,'aUZSEzUR1gyij9rgwjEMST','archived',37175,NULL,1323,'2012-04-30 18:17:21','2013-06-14 19:16:29',8,'2012-04-30 18:17:20','EXTC5C6-E0Q8-2Z6D',0,'2012-05-10 13:34:11',NULL,NULL,2),(45109,'bxCM9By49c8kRkQfpVCq-Q','archived',37177,NULL,1363,'2012-04-30 18:27:12','2013-07-04 19:18:28',12,'2012-04-30 18:27:11','EXTC4-EFTB-2Z6R',0,'2012-05-30 12:28:34',NULL,NULL,2),(45111,'c8C0NzHiHnk4q2poFQN2nL','archived',37179,NULL,1575,'2012-04-30 18:48:58','2013-07-13 19:15:57',12,'2012-04-30 18:48:57','ExtC2C3-ERXR-2Z6X',0,'2012-06-08 17:18:24',NULL,NULL,2),(45113,'dZnwDJslrkf4bAxO0RLK33','archived',37181,NULL,1363,'2012-04-30 18:57:52','2013-06-09 21:15:42',12,'2012-04-30 18:57:51','EXTC4-ETQ3-2Z6Z',0,'2012-05-05 19:16:09',NULL,NULL,2),(45115,'brvc5AF_XiIP5uwdUvH8co','archived',37183,NULL,1596,'2012-04-30 19:09:19','2013-06-13 19:16:13',8,'2012-04-30 19:09:18','EXTC5C6-B1V1-2Y6O',0,'2012-05-09 08:22:19',NULL,NULL,2),(45117,'dLZbh5gVXp5B-CUaEz7VQX','archived',37185,NULL,1587,'2012-04-30 19:27:51','2013-06-05 19:17:44',8,'2012-04-30 19:27:51','EXTC5C6-F2R0-2Z77',0,'2012-05-01 12:24:50',NULL,NULL,2),(45119,'cC_gJSuVLl2kfZZBOPKreZ','archived',37187,NULL,1450,'2012-04-30 19:37:02','2013-08-30 19:15:43',12,'2012-04-30 19:37:01','ExtC2C3-FSZI-2YYH',0,'2012-05-02 12:09:49',NULL,NULL,2),(45121,'csAq63bm9c7zV1NdLE1Mef','archived',9473,NULL,1573,'2012-04-30 19:40:48','2013-07-16 19:15:54',12,'2012-04-30 19:40:47','ExtC2C3-FBXY-2Z79',1,'2012-06-11 13:39:50',NULL,NULL,2),(45123,'bvWGbRhmPfORkIJx2hY4wG','archived',37189,NULL,1941,'2012-04-30 19:51:22','2013-09-04 19:15:31',8,'2012-04-30 19:51:22','EXTC5C6-FHCM-2Z7B',0,'2012-07-31 13:02:25',NULL,NULL,2),(45125,'dNquMk89ffBB767WDvSL0U','archived',9473,NULL,1575,'2012-04-30 20:04:21','2013-06-12 19:16:47',12,'2012-04-30 20:04:19','ExtC2C3-FZR0-2Z7V',0,'2012-05-08 08:55:42',NULL,NULL,2),(45127,'a1RHko_k5fckPDxKQutH5X','archived',37191,NULL,1575,'2012-04-30 20:05:19','2013-07-13 19:15:57',12,'2012-04-30 20:05:18','ExtC2C3-FS79-2Z7F',0,'2012-06-08 17:18:16',NULL,NULL,2),(45131,'aJL63p6iTod7xxkbqfd5Wk','archived',37195,NULL,1587,'2012-04-30 20:21:29','2013-06-09 23:15:36',8,'2012-04-30 20:21:29','EXTC5C6-EOZV-2YJ9',0,'2012-05-05 21:16:10',NULL,NULL,2),(45133,'aSw66xC6PdhyQnrkYqkXAz','archived',37197,NULL,1427,'2012-04-30 20:22:55','2013-06-09 23:15:37',12,'2012-04-30 20:22:54','EXTC4-FXOA-2Z7R',0,'2012-05-05 21:16:12',NULL,NULL,2),(45135,'cqETKZU3DaUQNzzyuG1CjP','archived',37185,NULL,1450,'2012-04-30 20:27:47','2013-06-05 19:17:44',12,'2012-04-30 20:27:46','ExtC2C3-FV3K-2Z7L',0,'2012-05-01 10:08:31',NULL,NULL,2),(45137,'byWmZt-Rzjo5XVhspULgGV','archived',37199,NULL,1450,'2012-04-30 21:00:38','2013-06-06 19:16:09',12,'2012-04-30 21:00:37','ExtC2C3-FVL6-2Z7N',0,'2012-05-02 12:14:12',NULL,NULL,2),(45139,'dLvfyJjzXbs4On5a7mOnZo','archived',37201,NULL,1596,'2012-04-30 21:14:53','2013-06-29 19:16:00',8,'2012-04-30 21:14:52','EXTC5C6-G6OD-2Z7Z',0,'2012-05-25 14:57:24',NULL,NULL,2),(45141,'ai_LYOQyjd4AcaHFntrHbO','archived',37203,NULL,1579,'2012-04-30 21:32:56','2013-06-05 19:17:45',8,'2012-04-30 21:32:55','EXTC5C6-BN5E-2Z47',0,'2012-05-01 10:10:17',NULL,NULL,2),(45143,'akHapN8CDppBww2hWj1-fP','complete',37205,NULL,1551,'2012-04-30 21:52:46','2013-04-08 10:49:47',8,'2012-04-30 21:52:45','EXTC5C6-H33B-2Z8D',0,'2013-04-08 10:49:47',NULL,NULL,2),(45145,'cyCu7yw0Hje5S7-f-hsNMc','archived',37207,NULL,1363,'2012-04-30 21:55:24','2013-07-04 19:18:29',12,'2012-04-30 21:55:23','EXTC4-H3K2-2Z8F',0,'2012-05-30 12:28:14',NULL,NULL,2),(45147,'c2bToBS7LdNj6KP0mRMLse','archived',15707,NULL,1575,'2012-04-30 22:03:16','2013-06-12 19:16:48',12,'2012-04-30 22:03:14','ExtC2C3-C0OW-2Z4X',0,'2012-05-08 09:00:09',NULL,NULL,2),(45149,'dda9qQwH5dTybqHGeWZr7x','archived',37209,NULL,1553,'2012-04-30 22:56:05','2013-06-14 19:16:29',8,'2012-04-30 22:56:04','EXTC5C6-IBLN-2Z93',0,'2012-05-10 09:45:50',NULL,NULL,2),(45151,'a0OWeqjEveiPx7rRcgFgay','archived',37211,NULL,1573,'2012-04-30 23:04:44','2013-06-12 19:16:49',12,'2012-04-30 23:04:44','ExtC2C3-HLYS-2Z8T',0,'2012-05-08 17:33:47',NULL,NULL,2),(45153,'dAR-AfmS5g5iyplLLcH7lW','archived',37213,NULL,1596,'2012-04-30 23:13:18','2013-06-13 19:16:13',8,'2012-04-30 23:13:17','EXTC5C6-AS7W-2Z3J',0,'2012-05-09 08:22:56',NULL,NULL,2),(45155,'b1VSkItzLiOyg5FsYxe5Pk','archived',37215,NULL,1363,'2012-04-30 23:30:34','2013-07-04 19:18:30',12,'2012-04-30 23:30:32','EXTC4-IDJ0-2Z97',0,'2012-05-30 12:28:16',NULL,NULL,2),(45157,'dPXOLAZ_facBv2pEhdq6pk','archived',37217,NULL,1587,'2012-05-01 03:08:19','2013-06-05 19:17:45',8,'2012-05-01 03:08:19','EXTC5C6-2HLJ-2Z9N',0,'2012-05-01 12:24:12',NULL,NULL,2),(45159,'ckipCMX71nWADBXvE1yDiK','archived',37219,NULL,1587,'2012-05-01 05:39:32','2013-06-10 19:15:46',8,'2012-05-01 05:39:32','EXTC5C6-4V22-2Z9R',0,'2012-05-06 06:16:11',NULL,NULL,2),(45163,'bJixSS5_LpqzY0pZ7nZtdg','complete',12957,NULL,1579,'2012-05-01 06:34:10','2013-02-11 11:18:23',8,'2012-05-01 06:23:33','EXTC5C6-5ISW-2Z9T',0,'2013-02-11 11:18:23',NULL,NULL,2),(45165,'aQ4jdie7bkE6cR1VSShIHz','archived',37221,NULL,1363,'2012-05-01 08:03:31','2013-07-04 19:18:30',12,'2012-05-01 08:03:30','EXTC4-H7H9-2Z8J',0,'2012-05-30 12:28:20',NULL,NULL,2),(45167,'cJslf_ZingEOs5mwttkdtT','archived',37223,NULL,1485,'2012-05-01 08:23:30','2013-06-12 19:16:49',8,'2012-05-01 08:23:29','EXTC5C6-HFXU-2YZP',0,'2012-05-08 09:27:25',NULL,NULL,2),(45169,'dlE7E2pVLj4lWow9ubELcq','archived',1717,NULL,1607,'2012-05-01 08:27:06','2013-07-19 19:15:50',6,'2012-05-01 08:27:05','Int-71AZ-2ZA5',0,'2012-06-14 08:38:25',NULL,NULL,2),(45171,'a88JfM159itPYAXWtg9Hzi','archived',37225,NULL,1607,'2012-05-01 08:34:16','2013-07-19 19:15:52',12,'2012-05-01 08:34:15','ExtC2C3-6JLA-2ZA3',0,'2012-06-14 08:39:49',NULL,NULL,2),(45173,'bukOgfx1beuywUtn4GpgqL','archived',37227,NULL,1607,'2012-05-01 09:10:04','2013-07-19 19:15:53',12,'2012-05-01 09:10:03','ExtC2C3-6G7R-2Z9Z',0,'2012-06-14 08:38:40',NULL,NULL,2),(45175,'aIeE5pGN9eyOfKJq-xrKmr','archived',37229,NULL,1596,'2012-05-01 10:05:06','2013-06-13 19:16:14',8,'2012-05-01 10:05:05','EXTC5C6-ENQV-2Z6T',0,'2012-05-09 08:39:26',NULL,NULL,2),(45177,'bBVmrL5S5a-BljoaO59puG','complete',37231,NULL,327,'2012-05-01 10:08:02','2013-02-11 12:53:48',8,'2012-05-01 10:08:01','EXTC5C6-8I01-2ZB3',0,'2013-02-11 12:53:48',NULL,NULL,2),(45179,'aWBGXioOnhuRKrGBmdYM01','archived',37233,NULL,1450,'2012-05-01 10:08:20','2013-06-06 19:16:10',12,'2012-05-01 10:08:19','ExtC2C3-817I-2ZAL',0,'2012-05-02 12:13:06',NULL,NULL,2),(45181,'c1bdlbACLkP484QRK6dm0_','archived',37235,NULL,1596,'2012-05-01 11:28:12','2013-08-23 19:15:41',8,'2012-05-01 11:28:11','EXTC5C6-9H2T-2ZBV',0,'2012-07-19 12:14:26',NULL,NULL,2),(45183,'d7q5Ul6OjkNkQHe_GiiHdX','archived',37237,NULL,1427,'2012-05-01 11:32:12','2013-06-12 19:16:50',12,'2012-05-01 11:32:11','EXTC4-9EFR-2ZBT',0,'2012-05-08 16:03:15',NULL,NULL,2),(45185,'dpje2aJE5fKQ7WRx4gUfU1','archived',37239,NULL,1485,'2012-05-01 12:05:40','2013-06-15 19:15:46',8,'2012-05-01 12:05:39','EXTC5C6-7VCL-2ZAH',0,'2012-05-11 13:37:19',NULL,NULL,2),(45187,'bcu2nicybkAOdXkgo6cHGK','archived',37241,NULL,1323,'2012-05-01 12:21:25','2013-06-14 19:16:30',8,'2012-05-01 12:21:24','EXTC5C6-A0UG-2ZC7',0,'2012-05-10 13:36:57',NULL,NULL,2),(45189,'cTrCxa54flxi4xrmkoPHM1','archived',36820,NULL,1590,'2012-05-01 13:06:41','2013-06-12 19:16:50',8,'2012-05-01 13:06:40','EXTC5C6-BP2J-2Y72',0,'2012-05-08 16:46:11',NULL,NULL,2),(45191,'deLItBYZPnGjULU7VR2kNH','archived',37243,NULL,1596,'2012-05-01 13:32:08','2013-06-29 19:16:01',8,'2012-05-01 13:32:07','EXTC5C6-AT6X-2ZCJ',0,'2012-05-25 14:57:04',NULL,NULL,2),(45193,'bDAx2dE7fphjVXHBhdqnA1','archived',37245,NULL,1427,'2012-05-01 13:55:30','2013-06-12 19:16:51',12,'2012-05-01 13:55:29','EXTC4-82U8-2ZAP',0,'2012-05-08 16:04:32',NULL,NULL,2),(45195,'aJIDpy7W1kqPw2c_-16ju6','archived',37247,NULL,1427,'2012-05-01 13:58:45','2013-06-12 19:16:53',12,'2012-05-01 13:58:44','EXTC4-B3WH-2ZD3',0,'2012-05-08 16:05:08',NULL,NULL,2),(45197,'bmxhl6WJDlzOZ5zmbBgjO4','archived',37249,NULL,1485,'2012-05-01 14:30:18','2013-06-15 19:15:47',8,'2012-05-01 14:30:18','EXTC5C6-B71C-2ZD5',0,'2012-05-11 13:38:39',NULL,NULL,2),(45199,'be6mSVDVjipkkIUYuN0xxN','archived',37251,NULL,1587,'2012-05-01 14:34:59','2013-06-10 19:15:47',8,'2012-05-01 14:34:58','EXTC5C6-BVO7-2ZDX',0,'2012-05-06 15:16:08',NULL,NULL,2),(45201,'aW8jtRphzdRkpHtRHKOJxQ','archived',37251,NULL,1563,'2012-05-01 14:38:17','2013-06-10 19:15:48',8,'2012-05-01 14:38:16','EXTC5C6-BV24-2ZDV',0,'2012-05-06 15:16:10',NULL,NULL,2),(45203,'bW9e7RvJvgyPP33ds0u10z','archived',37253,NULL,1323,'2012-05-01 14:52:23','2013-06-14 19:16:30',8,'2012-05-01 14:52:22','EXTC5C6-C0F9-2ZE9',0,'2012-05-10 12:42:17',NULL,NULL,2),(45205,'b52q4mC4rnAOKZIvIMKmND','archived',37255,NULL,1587,'2012-05-01 15:01:31','2013-08-02 19:15:51',8,'2012-05-01 15:01:29','EXTC5C6-96J0-2ZBJ',0,'2012-06-28 14:10:07',NULL,NULL,2),(45207,'aqWmbY0fTexRPSn4L2Cwm6','archived',37257,NULL,1363,'2012-05-01 15:04:37','2013-07-04 19:18:31',12,'2012-05-01 15:04:36','EXTC4-BUOQ-2ZDT',0,'2012-05-30 12:28:09',NULL,NULL,2),(45209,'c95unkX8zg-Bs2KDxM0996','complete',37259,NULL,2305,'2012-05-01 15:09:47','2012-11-22 16:36:26',8,'2012-05-01 15:09:46','EXTC5C6-C1CX-2ZED',0,'2012-11-22 16:36:26',NULL,NULL,2),(45211,'bqlXu0LSfgzBH1b1V2IzLZ','complete',37261,NULL,1551,'2012-05-01 15:17:06','2013-04-08 10:49:48',8,'2012-05-01 15:17:06','EXTC5C6-1HHK-2YR5',0,'2013-04-08 10:49:48',NULL,NULL,2),(45213,'a0VwXq5l9jiO4McFPwLwW0','archived',37263,NULL,1599,'2012-05-01 15:17:40','2013-06-10 19:15:49',12,'2012-05-01 15:17:40','EXTC4-72NU-2ZA7',0,'2012-05-06 16:16:09',NULL,NULL,2),(45215,'c-NPNPT4veTOqsdT2i_5G_','archived',37265,NULL,1599,'2012-05-01 15:22:02','2013-08-03 19:17:05',12,'2012-05-01 15:22:01','EXTC4-C3A9-2ZEJ',0,'2012-06-29 12:32:59',NULL,NULL,2),(45217,'buzla69LHdz465vF8AdrFS','archived',37267,NULL,1573,'2012-05-01 15:22:19','2013-07-16 19:16:06',12,'2012-05-01 15:22:18','ExtC2C3-BXKR-2ZE1',0,'2012-06-11 13:44:01',NULL,NULL,2),(45219,'cbdfgt1Z9fwQsiCm4wIj5i','archived',37269,NULL,1323,'2012-05-01 15:25:57','2013-06-14 19:16:31',8,'2012-05-01 15:25:56','EXTC5C6-CGCE-2ZEV',0,'2012-05-10 13:38:23',NULL,NULL,2),(45221,'b5SD_ffnHd9BvgIHx2-PlG','archived',37271,NULL,1575,'2012-05-01 15:26:06','2013-06-12 19:16:54',12,'2012-05-01 15:26:06','ExtC2C3-BYWB-2ZE3',0,'2012-05-08 08:29:29',NULL,NULL,2),(45223,'cFtkWcGXvo6Btd-IO8E7JA','archived',37273,NULL,1587,'2012-05-01 15:36:04','2013-06-10 19:15:50',8,'2012-05-01 15:36:03','EXTC5C6-CKQX-2ZEZ',0,'2012-05-06 16:16:11',NULL,NULL,2),(45225,'aSKIjnbbThgO_hZLeachsR','archived',37275,NULL,1596,'2012-05-01 15:39:28','2013-06-29 19:16:01',8,'2012-05-01 15:39:26','EXTC5C6-8ZZK-2ZBF',0,'2012-05-25 14:53:49',NULL,NULL,2),(45227,'dO4wifVLTp5l63IBRsWWFE','archived',37277,NULL,1573,'2012-05-01 16:14:03','2013-06-12 19:16:54',12,'2012-05-01 16:14:02','ExtC2C3-CWEC-2ZF7',0,'2012-05-08 17:33:44',NULL,NULL,2),(45229,'dzNR3CJr5jD5TJ-jhQ_-Zj','archived',37279,NULL,1587,'2012-05-01 16:40:29','2013-06-10 19:15:50',8,'2012-05-01 16:40:29','EXTC5C6-BBGO-2ZDB',0,'2012-05-06 17:16:08',NULL,NULL,2),(45231,'a7v1yvikrdYRAWXXg7mwO_','archived',37281,NULL,1587,'2012-05-01 16:55:55','2013-06-10 19:15:50',8,'2012-05-01 16:55:54','EXTC5C6-DQ36-2ZFF',0,'2012-05-06 17:16:10',NULL,NULL,2),(45233,'cOQWX7v8PaQi-XaP6n9XmS','archived',37283,NULL,1323,'2012-05-01 17:44:21','2013-06-10 20:15:38',8,'2012-05-01 17:44:20','EXTC5C6-EB9M-2ZFZ',0,'2012-05-06 18:16:09',NULL,NULL,2),(45235,'cjYWzONRjnyBGZfaDPEe1A','archived',37285,NULL,1363,'2012-05-01 17:50:58','2013-06-10 20:15:39',12,'2012-05-01 17:50:40','EXTC4-E75D-2ZFV',0,'2012-05-06 18:16:11',NULL,NULL,2),(45237,'a10XSLerHf8krS7GbiGk1q','archived',37287,NULL,1450,'2012-05-01 17:51:11','2013-06-06 19:16:11',12,'2012-05-01 17:50:54','ExtC2C3-E3OC-2ZFT',0,'2012-05-02 12:11:17',NULL,NULL,2),(45239,'dACMYEgArcyOgZoAn9aRn6','archived',37289,NULL,1596,'2012-05-01 18:02:31','2013-06-29 19:16:02',8,'2012-05-01 18:02:30','EXTC5C6-E36S-2ZFP',0,'2012-05-25 14:53:29',NULL,NULL,2),(45241,'agKM-jh1PkRifSj-obENY5','archived',37291,NULL,1587,'2012-05-01 18:15:38','2013-08-01 19:15:51',8,'2012-05-01 18:15:37','EXTC5C6-EPF1-2ZGB',0,'2012-06-27 16:41:02',NULL,NULL,2),(45243,'dSIXc_IFjbG7mYib9oUtp2','archived',37293,NULL,1573,'2012-05-01 18:22:55','2013-06-12 19:16:55',12,'2012-05-01 18:22:54','ExtC2C3-EOV8-2ZG9',0,'2012-05-08 16:03:16',NULL,NULL,2),(45245,'bx9vDam8fpOAuvG3nWVqk4','archived',37295,NULL,1035,'2012-05-01 18:54:00','2013-08-17 19:15:42',8,'2012-05-01 18:53:59','EXTC5C6-F1BN-2ZGH',0,'2012-07-13 10:11:51',NULL,NULL,2),(45247,'cBEsvNIe5omjJE7G_SiE_A','archived',37297,NULL,1323,'2012-05-01 18:56:20','2013-06-14 19:16:31',8,'2012-05-01 18:56:19','EXTC5C6-F917-2ZGP',0,'2012-05-10 13:39:46',NULL,NULL,2),(45249,'aO7J6qdSvoxyyTUqa4x7lY','archived',37299,NULL,1485,'2012-05-01 19:14:26','2013-06-15 19:15:47',8,'2012-05-01 19:14:25','EXTC5C6-FEIE-2ZGT',0,'2012-05-11 13:39:43',NULL,NULL,2),(45251,'dwCjC0O3joZA8pHHAz2mL-','archived',37301,NULL,1323,'2012-05-01 19:21:07','2013-06-14 19:16:32',8,'2012-05-01 19:21:07','EXTC5C6-F1FA-2ZGJ',0,'2012-05-10 13:41:02',NULL,NULL,2),(45253,'dM4TuHrszp34_INhTkNMyR','complete',37303,NULL,1583,'2012-05-01 19:27:23','2013-02-11 13:42:28',10,'2012-05-01 19:27:22','EXTC5C6-EIRY-2YXT',0,'2013-02-11 13:42:28',NULL,NULL,2),(45255,'dRNG7-DsLpKls0keUmkydM','complete',37305,NULL,1555,'2012-05-01 19:44:03','2012-10-26 07:30:26',12,'2012-05-01 19:44:02','EXTC4-FMU8-2ZGZ',0,'2012-10-26 07:30:26',NULL,NULL,2),(45257,'dA67M6AOjm5yjrWOl1UyeJ','archived',24607,NULL,1352,'2012-05-01 19:44:42','2013-07-13 19:15:58',6,'2012-05-01 19:44:41','Int-FJOD-2ZGV',0,'2012-06-08 17:37:29',NULL,NULL,2),(45259,'c9URgUX-1mVjQhLuuVnhzH','archived',37307,NULL,1587,'2012-05-01 20:07:31','2013-06-10 22:15:40',8,'2012-05-01 20:07:30','EXTC5C6-G3NE-2ZH7',0,'2012-05-06 20:16:09',NULL,NULL,2),(45261,'b_OyBc5C9fzOjbPYt_zry8','complete',37309,NULL,1941,'2012-05-01 20:10:50','2013-02-07 15:23:30',8,'2012-05-01 20:10:49','EXTC5C6-G6KC-2ZHB',0,'2013-02-07 15:23:30',NULL,NULL,2),(45263,'avy3adBovl6zL5uZHxIIkn','complete',37311,NULL,1323,'2012-05-01 21:04:04','2013-02-11 16:51:12',8,'2012-05-01 21:04:02','EXTC5C6-BWIM-2Z4N',0,'2013-02-11 16:51:12',NULL,NULL,2),(45265,'cE5vUuy31oskzbkxyW5E9J','archived',37313,NULL,1587,'2012-05-01 21:07:08','2013-08-01 19:15:52',8,'2012-05-01 21:07:07','EXTC5C6-GRAK-2ZHN',0,'2012-06-27 16:44:23',NULL,NULL,2),(45267,'b94wbHWgHgvQTV-3CDKSiQ','archived',37315,NULL,1575,'2012-05-01 21:27:28','2013-06-12 19:16:56',12,'2012-05-01 21:27:28','ExtC2C3-H01I-2ZHV',0,'2012-05-08 08:43:29',NULL,NULL,2),(45269,'cb4V3JdqzkRAI4q2aJYmUn','archived',37317,NULL,1323,'2012-05-01 21:38:25','2013-06-14 19:16:32',8,'2012-05-01 21:38:24','EXTC5C6-GZW1-2ZHT',0,'2012-05-10 13:44:34',NULL,NULL,2),(45271,'ddippHH2vmVA7vfZYtTlIo','archived',37319,NULL,1587,'2012-05-01 21:40:58','2013-08-01 19:15:52',8,'2012-05-01 21:40:57','EXTC5C6-HB65-2ZI5',0,'2012-06-27 16:49:55',NULL,NULL,2),(45273,'bsUbC5WOTeNy2jBuAWf9Fw','archived',31443,NULL,1603,'2012-05-01 22:11:13','2013-06-22 19:15:55',12,'2012-05-01 22:11:12','EXTC4-HAHM-2ZI3',0,'2012-05-18 13:50:34',NULL,NULL,2),(45275,'bV_U31QmHgV6bHv7Uu5A3O','archived',37321,NULL,1603,'2012-05-01 22:18:03','2013-06-22 19:15:55',12,'2012-05-01 22:18:03','EXTC4-9D0I-2ZBR',0,'2012-05-18 13:50:33',NULL,NULL,2),(45277,'cBFnfhjN1pSzSeHS7wgOyp','archived',37321,NULL,1587,'2012-05-01 22:20:15','2013-09-24 19:16:20',8,'2012-05-01 22:20:14','EXTC5C6-98OQ-2ZBL',0,'2012-08-20 17:36:24',NULL,NULL,2),(45279,'b3QfBBH61iIQN_wJ08dOAA','archived',37323,NULL,1363,'2012-05-01 22:22:59','2013-07-04 19:18:32',12,'2012-05-01 22:22:58','EXTC4-HDVK-2ZI9',0,'2012-05-30 12:28:28',NULL,NULL,2),(45281,'caNt3-iDbkflNGgR3t4Hgc','archived',37325,NULL,1596,'2012-05-01 22:23:27','2013-06-29 19:16:03',8,'2012-05-01 22:23:27','EXTC5C6-DPDQ-2Y8Q',0,'2012-05-25 14:56:20',NULL,NULL,2),(45283,'c4xLM2f-bnSQAsNtxEXGH4','archived',37321,NULL,1590,'2012-05-01 22:24:11','2013-06-18 19:16:11',8,'2012-05-01 22:24:10','EXTC5C6-I0RF-2ZIJ',0,'2012-05-14 11:18:35',NULL,NULL,2),(45285,'aha1nz71XgM4qDiCgJ_3so','archived',37321,NULL,1561,'2012-05-01 22:27:00','2013-06-18 19:16:11',8,'2012-05-01 22:27:00','EXTC5C6-I2D8-2ZIL',0,'2012-05-14 11:37:07',NULL,NULL,2),(45287,'bmjjdfVNHew4_CBJv6XvKJ','complete',37327,NULL,1427,'2012-05-01 22:27:45','2013-02-11 16:22:06',12,'2012-05-01 22:27:44','EXTC4-HHO9-2ZID',0,'2013-02-11 16:22:06',NULL,NULL,2),(45289,'dl3ooT9vHp77PutYsD8y7N','archived',37329,NULL,1363,'2012-05-01 23:16:41','2013-07-04 19:18:32',12,'2012-05-01 23:16:40','EXTC4-IAF2-2ZIP',0,'2012-05-30 12:28:30',NULL,NULL,2),(45291,'akf9chGCnekRWZQ-IywKS9','archived',37331,NULL,1323,'2012-05-02 07:08:48','2013-06-11 19:15:46',8,'2012-05-02 07:08:47','EXTC5C6-5SUS-2ZIV',0,'2012-05-07 07:16:11',NULL,NULL,2),(45293,'bX1odMFSfj1QeQKHtqU4Oj','archived',37333,NULL,1565,'2012-05-02 07:58:25','2013-09-24 19:16:20',4,'2012-05-02 07:58:25','Int-6RK2-2ZJ7',0,'2012-08-20 12:25:01',NULL,NULL,2),(45295,'cobY0jTx1lhOhnzYUwwIaa','archived',36127,NULL,1427,'2012-05-02 09:02:38','2013-06-12 19:16:56',12,'2012-05-02 09:02:37','EXTC4-7C24-2ZJD',0,'2012-05-08 16:07:32',NULL,NULL,2),(45297,'bhr0WsPk1neQ9WdlEN3AT_','archived',37335,NULL,1587,'2012-05-02 09:13:54','2013-08-02 19:15:52',8,'2012-05-02 09:13:53','EXTC5C6-7PGX-2Y3C',0,'2012-06-28 10:40:40',NULL,NULL,2),(45299,'d9IXR9wk1dEj0RkU0KPkaK','archived',37337,NULL,1587,'2012-05-02 09:58:25','2013-08-02 19:15:53',8,'2012-05-02 09:58:24','EXTC5C6-647I-2ZIZ',0,'2012-06-28 15:56:45',NULL,NULL,2),(45301,'c4cCLNj-jhmzaIoqdpI6zf','archived',37339,NULL,1599,'2012-05-02 10:14:56','2013-08-03 19:17:06',12,'2012-05-02 10:14:54','EXTC4-873J-2ZJX',0,'2012-06-29 12:33:51',NULL,NULL,2),(45303,'aJkyaqgKHnr7vYTcxF8OMg','archived',37341,NULL,1596,'2012-05-02 11:02:35','2013-06-29 19:16:03',8,'2012-05-02 11:02:34','EXTC5C6-90PF-2ZK7',0,'2012-05-25 14:50:37',NULL,NULL,2),(45305,'a7340zqAPjGicxz-El9aON','archived',37341,NULL,1035,'2012-05-02 11:41:32','2013-06-13 19:16:14',8,'2012-05-02 11:41:31','EXTC5C6-9OV1-2ZKP',0,'2012-05-09 10:11:29',NULL,NULL,2),(45307,'a_TMd_ebLdd4VQVytNYw2U','archived',37343,NULL,1323,'2012-05-02 11:48:22','2013-06-14 19:16:33',8,'2012-05-02 11:48:21','EXTC5C6-9MY0-2ZKN',0,'2012-05-10 13:45:52',NULL,NULL,2),(45309,'dyMAM_ru1cpztXruindaK9','complete',1065,NULL,1551,'2012-05-02 12:04:08','2013-04-08 10:49:49',8,'2012-05-02 12:04:08','EXTC5C6-A0J3-2ZKV',0,'2013-04-08 10:49:49',NULL,NULL,2),(45311,'c0dUUAzZPhB6ZVH2TR5_l0','archived',37345,NULL,1596,'2012-05-02 12:18:31','2013-06-29 19:16:04',8,'2012-05-02 12:18:30','EXTC5C6-A10H-2ZKX',0,'2012-05-25 14:55:30',NULL,NULL,2),(45313,'bM-cXxGELh0jqmUaEZWu1t','archived',27841,NULL,1573,'2012-05-02 12:57:36','2013-06-11 19:15:47',12,'2012-05-02 12:57:35','ExtC2C3-AJHS-2ZLD',0,'2012-05-07 13:16:09',NULL,NULL,2),(45315,'c-zRiCKjXiojqS8EO5sSrW','archived',37347,NULL,1590,'2012-05-02 13:05:11','2013-06-18 19:16:12',2,'2012-05-02 13:05:10','Int-B8N4-2ZD7',0,'2012-05-14 11:17:49',NULL,NULL,2),(45317,'ajCdCy9wXnJj0af-Eca-VF','complete',37349,NULL,2305,'2012-05-02 13:29:30','2012-11-22 16:36:37',8,'2012-05-02 13:29:29','EXTC5C6-7X8U-2ZJT',0,'2012-11-22 16:36:37',NULL,NULL,2),(45319,'aNX3QLPfPlLizNV2jJxVHZ','archived',30472,NULL,1352,'2012-05-02 14:04:33','2013-06-19 19:15:54',6,'2012-05-02 14:04:32','Int-AEQP-2ZL7',0,'2012-05-15 10:53:30',NULL,NULL,2),(45321,'byiP9zkhXfokR8-s9JV2Y1','archived',37351,NULL,1587,'2012-05-02 14:12:55','2013-09-24 19:16:21',8,'2012-05-02 14:12:54','EXTC5C6-BGCO-2ZLX',0,'2012-08-20 17:37:27',NULL,NULL,2),(45323,'bWgJh1zKrezyG-WVeDG8Rq','archived',37353,NULL,1363,'2012-05-02 14:28:01','2013-07-04 19:18:33',12,'2012-05-02 14:27:59','EXTC4-B9KD-2ZLV',0,'2012-05-30 12:28:30',NULL,NULL,2),(45325,'axupGTTkTb2i4oJ8baMve6','archived',37355,NULL,1363,'2012-05-02 14:45:45','2013-06-11 19:15:48',12,'2012-05-02 14:45:44','EXTC4-BICB-2ZM1',0,'2012-05-07 15:16:10',NULL,NULL,2),(45327,'ci-uJEfzHdJBsW1zd6Q4Sl','archived',37357,NULL,1585,'2012-05-02 14:49:50','2013-06-20 19:15:58',12,'2012-05-02 14:49:50','EXTC4-BMZO-2ZM9',0,'2012-05-16 16:22:45',NULL,NULL,2),(45329,'bQgecey7ffQPDaNw8r3Mf5','archived',37359,NULL,1587,'2012-05-02 14:50:17','2013-08-03 19:17:06',8,'2012-05-02 14:50:16','EXTC5C6-AX9R-2ZLN',0,'2012-06-29 09:51:14',NULL,NULL,2),(45331,'d2YuCy2V5pcjVP-89gMHg0','archived',37361,NULL,1323,'2012-05-02 15:06:56','2013-06-11 19:15:49',8,'2012-05-02 15:06:55','EXTC5C6-BX9M-2ZMH',0,'2012-05-07 15:16:12',NULL,NULL,2),(45333,'de8bL23evenOEkNlKkXJDR','archived',13649,NULL,1450,'2012-05-02 15:16:22','2013-06-12 19:16:57',12,'2012-05-02 15:16:21','ExtC2C3-C7IV-2ZMT',0,'2012-05-08 09:44:19',NULL,NULL,2),(45335,'c3qDQBpibcMRgdkaaYRtDG','archived',37363,NULL,1543,'2012-05-02 15:21:26','2013-06-13 19:16:15',8,'2012-05-02 15:21:25','EXTC5C6-CEOZ-2ZMX',0,'2012-05-09 10:29:07',NULL,NULL,2),(45337,'a_w3f1DGTmfQuj9GL_wMhF','archived',37365,NULL,1581,'2012-05-02 15:23:22','2013-06-13 19:16:15',6,'2012-05-02 15:23:22','Int-C7ER-2ZMR',0,'2012-05-09 11:36:55',NULL,NULL,2),(45339,'dAfUNbyWbmojmFNIVQfmqx','archived',37367,NULL,1450,'2012-05-02 15:28:38','2013-06-12 19:16:58',12,'2012-05-02 15:28:37','ExtC2C3-C424-2ZML',0,'2012-05-08 09:45:56',NULL,NULL,2),(45341,'cmSHlE0r9d4k2cI8okKJHk','archived',37369,NULL,1477,'2012-05-02 15:36:19','2013-06-28 19:15:58',10,'2012-05-02 15:36:17','EXTC5C6-CGWN-2ZEX',0,'2012-05-24 14:47:35',NULL,NULL,2),(45343,'dqrjyzveHiVBHEl91pYuzv','archived',37371,NULL,1581,'2012-05-02 16:22:42','2013-06-13 19:16:15',6,'2012-05-02 16:22:41','Int-DW63-2Z67',0,'2012-05-09 11:41:16',NULL,NULL,2),(45345,'c4iA5cauvf97DVCUPsvPhg','archived',1539,NULL,1621,'2012-05-02 16:34:08','2013-06-25 19:15:51',12,'2012-05-02 16:16:57','ExtC2C3-CV7N-2ZND',0,'2012-05-21 09:32:04',NULL,NULL,2),(45347,'cdIgbpAVTnbiAccKOsfdcK','archived',12943,NULL,1579,'2012-05-02 16:45:33','2013-06-07 19:16:25',8,'2012-05-02 16:45:32','EXTC5C6-DEIW-2ZNL',0,'2012-05-03 13:07:22',NULL,NULL,2),(45349,'bLCep5DtDddB_nkXdAMEAY','archived',37373,NULL,1621,'2012-05-02 16:58:12','2013-06-25 19:15:52',12,'2012-05-02 16:58:12','ExtC2C3-DDKH-2ZNH',0,'2012-05-21 09:57:14',NULL,NULL,2),(45351,'d5mi5Jo55pP5b0nPUMMMs7','archived',12943,NULL,1627,'2012-05-02 17:21:31','2013-06-12 19:16:58',12,'2012-05-02 17:21:30','EXTC4-DR9X-2ZNV',0,'2012-05-08 07:58:43',NULL,NULL,2),(45353,'d3e-bgm7vdgkwvnw7tVbCj','archived',31163,NULL,1521,'2012-05-02 17:36:37','2013-07-26 19:16:00',6,'2012-05-02 17:36:36','Int-E19O-2ZNZ',0,'2012-06-21 13:01:13',NULL,NULL,2),(45355,'bLDsIyruPeRBSuiOvLiaKG','archived',37375,NULL,1621,'2012-05-02 17:42:00','2013-08-27 19:15:48',12,'2012-05-02 17:41:58','ExtC2C3-E1IC-2ZO1',0,'2012-07-23 13:25:12',NULL,NULL,2),(45357,'d_-s2GVE5pEOVrPr1MjXmN','archived',37377,NULL,1450,'2012-05-02 18:04:40','2013-06-12 19:16:59',12,'2012-05-02 18:04:39','ExtC2C3-CTWI-2ZNB',0,'2012-05-08 09:37:34',NULL,NULL,2),(45359,'co5k7jF0nbu7sMks2Wc4aU','archived',37379,NULL,1035,'2012-05-02 18:07:47','2013-06-13 19:16:16',8,'2012-05-02 18:07:46','EXTC5C6-EA95-2ZOD',0,'2012-05-09 10:14:10',NULL,NULL,2),(45361,'dN8jHepY5dYlyZxuLGAtN9','archived',36205,NULL,1627,'2012-05-02 18:22:33','2013-06-11 21:15:55',12,'2012-05-02 18:22:32','EXTC4-EM6S-2ZOT',0,'2012-05-07 19:16:09',NULL,NULL,2),(45363,'cZOioY0eLmIjGStfOWGjuL','archived',37381,NULL,1413,'2012-05-02 18:45:27','2013-08-03 19:17:07',8,'2012-05-02 18:45:26','EXTC5C6-F4XJ-2ZP7',0,'2012-06-29 12:02:47',NULL,NULL,2),(45365,'b9k08OMQ1oMyqKfI-TG9mi','archived',31427,NULL,1587,'2012-05-02 18:56:39','2013-09-24 19:16:21',8,'2012-05-02 18:56:39','EXTC5C6-F90R-2ZPH',0,'2012-08-20 17:38:27',NULL,NULL,2),(45367,'bksB2uRdbhJy-QixOhPW5D','archived',37383,NULL,1198,'2012-05-02 18:57:26','2013-06-11 21:15:56',8,'2012-05-02 18:57:26','EXTC5C6-F6E0-2ZP9',0,'2012-05-07 19:16:11',NULL,NULL,2),(45369,'dXgvmN8Zjp6lrnmtrANMG_','archived',37385,NULL,1427,'2012-05-02 19:30:03','2013-06-12 19:17:00',12,'2012-05-02 19:30:02','EXTC4-FAQR-2ZPJ',0,'2012-05-08 16:08:36',NULL,NULL,2),(45371,'b0bruuuWfn0QtfxChLcXYN','complete',37387,NULL,303,'2012-05-02 19:35:48','2013-01-14 16:41:29',10,'2012-05-02 19:35:47','EXTC5C6-FMNE-2ZPX',0,'2013-01-14 16:41:29',NULL,NULL,2),(45373,'b6Mfn8cwje0yii7Y7SlOrE','archived',37389,NULL,1621,'2012-05-02 19:42:22','2013-08-27 19:15:49',12,'2012-05-02 19:42:21','ExtC2C3-ET3T-2ZOZ',0,'2012-07-23 13:26:43',NULL,NULL,2),(45375,'cp3RpD4wDdlQsfatk8JxoQ','archived',27841,NULL,1371,'2012-05-02 19:54:36','2013-06-07 19:16:26',12,'2012-05-02 19:54:35','ExtC2C3-FYPY-2ZQD',0,'2012-05-03 08:33:30',NULL,NULL,2),(45377,'dlnyYbKWPdsBEnfy41yl3g','archived',8585,NULL,1450,'2012-05-02 19:55:21','2013-07-13 19:15:59',12,'2012-05-02 19:55:20','ExtC2C3-FYAN-2ZQB',0,'2012-06-08 17:25:41',NULL,NULL,2),(45379,'b-h8MHCzDmAzFKKjfAf2t6','complete',27620,NULL,1625,'2012-05-02 20:25:07','2013-02-11 16:16:16',8,'2012-05-02 20:25:06','EXTC5C6-GE8N-2ZQT',0,'2013-02-11 16:16:16',NULL,NULL,2),(45381,'bL1L4h90naYRTc_Y1fvMLx','archived',37391,NULL,1450,'2012-05-02 20:25:43','2013-07-13 19:15:59',12,'2012-05-02 20:25:42','ExtC2C3-FW0X-2ZQ7',0,'2012-06-08 17:29:05',NULL,NULL,2),(45383,'dTk4Ag_NPpa7z87I6yo3Am','archived',36686,NULL,1597,'2012-05-02 20:34:12','2013-06-19 19:15:55',8,'2012-05-02 20:34:12','EXTC5C6-GAXV-2ZQP',0,'2012-05-15 11:15:04',NULL,NULL,2),(45385,'dUdASW5qjgw5zkKB4vOxvG','archived',37393,NULL,1599,'2012-05-02 20:42:24','2013-06-11 23:15:52',12,'2012-05-02 20:42:23','EXTC4-FQDW-2ZPZ',0,'2012-05-07 21:16:09',NULL,NULL,2),(45387,'aww-k_oojex718T_2zChYm','archived',37395,NULL,1477,'2012-05-02 20:51:14','2013-07-23 19:16:02',10,'2012-05-02 20:51:13','EXTC5C6-GEC1-2ZQV',0,'2012-06-18 16:57:08',NULL,NULL,2),(45389,'daMsTTKjzo2k3usOBcGEzk','archived',37395,NULL,1587,'2012-05-02 20:51:20','2013-09-24 19:16:22',8,'2012-05-02 20:51:19','EXTC5C6-GQ85-2ZR3',0,'2012-08-20 17:46:52',NULL,NULL,2),(45391,'bQg5MG_SLcJj0JwndSY7Nj','archived',37397,NULL,1323,'2012-05-02 21:25:12','2013-06-14 19:16:33',8,'2012-05-02 21:25:12','EXTC5C6-DG4P-2ZFD',0,'2012-05-10 13:47:42',NULL,NULL,2),(45393,'cvjTOC4arnfjmws_p56XJy','archived',37399,NULL,1599,'2012-05-02 21:28:32','2013-08-03 19:17:08',12,'2012-05-02 21:28:31','EXTC4-GXRQ-2ZR7',0,'2012-06-29 12:32:49',NULL,NULL,2),(45395,'agq6Q2RmfkJ77EJ0TXKl9o','archived',37401,NULL,1363,'2012-05-02 21:34:44','2013-07-04 19:18:34',12,'2012-05-02 21:34:43','EXTC4-7AJX-2ZAF',0,'2012-05-30 12:28:21',NULL,NULL,2),(45397,'bUklZHQdvifBmmTwSEnN0M','archived',37403,NULL,1323,'2012-05-02 21:58:46','2013-06-14 19:16:33',8,'2012-05-02 21:58:45','EXTC5C6-HFKO-2ZR9',0,'2012-05-10 13:48:47',NULL,NULL,2),(45399,'bVTBD_LlHnjBcth_shasX5','archived',37405,NULL,1363,'2012-05-02 22:13:30','2013-06-12 00:15:50',12,'2012-05-02 22:13:29','EXTC4-HCKQ-2ZI7',0,'2012-05-07 22:16:09',NULL,NULL,2),(45401,'dAEBADXRXiL5XUiBAwtZZz','archived',37407,NULL,1597,'2012-05-02 22:13:54','2013-06-12 19:17:00',8,'2012-05-02 22:13:54','EXTC5C6-HR2O-2ZRR',0,'2012-05-08 08:26:54',NULL,NULL,2),(45403,'aqd3QAo19bN6OBtAVFUOp_','archived',37409,NULL,1599,'2012-05-02 22:31:36','2013-07-18 19:15:52',12,'2012-05-02 22:31:35','EXTC4-HNNB-2ZRP',0,'2012-06-13 13:54:17',NULL,NULL,2),(45405,'d9n5ZKJuHkUOqvg_fc-ulg','archived',37411,NULL,1587,'2012-05-02 22:37:11','2013-08-03 19:17:08',8,'2012-05-02 22:37:10','EXTC5C6-HWUN-2ZRT',0,'2012-06-29 08:21:39',NULL,NULL,2),(45407,'aPgxihq7Xa2jmoD5U3p04_','archived',37413,NULL,1587,'2012-05-02 23:46:04','2013-06-12 02:15:47',8,'2012-05-02 23:46:03','EXTC5C6-8BK-2ZRV',0,'2012-05-08 00:16:10',NULL,NULL,2),(45409,'dTRXvHk_5pKy5eVmnmISyM','archived',37415,NULL,1035,'2012-05-02 23:47:44','2013-08-17 19:15:43',8,'2012-05-02 23:47:43','EXTC5C6-APE-2ZRX',0,'2012-07-13 10:10:58',NULL,NULL,2),(45411,'apDuo-pPjce4pLX58pcsLw','archived',37417,NULL,1587,'2012-05-03 07:08:07','2013-08-02 19:15:53',8,'2012-05-03 07:08:06','EXTC5C6-A96J-2Y5Q',0,'2012-06-28 14:00:53',NULL,NULL,2),(45413,'bfwA5kikvnQljXR7ILsWvB','archived',2849,NULL,1597,'2012-05-03 07:30:18','2013-06-12 19:17:01',8,'2012-05-03 07:30:17','EXTC5C6-6H7G-2ZSV',0,'2012-05-08 08:27:29',NULL,NULL,2),(45415,'doFIELwZzcP6xnvdW5kvCJ','archived',37419,NULL,1575,'2012-05-03 08:11:34','2013-06-12 19:17:01',12,'2012-05-03 08:11:33','ExtC2C3-BC8I-2ZDF',0,'2012-05-08 08:40:46',NULL,NULL,2),(45417,'aRTU7VyezjQPb67hihnS4w','complete',37421,NULL,303,'2012-05-03 08:24:37','2013-01-14 16:41:51',10,'2012-05-03 08:24:36','EXTC5C6-73D3-2ZT3',0,'2013-01-14 16:41:51',NULL,NULL,2),(45419,'dRRuvrUt9lQ59BGf27B7C1','complete',30933,NULL,1585,'2012-05-03 08:26:35','2013-02-11 16:04:50',12,'2012-05-03 08:26:34','EXTC4-ELAL-2ZOR',0,'2013-02-11 16:04:50',NULL,NULL,2),(45421,'artw-MXf9hIitXHM39UFUk','complete',37421,NULL,1453,'2012-05-03 08:30:20','2013-01-14 16:42:12',8,'2012-05-03 08:30:20','EXTC5C6-7ALI-2ZT5',0,'2013-01-14 16:42:12',NULL,NULL,2),(45423,'aX0VtEFs5or7Cna1PdXC-q','complete',31947,NULL,1603,'2012-05-03 08:30:27','2013-01-14 16:42:28',6,'2012-05-03 08:30:26','Int-86AQ-2ZJV',0,'2013-01-14 16:42:28',NULL,NULL,2),(45425,'dDmr8wpS5lYjkJGxgTWgv9','archived',35103,NULL,1587,'2012-05-03 08:54:40','2013-08-01 19:15:53',8,'2012-05-03 08:54:39','EXTC5C6-7JYA-2ZT9',0,'2012-06-27 16:59:16',NULL,NULL,2),(45427,'bBZaGpIoHm-Q_F_VS-N3fe','archived',37423,NULL,1597,'2012-05-03 09:08:04','2013-07-27 19:15:49',8,'2012-05-03 09:08:04','EXTC5C6-7J8A-2ZT7',0,'2012-06-22 08:35:49',NULL,NULL,2),(45429,'djPAGH2T1dpy0T9IFV7jqq','archived',37425,NULL,1485,'2012-05-03 09:19:34','2013-06-12 19:17:02',8,'2012-05-03 09:19:34','EXTC5C6-7N68-2ZTD',0,'2012-05-08 09:18:00',NULL,NULL,2),(45431,'aUMftijpzcmQ-Ptw_KPq-T','archived',37427,NULL,1613,'2012-05-03 09:27:47','2013-06-29 19:15:51',4,'2012-05-03 09:27:47','Int-70ZI-2ZSZ',1,'2012-05-25 09:51:37',NULL,NULL,2),(45433,'a0ckhKd5Ta5lr3Fqz36UUq','archived',3317,NULL,1590,'2012-05-03 09:41:37','2013-06-18 19:16:12',2,'2012-05-03 09:41:37','Int-87Q2-2ZTZ',0,'2012-05-14 11:17:47',NULL,NULL,2),(45435,'cL4Ts_0a9gXkX2yWuOGbpc','archived',80,NULL,1573,'2012-05-03 09:42:39','2013-06-12 19:17:02',6,'2012-05-03 09:42:38','Int-86NA-2ZTV',0,'2012-05-08 08:26:07',NULL,NULL,2),(45437,'a69LI3sCHb2BtTL9JcDZl0','archived',3317,NULL,1561,'2012-05-03 09:44:43','2013-06-25 19:15:52',2,'2012-05-03 09:44:43','Int-89KE-2ZU1',0,'2012-05-21 13:27:26',NULL,NULL,2),(45439,'bmJ1fFbVDn0P8nFUyBGy6x','archived',37429,NULL,1596,'2012-05-03 09:45:00','2013-06-29 19:16:04',8,'2012-05-03 09:44:59','EXTC5C6-873P-2ZTX',0,'2012-05-25 15:00:10',NULL,NULL,2),(45441,'aTrFnbEmfa0QR2fIkx-v8B','archived',3317,NULL,1603,'2012-05-03 09:48:00','2013-06-26 19:16:06',6,'2012-05-03 09:47:59','Int-8AZ2-2ZU3',0,'2012-05-22 10:56:18',NULL,NULL,2),(45443,'c97vJih3PdQRQVyJZDTVLn','archived',37431,NULL,1621,'2012-05-03 10:07:04','2013-06-25 19:15:53',12,'2012-05-03 10:07:03','ExtC2C3-82WM-2ZTT',0,'2012-05-21 10:41:37',NULL,NULL,2),(45445,'bkpga6NBvnBPs6OarMqOPF','archived',37433,NULL,1597,'2012-05-03 10:26:38','2013-06-12 19:17:03',8,'2012-05-03 10:26:37','EXTC5C6-7YT2-2ZTN',0,'2012-05-08 08:31:23',NULL,NULL,2),(45447,'djv2xxsFPjc5oPbkmIsX3Y','archived',37435,NULL,1587,'2012-05-03 10:38:36','2013-08-03 19:17:08',8,'2012-05-03 10:38:35','EXTC5C6-8L6S-2ZUL',0,'2012-06-29 09:36:33',NULL,NULL,2),(45449,'c1RBxDXOPbi5ZRClazYxTo','archived',37437,NULL,1427,'2012-05-03 10:42:14','2013-06-12 19:17:03',12,'2012-05-03 10:42:13','EXTC4-8S25-2ZUT',0,'2012-05-08 11:16:31',NULL,NULL,2),(45451,'cLSMuzQITd3i08eBDF1cI2','archived',18987,NULL,1563,'2012-05-03 10:47:17','2013-06-12 19:17:04',8,'2012-05-03 10:47:16','EXTC5C6-8YJ3-2ZV1',0,'2012-05-08 17:06:22',NULL,NULL,2),(45453,'dbBB6hd2LpskjmEwQuHi3w','archived',37439,NULL,1371,'2012-05-03 10:55:54','2013-07-13 19:16:00',6,'2012-05-03 10:55:53','Int-8GF5-2ZUD',0,'2012-06-08 17:45:40',NULL,NULL,2),(45455,'dcC_OLRXroXPoKtrtW6_VY','complete',37441,NULL,1590,'2012-05-03 10:58:35','2013-01-14 16:42:45',2,'2012-05-03 10:58:35','Int-8WVW-2ZUX',0,'2013-01-14 16:42:45',NULL,NULL,2),(45457,'dfy2V1dADj-64BfCy2bkln','archived',37443,NULL,1450,'2012-05-03 11:03:19','2013-06-12 19:17:04',12,'2012-05-03 11:03:18','ExtC2C3-8R3N-2ZK3',0,'2012-05-08 09:34:10',NULL,NULL,2),(45459,'dVMTg-X_9lWy2Ja9BhioJy','archived',37445,NULL,1596,'2012-05-03 11:31:33','2013-08-23 19:15:42',8,'2012-05-03 11:31:32','EXTC5C6-EGH6-2Y96',0,'2012-07-19 12:14:51',NULL,NULL,2),(45461,'dUKeZrdxffX70klQlSKlXf','archived',37447,NULL,1363,'2012-05-03 11:51:56','2013-07-04 19:18:35',12,'2012-05-03 11:51:55','EXTC4-99A5-2ZVD',0,'2012-05-30 12:28:17',NULL,NULL,2),(45463,'a2rmYRoWfaGPVGHXhhUD1o','archived',37449,NULL,1541,'2012-05-03 12:03:25','2013-06-13 19:16:17',8,'2012-05-03 12:03:24','EXTC5C6-9XVN-2ZVN',0,'2012-05-09 12:48:08',NULL,NULL,2),(45465,'cyK9dxnhbnIy1pTIKObgk1','archived',31893,NULL,1619,'2012-05-03 12:12:36','2013-08-02 19:15:54',2,'2012-05-03 12:12:35','Int-9ZLS-2ZVR',0,'2012-06-28 07:39:10',NULL,NULL,2),(45467,'bLVuYvPLblP5ajKLaKuxjW','archived',37451,NULL,1573,'2012-05-03 12:15:42','2013-06-12 19:17:05',12,'2012-05-03 12:15:41','ExtC2C3-8848-2ZJZ',0,'2012-05-08 10:03:41',NULL,NULL,2),(45469,'dl65cvzc9lZ5dEyk1G_kmv','archived',37453,NULL,1153,'2012-05-03 12:27:38','2013-06-21 19:15:48',12,'2012-05-03 12:27:37','ExtC2C3-8D7Z-2ZU7',0,'2012-05-17 10:40:21',NULL,NULL,2),(45471,'c6O3gPiezdROyHevnj0fSS','archived',37455,NULL,1371,'2012-05-03 12:52:36','2013-06-20 19:15:59',12,'2012-05-03 12:52:35','ExtC2C3-AEPF-2ZVZ',0,'2012-05-16 12:22:52',NULL,NULL,2),(45473,'cCOx8HyF1mWRMmz-euojM3','archived',37457,NULL,1477,'2012-05-03 13:04:13','2013-06-12 19:17:06',10,'2012-05-03 13:04:12','EXTC5C6-AQKS-2ZW7',0,'2012-05-08 13:16:17',NULL,NULL,2),(45475,'doO8aKR_vgQyDuSHvOGgUU','archived',37459,NULL,1035,'2012-05-03 13:18:37','2013-08-17 19:15:44',8,'2012-05-03 13:18:36','EXTC5C6-AY5R-2ZWD',0,'2012-07-13 10:11:45',NULL,NULL,2),(45477,'daIqxhhR1oPlBt7UubMhEG','archived',37461,NULL,1575,'2012-05-03 13:36:46','2013-06-12 19:17:06',12,'2012-05-03 13:36:45','ExtC2C3-AP68-2ZW3',0,'2012-05-08 08:26:55',NULL,NULL,2),(45479,'csWMZDS9ndz4MDughaSvAr','archived',37463,NULL,1323,'2012-05-03 14:04:23','2013-06-14 19:16:34',8,'2012-05-03 14:04:23','EXTC5C6-ASIB-2ZWB',0,'2012-05-10 13:49:56',NULL,NULL,2),(45481,'bKPd7oQL1jIPTBxchAU5KS','archived',37465,NULL,1621,'2012-05-03 14:05:39','2013-06-25 19:15:56',12,'2012-05-03 14:05:38','ExtC2C3-BAFZ-2ZWP',0,'2012-05-21 11:01:28',NULL,NULL,2),(45483,'c38t8Xq4fcdRlAuJUq4V0Q','archived',37467,NULL,1323,'2012-05-03 14:23:33','2013-06-22 19:15:56',8,'2012-05-03 14:23:32','EXTC5C6-BCEW-2ZWT',0,'2012-05-18 13:29:55',NULL,NULL,2),(45485,'aG5Yjqa1LnQ5RmCriE6cVv','archived',37469,NULL,1363,'2012-05-03 14:24:25','2013-07-04 19:18:35',12,'2012-05-03 14:24:24','EXTC4-B6E8-2ZWJ',0,'2012-05-30 12:28:26',NULL,NULL,2),(45487,'bHOW3PbLfplk4i2jsckTwU','archived',37471,NULL,1599,'2012-05-03 14:26:16','2013-08-03 19:17:09',12,'2012-05-03 14:26:15','EXTC4-BGTY-2ZX1',0,'2012-06-29 12:33:28',NULL,NULL,2),(45489,'aFPZdAW1XmlQR6tN4S19Kz','archived',37473,NULL,1585,'2012-05-03 14:26:18','2013-06-27 19:16:09',12,'2012-05-03 14:26:17','EXTC4-BEC2-2ZWV',0,'2012-05-23 09:37:51',NULL,NULL,2),(45491,'aIpU1RVvLf97_Lm_JEC50_','complete',37475,NULL,1579,'2012-05-03 14:29:03','2013-02-11 11:18:44',2,'2012-05-03 14:29:03','Int-CG2S-2Y7U',0,'2013-02-11 11:18:44',NULL,NULL,2),(45493,'cNqm3lhMzmvzCbkrOHdAhH','archived',37477,NULL,1323,'2012-05-03 14:35:30','2013-06-14 19:16:34',8,'2012-05-03 14:35:29','EXTC5C6-BNOD-2ZMB',0,'2012-05-10 15:29:09',NULL,NULL,2),(45495,'aLhZ5kH0jpJAYcFmkfpFTO','complete',33244,NULL,1541,'2012-05-03 15:07:33','2013-02-11 15:42:24',8,'2012-05-03 15:07:32','EXTC5C6-CD1L-2ZXT',0,'2013-02-11 15:42:24',NULL,NULL,2),(45497,'bQJsDY7aHpO5GF22P9C3PL','archived',37479,NULL,1597,'2012-05-03 15:07:42','2013-06-12 19:17:07',8,'2012-05-03 15:07:42','EXTC5C6-CC9H-2ZXP',0,'2012-05-08 08:28:31',NULL,NULL,2),(45499,'cNq-XOdOzkC4YL-TeGeDxE','archived',37481,NULL,1557,'2012-05-03 15:20:49','2013-06-13 19:16:17',8,'2012-05-03 15:20:48','EXTC5C6-8XBW-2ZUZ',0,'2012-05-09 14:47:47',NULL,NULL,2),(45503,'cWKOBaPhflmyBCPY2de8tv','archived',37483,NULL,1153,'2012-05-03 15:43:41','2013-06-21 19:15:49',12,'2012-05-03 15:43:40','ExtC2C3-COY5-2ZY9',0,'2012-05-17 10:58:47',NULL,NULL,2),(45505,'bGWWjaQIzp64GCSKYRFjL8','archived',37485,NULL,1590,'2012-05-03 15:48:43','2013-06-18 19:16:12',2,'2012-05-03 15:48:42','Int-CKMK-2ZY1',0,'2012-05-14 11:17:46',NULL,NULL,2),(45507,'bP6x5_5MHgw4BmluoqWLjm','archived',37487,NULL,1587,'2012-05-03 15:53:06','2013-08-02 19:15:54',8,'2012-05-03 15:53:05','EXTC5C6-CLPF-2ZY5',0,'2012-06-28 14:01:54',NULL,NULL,2),(45509,'bknwe1stPkR4bI5Jof6Afc','archived',37483,NULL,1621,'2012-05-03 15:54:20','2013-06-25 19:15:57',12,'2012-05-03 15:54:19','ExtC2C3-CXGC-2ZYN',0,'2012-05-21 09:30:12',NULL,NULL,2),(45511,'apoUahCanboyjww-OeBw0n','archived',37489,NULL,1587,'2012-05-03 15:57:21','2013-08-01 19:15:53',8,'2012-05-03 15:57:20','EXTC5C6-C5ZA-2ZXL',0,'2012-06-27 17:04:40',NULL,NULL,2),(45513,'dJNAKNLV5goBlG7ToxXwIt','archived',37491,NULL,1573,'2012-05-03 15:58:43','2013-06-12 19:17:08',12,'2012-05-03 15:58:41','ExtC2C3-F112-2Z71',0,'2012-05-08 10:29:25',NULL,NULL,2),(45515,'bLWpqmKz9o3lsJxPsqljG7','archived',37493,NULL,1627,'2012-05-03 16:01:53','2013-06-19 19:15:55',12,'2012-05-03 16:01:51','EXTC4-CERJ-2ZXV',0,'2012-05-15 10:34:18',NULL,NULL,2),(45517,'bpzwngNpjlsjFRMB7qYbjq','complete',35422,NULL,1625,'2012-05-03 16:02:49','2013-02-11 16:17:37',8,'2012-05-03 16:02:49','EXTC5C6-D3IW-2ZYX',0,'2013-02-11 16:17:37',NULL,NULL,2),(45519,'ca3cQRDBXnOAY6b8KVspj2','archived',37251,NULL,1596,'2012-05-03 16:05:35','2013-06-12 19:17:08',8,'2012-05-03 16:05:35','EXTC5C6-C7WU-2ZEN',0,'2012-05-08 16:16:20',NULL,NULL,2),(45521,'bdxZ39GQbktAO-H2NBjQiF','complete',37495,NULL,1287,'2012-05-03 16:08:52','2013-02-11 13:33:39',2,'2012-05-03 16:08:52','Int-CUGW-2ZYL',0,'2013-02-11 13:33:39',NULL,NULL,2),(45523,'aq0-Ks4DTd5OjYESRCEFBx','archived',9585,NULL,1627,'2012-05-03 16:09:46','2013-06-12 19:17:09',12,'2012-05-03 16:09:44','EXTC4-CPAW-2ZYB',0,'2012-05-08 07:58:08',NULL,NULL,2),(45525,'bdytDfpi9kGz8ej-58mMCb','archived',37251,NULL,327,'2012-05-03 16:11:26','2013-06-12 19:17:09',8,'2012-05-03 16:11:26','EXTC5C6-G797-2ZQJ',0,'2012-05-08 16:16:22',NULL,NULL,2),(45527,'cJPl5kitrk3jSDAaB2p36K','archived',37251,NULL,1477,'2012-05-03 16:14:31','2013-06-12 19:17:10',10,'2012-05-03 16:14:30','EXTC5C6-C8F4-2ZET',0,'2012-05-08 16:16:23',NULL,NULL,2),(45529,'cAMFKTeo9dlP95xe77hlMZ','archived',37497,NULL,1363,'2012-05-03 16:15:56','2013-07-04 19:18:36',12,'2012-05-03 16:15:54','EXTC4-CTRY-2ZYH',0,'2012-05-30 12:28:08',NULL,NULL,2),(45531,'cuJRvBZ2DoCAs9e7ld84Yx','archived',37251,NULL,1035,'2012-05-03 16:19:28','2013-06-12 19:17:10',8,'2012-05-03 16:19:27','EXTC5C6-C7TK-2ZEL',0,'2012-05-08 17:16:21',NULL,NULL,2),(45533,'a7NA5z1gLlrAFKnWNT5qIL','archived',37499,NULL,1561,'2012-05-03 16:20:52','2013-06-18 19:16:13',2,'2012-05-03 16:20:51','Int-D4VQ-2ZYZ',0,'2012-05-14 11:35:45',NULL,NULL,2),(45535,'a9Dhgitdrlryf5WPoYuddX','archived',37251,NULL,1453,'2012-05-03 16:21:21','2013-06-12 19:17:10',8,'2012-05-03 16:21:21','EXTC5C6-BR5Z-2ZDP',0,'2012-05-08 17:16:23',NULL,NULL,2),(45537,'dzNsGTSFTimArwHC8xEi9k','archived',37251,NULL,1413,'2012-05-03 16:25:05','2013-06-12 19:17:11',8,'2012-05-03 16:25:04','EXTC5C6-C88F-2ZER',0,'2012-05-08 17:16:24',NULL,NULL,2),(45539,'azXbw0vbfed5absgdT21l8','archived',37251,NULL,1565,'2012-05-03 16:26:36','2013-06-12 19:17:11',10,'2012-05-03 16:26:35','EXTC5C6-C7Z7-2ZEP',0,'2012-05-08 17:16:24',NULL,NULL,2),(45541,'a_2jC9Zebpc5Q1ZSzxlio8','archived',37501,NULL,1587,'2012-05-03 16:50:02','2013-06-12 19:17:12',8,'2012-05-03 16:50:01','EXTC5C6-9YAK-2ZVP',0,'2012-05-08 17:16:25',NULL,NULL,2),(45543,'dyRPWaD7jpZQVP7mOADQ5x','archived',37503,NULL,1579,'2012-05-03 16:50:32','2013-06-12 19:17:12',8,'2012-05-03 16:50:31','EXTC5C6-DNK5-2ZZH',0,'2012-05-08 07:46:04',NULL,NULL,2),(45545,'dxNorHjxPcq4tiskO0CVZp','archived',37505,NULL,1596,'2012-05-03 16:53:21','2013-06-29 19:16:05',8,'2012-05-03 16:53:20','EXTC5C6-BYKN-2ZXF',0,'2012-05-25 14:54:30',NULL,NULL,2),(45547,'dHE1w4PtHmhPsmJDSWfRNx','archived',37507,NULL,1597,'2012-05-03 16:54:42','2013-06-12 19:17:13',8,'2012-05-03 16:54:42','EXTC5C6-DCAA-2ZZ9',0,'2012-05-08 08:32:25',NULL,NULL,2),(45549,'b5lyjBBuLhfkN8f3Kz81rv','archived',37509,NULL,1413,'2012-05-03 16:55:30','2013-08-03 19:17:09',8,'2012-05-03 16:55:29','EXTC5C6-DF50-2ZZD',0,'2012-06-29 12:02:36',NULL,NULL,2),(45551,'drQ9tsSlHamy9joXHMQElE','complete',37503,NULL,1551,'2012-05-03 16:56:36','2013-04-08 10:49:48',8,'2012-05-03 16:56:35','EXTC5C6-DS07-2ZZJ',0,'2013-04-08 10:49:48',NULL,NULL,2),(45553,'a0JpdUo2fc86zam2In_cC7','complete',1961,NULL,1605,'2012-05-03 17:00:00','2013-02-11 16:56:41',2,'2012-05-03 17:00:00','Int-CIF0-2ZXZ',0,'2013-02-11 16:56:41',NULL,NULL,2),(45555,'cACKLZxmToilm-lojGSeof','archived',37511,NULL,1587,'2012-05-03 17:03:45','2013-09-24 19:16:22',8,'2012-05-03 17:03:44','EXTC5C6-D6I3-2ZZ1',0,'2012-08-20 17:38:40',NULL,NULL,2),(45557,'a-VreJMI9lr7eSsDxNOe-Z','complete',37513,NULL,1563,'2012-05-03 17:20:51','2013-02-07 15:38:38',8,'2012-05-03 17:20:50','EXTC5C6-DDNL-2ZZB',0,'2013-02-07 15:38:38',NULL,NULL,2),(45559,'djEVMRxFDoa4cyVAMLy6kQ','complete',37515,NULL,1611,'2012-05-03 18:00:04','2013-02-11 15:46:12',6,'2012-05-03 18:00:04','Int-EGJV-2ZZZ',0,'2013-02-11 15:46:12',NULL,NULL,2),(45561,'bt7UMTEUfc2zSqIDA6CXRT','archived',37517,NULL,1621,'2012-05-03 18:12:33','2013-06-12 20:15:59',12,'2012-05-03 18:12:32','ExtC2C3-DZNX-2ZZN',0,'2012-05-08 18:16:24',NULL,NULL,2),(45563,'cVrh8xEpnoi6F5uh7NWlYc','archived',37519,NULL,1590,'2012-05-03 18:19:51','2013-06-12 21:15:55',8,'2012-05-03 18:19:50','EXTC5C6-EPMJ-300B',0,'2012-05-08 19:16:21',NULL,NULL,2),(45565,'dmfZ9XG_fleycZfARqAjGA','archived',567,NULL,1619,'2012-05-03 18:21:38','2013-08-02 19:15:55',2,'2012-05-03 18:21:37','Int-D0AG-2ZYP',0,'2012-06-28 07:34:05',NULL,NULL,2),(45567,'cLdMq5fNrfLQOF1e-RoSAn','archived',37519,NULL,1587,'2012-05-03 18:23:16','2013-06-12 21:15:55',8,'2012-05-03 18:23:15','EXTC5C6-ENGI-3007',0,'2012-05-08 19:16:23',NULL,NULL,2),(45569,'b0Zg7tsUjgfAIZ3B3syVxB','archived',46,NULL,1590,'2012-05-03 18:30:41','2013-06-18 19:16:13',2,'2012-05-03 18:30:40','Int-EZKF-300L',0,'2012-05-14 11:17:49',NULL,NULL,2),(45571,'arexO9R7Db-l-3xef0Epkz','archived',46,NULL,1561,'2012-05-03 18:34:15','2013-06-18 19:16:13',2,'2012-05-03 18:34:14','Int-F2VM-300N',0,'2012-05-14 11:35:55',NULL,NULL,2),(45573,'dqyQicCV5jX4zdx5GiWN1_','archived',37521,NULL,1577,'2012-05-03 18:42:02','2013-06-12 19:17:13',12,'2012-05-03 18:42:01','EXTC4-ELRT-3003',0,'2012-05-08 09:14:31',NULL,NULL,2),(45575,'b5wWAeUPnnajFGCeubvQfI','archived',37523,NULL,1599,'2012-05-03 18:47:28','2013-08-03 19:17:10',12,'2012-05-03 18:47:27','EXTC4-EQEJ-300D',0,'2012-06-29 12:33:36',NULL,NULL,2),(45577,'djokimD7HkDR0vwk8uUqXv','archived',37525,NULL,1363,'2012-05-03 19:01:47','2013-06-12 21:15:56',12,'2012-05-03 19:01:46','EXTC4-F3TR-300P',0,'2012-05-08 19:16:24',NULL,NULL,2),(45579,'b1_bDTKmrnX5WnpAuQ6vO4','archived',37527,NULL,1363,'2012-05-03 19:20:03','2013-07-04 19:18:37',12,'2012-05-03 19:20:01','EXTC4-EFRZ-2ZZX',0,'2012-05-30 12:28:23',NULL,NULL,2),(45581,'cSlefSnuHfVRiDcOA26efs','archived',37529,NULL,1621,'2012-05-03 19:23:56','2013-06-12 22:15:52',12,'2012-05-03 19:23:56','ExtC2C3-FA5S-300T',0,'2012-05-08 20:16:24',NULL,NULL,2),(45583,'ao49MT7CjhH4iFzH2Fkmwb','archived',37531,NULL,1621,'2012-05-03 19:41:35','2013-06-25 19:15:57',12,'2012-05-03 19:41:34','ExtC2C3-FCJ2-300V',0,'2012-05-21 09:44:46',NULL,NULL,2),(45585,'cDzWoEL8zjYAWo04xdCNqQ','archived',36177,NULL,1597,'2012-05-03 19:47:39','2013-06-19 19:15:56',8,'2012-05-03 19:47:38','EXTC5C6-FX3S-301F',0,'2012-05-15 11:34:16',NULL,NULL,2),(45587,'b_ca50JbPkwyM0rB9rvZ9W','archived',37529,NULL,1555,'2012-05-03 19:48:44','2013-06-13 19:16:18',12,'2012-05-03 19:48:43','EXTC4-FRE8-3019',0,'2012-05-09 13:21:02',NULL,NULL,2),(45589,'cQJ5FOqWbmVlpnAcx4xLDn','archived',37533,NULL,1541,'2012-05-03 20:18:48','2013-06-13 19:16:19',8,'2012-05-03 20:18:47','EXTC5C6-FOPS-3011',0,'2012-05-09 12:49:49',NULL,NULL,2),(45591,'dfFg1UXwHi6k2VVzWXPLBZ','archived',37535,NULL,1543,'2012-05-03 20:39:22','2013-06-13 19:16:19',8,'2012-05-03 20:39:21','EXTC5C6-GHZ7-3027',0,'2012-05-09 10:29:49',NULL,NULL,2),(45593,'cfeaHTPAzmtlKWsRpnhuCR','archived',34181,NULL,1621,'2012-05-03 20:46:21','2013-06-25 19:15:58',12,'2012-05-03 20:46:20','ExtC2C3-GGGQ-3021',0,'2012-05-21 09:30:35',NULL,NULL,2),(45595,'b7L8WQWYvdGzWdXdVeVBkH','archived',37537,NULL,1363,'2012-05-03 20:53:55','2013-07-04 19:18:38',12,'2012-05-03 20:53:54','EXTC4-GFPE-301Z',0,'2012-05-30 12:28:27',NULL,NULL,2),(45597,'dkkk-jkCzoCR6X3IP5upAR','archived',37539,NULL,1629,'2012-05-03 20:56:26','2013-09-11 19:15:34',12,'2012-05-03 20:56:25','EXTC4-FWZ3-301D',0,'2012-08-07 16:31:41',NULL,NULL,2),(45599,'dHpy5Hg0DmIOuISl0st0Og','archived',34,NULL,1587,'2012-05-03 20:56:36','2013-06-12 23:15:50',8,'2012-05-03 20:56:35','EXTC5C6-GSXQ-302N',0,'2012-05-08 21:16:21',NULL,NULL,2),(45601,'dY9zCWV79dbldY_R3wL7qy','archived',27762,NULL,1035,'2012-05-03 20:59:35','2013-07-27 19:15:50',8,'2012-05-03 20:59:34','EXTC5C6-GC34-301V',0,'2012-06-22 15:46:45',NULL,NULL,2),(45603,'bDzNr99OLdbAgc_zsPVLa_','archived',37541,NULL,1587,'2012-05-03 21:11:37','2013-09-24 19:16:23',8,'2012-05-03 21:11:36','EXTC5C6-GMB5-302H',0,'2012-08-20 17:14:00',NULL,NULL,2),(45605,'aeQ819s7Hkdz0fW829J3m7','archived',37543,NULL,1413,'2012-05-03 21:28:23','2013-08-03 19:17:11',8,'2012-05-03 21:28:22','EXTC5C6-GWM6-302R',0,'2012-06-29 12:02:57',NULL,NULL,2),(45607,'c-_dYJ9NvauzeQPNclY0dn','archived',37545,NULL,1597,'2012-05-03 21:51:24','2013-07-27 19:15:50',8,'2012-05-03 21:51:23','EXTC5C6-HCCJ-3033',0,'2012-06-22 08:36:20',NULL,NULL,2),(45609,'bqlh4MmN1gn5cqy8vEkhx_','archived',37547,NULL,1563,'2012-05-03 21:51:29','2013-06-12 19:17:14',8,'2012-05-03 21:51:28','EXTC5C6-HIZ6-303D',0,'2012-05-08 17:03:52',NULL,NULL,2),(45611,'dIGhX7bMnawja7zxFh-EWh','complete',19013,NULL,1579,'2012-05-03 21:56:31','2013-02-11 11:19:01',2,'2012-05-03 21:56:30','Int-HH1F-3039',0,'2013-02-11 11:19:01',NULL,NULL,2),(45613,'crYDKuxs5okOSk3HS-qVD9','complete',37549,NULL,327,'2012-05-03 22:25:20','2013-02-11 12:47:25',8,'2012-05-03 22:25:20','EXTC5C6-HJQ5-303H',0,'2013-02-11 12:47:25',NULL,NULL,2),(45615,'cehGkzH7TfO6jLGozsd4JW','archived',37551,NULL,1543,'2012-05-03 23:23:54','2013-06-13 19:16:20',8,'2012-05-03 23:23:53','EXTC5C6-IDDL-303T',0,'2012-05-09 10:35:32',NULL,NULL,2),(45617,'b8IPhCM-LaWBKMS9Bi99_2','archived',37553,NULL,1631,'2012-05-04 01:14:47','2013-06-13 03:15:52',12,'2012-05-04 01:14:46','ExtC2C3-Z24-3043',0,'2012-05-09 01:16:21',NULL,NULL,2),(45619,'c1FSwiHwHoYzGHLBrIPTnc','archived',37555,NULL,1363,'2012-05-04 03:39:56','2013-07-04 19:18:39',12,'2012-05-04 03:39:54','EXTC4-37NC-304B',0,'2012-05-30 12:28:12',NULL,NULL,2),(45621,'aw_ciMYGHdQjRWzvvK9lb4','archived',37557,NULL,1587,'2012-05-04 07:17:29','2013-09-24 19:16:24',8,'2012-05-04 07:17:28','EXTC5C6-608E-304F',0,'2012-08-20 17:47:02',NULL,NULL,2),(45623,'cNVsGX009kIRJkeJ8So59P','archived',37559,NULL,1565,'2012-05-04 07:54:02','2013-09-24 19:15:41',4,'2012-05-04 07:54:02','Int-5RZP-2ZSJ',1,'2012-08-20 12:25:41',NULL,NULL,2),(45625,'bMRnZbNpTnNQA3FHoqlAxN','archived',37561,NULL,1323,'2012-05-04 08:09:11','2013-06-14 19:16:35',8,'2012-05-04 08:09:10','EXTC5C6-BLCA-2Z43',0,'2012-05-10 15:30:22',NULL,NULL,2),(45627,'cMaPfIHavj_ipmk22hGcJA','archived',37563,NULL,1559,'2012-05-04 08:12:22','2013-09-24 19:15:41',4,'2012-05-04 08:12:21','Int-6L9H-304J',1,'2012-08-20 13:55:00',NULL,NULL,2),(45629,'ciOB_eldbdWzjnqMYuVpd5','archived',37565,NULL,1541,'2012-05-04 08:14:07','2013-07-04 19:18:40',8,'2012-05-04 08:14:06','EXTC5C6-6Z1M-304R',0,'2012-05-30 14:27:55',NULL,NULL,2),(45631,'aqtha3YQHeeABrJVjqM4XM','archived',37567,NULL,1585,'2012-05-04 08:18:09','2013-06-13 19:16:21',12,'2012-05-04 08:18:08','EXTC4-6NE8-304L',0,'2012-05-09 09:16:27',NULL,NULL,2),(45633,'d1zS0AuC5hgReQd6kPFJ0C','archived',28021,NULL,1635,'2012-05-04 08:28:43','2013-07-13 19:16:00',2,'2012-05-04 08:28:43','Int-6K36-304H',0,'2012-06-08 17:42:01',NULL,NULL,2),(45635,'dZ9TREpaznqkz8PpMLLHHy','archived',37569,NULL,1587,'2012-05-04 08:31:24','2013-09-24 19:16:24',8,'2012-05-04 08:31:23','EXTC5C6-6WXN-304P',0,'2012-08-20 17:47:13',NULL,NULL,2),(45637,'cAsO37_djf5Pq3Y0Eu5esg','archived',37441,NULL,1561,'2012-05-04 09:20:19','2013-09-24 19:16:24',2,'2012-05-04 09:20:18','Int-7WNX-3051',0,'2012-08-20 17:03:51',NULL,NULL,2),(45639,'bKC5VGOYHhV5iQBwVF5pVf','archived',37571,NULL,1590,'2012-05-04 10:14:57','2013-06-12 19:17:14',8,'2012-05-04 10:14:56','EXTC5C6-8H7N-305F',0,'2012-05-08 16:49:12',NULL,NULL,2),(45641,'aUCC4RBx9niAVwYiGf2NeY','archived',37573,NULL,1271,'2012-05-04 10:16:01','2013-06-25 19:15:59',12,'2012-05-04 10:16:00','ExtC2C3-8CUJ-3059',0,'2012-05-21 11:15:55',NULL,NULL,2),(45643,'a47O_5lFrgWR_LLApixG0D','archived',37575,NULL,1596,'2012-05-04 10:25:16','2013-06-29 19:16:05',8,'2012-05-04 10:25:15','EXTC5C6-8MZ0-305N',0,'2012-05-25 14:59:50',NULL,NULL,2),(45645,'aPAeZLjRDpRRaHmGeB6pks','archived',37571,NULL,1561,'2012-05-04 10:31:09','2013-06-12 19:17:15',8,'2012-05-04 10:31:08','EXTC5C6-8SQR-305X',0,'2012-05-08 17:22:55',NULL,NULL,2),(45647,'a8bkXSNv5fYznnpjiKxwmb','archived',37577,NULL,1597,'2012-05-04 10:34:38','2013-06-12 19:17:15',8,'2012-05-04 10:34:37','EXTC5C6-8CPP-2ZU5',0,'2012-05-08 08:28:56',NULL,NULL,2),(45649,'cD3Ijs2qTb4zHjRsphYjvU','archived',35376,NULL,1363,'2012-05-04 10:36:02','2013-07-04 19:18:40',12,'2012-05-04 10:36:01','EXTC4-8ORF-305R',0,'2012-05-30 12:28:18',NULL,NULL,2),(45651,'c6U_eTLsrnv6sWDh0vDay9','complete',37579,NULL,327,'2012-05-04 10:38:49','2013-02-11 12:52:27',8,'2012-05-04 10:38:49','EXTC5C6-7HGR-304T',0,'2013-02-11 12:52:27',NULL,NULL,2),(45653,'cG6COKyEfmS449XsxyLjZr','complete',37581,NULL,327,'2012-05-04 10:44:26','2013-02-11 12:47:37',8,'2012-05-04 10:44:25','EXTC5C6-8JOV-305J',0,'2013-02-11 12:47:37',NULL,NULL,2),(45655,'aAMLbd8dfhRjgRlOfIBLwY','archived',37583,NULL,1555,'2012-05-04 11:15:36','2013-06-13 19:16:23',12,'2012-05-04 11:15:35','EXTC4-AQSS-2ZW9',0,'2012-05-09 13:25:11',NULL,NULL,2),(45657,'bfSqoyKfDa0z7t1y6BnKlf','archived',37585,NULL,1565,'2012-05-04 11:29:50','2013-09-24 19:16:25',10,'2012-05-04 11:29:50','EXTC5C6-9GGT-306F',0,'2012-08-20 12:19:37',NULL,NULL,2),(45659,'aZ5lEVP7HaSPi790RAAnWi','archived',12653,NULL,851,'2012-05-04 11:37:51','2013-06-13 19:16:24',12,'2012-05-04 11:37:50','EXTC4-9ART-3069',0,'2012-05-09 12:16:38',NULL,NULL,2),(45661,'cLAMsMGJLkMQ7TookpPUWt','complete',37587,NULL,1625,'2012-05-04 11:48:17','2013-02-11 16:16:09',8,'2012-05-04 11:48:17','EXTC5C6-9QST-306T',0,'2013-02-11 16:16:09',NULL,NULL,2),(45663,'ax1XNObR5jk66vWCFtwFCd','archived',155,NULL,1631,'2012-05-04 11:55:40','2013-06-26 19:16:06',6,'2012-05-04 11:55:39','Int-9UH7-3071',0,'2012-05-22 12:45:25',NULL,NULL,2),(45665,'d376X4sCHew6nYXejd1a7s','archived',22305,NULL,1573,'2012-05-04 12:02:29','2013-06-12 19:17:16',12,'2012-05-04 12:02:27','ExtC2C3-9VN0-3073',0,'2012-05-08 17:33:50',NULL,NULL,2),(45667,'aPDYoMRT1f-ODD-175ibQm','archived',37589,NULL,1587,'2012-05-04 12:42:44','2013-06-13 19:16:24',8,'2012-05-04 12:42:43','EXTC5C6-ADZY-307H',0,'2012-05-09 13:16:33',NULL,NULL,2),(45669,'czaTX_Hvzexy1ZxQ63yRHG','archived',34687,NULL,1585,'2012-05-04 12:42:52','2013-06-27 19:16:10',6,'2012-05-04 12:42:52','Int-HL99-2YKX',0,'2012-05-23 09:35:55',NULL,NULL,2),(45671,'aSjE4o8fvmDBlZ5SEP0zGz','complete',33410,NULL,1563,'2012-05-04 12:56:30','2013-01-14 16:43:01',8,'2012-05-04 12:56:30','EXTC5C6-AMIO-3081',0,'2013-01-14 16:43:01',NULL,NULL,2),(45673,'a6pYQplDLhryFUJ8sOIWl_','archived',37591,NULL,1543,'2012-05-04 13:09:13','2013-06-13 19:16:25',8,'2012-05-04 13:09:12','EXTC5C6-AMJW-3083',0,'2012-05-09 10:39:37',NULL,NULL,2),(45675,'ctzm_HqFfijPsiWJCfI603','archived',37593,NULL,1590,'2012-05-04 13:10:15','2013-06-12 19:17:16',8,'2012-05-04 13:10:14','EXTC5C6-AS12-3089',0,'2012-05-08 16:45:33',NULL,NULL,2),(45677,'dcUSDIKaDntAiU7WCho2jP','archived',37595,NULL,1541,'2012-05-04 13:10:26','2013-06-13 19:16:26',8,'2012-05-04 13:10:25','EXTC5C6-AGQR-307P',0,'2012-05-09 13:16:35',NULL,NULL,2),(45679,'bK6_Uy9r9c4yyvluVjGtp1','archived',37593,NULL,1561,'2012-05-04 13:15:49','2013-06-12 19:17:17',8,'2012-05-04 13:15:48','EXTC5C6-AYKR-308F',0,'2012-05-08 17:18:40',NULL,NULL,2),(45681,'d77mRtE1Thd7wgiyAV_j0W','archived',34687,NULL,1609,'2012-05-04 13:19:16','2013-08-03 19:17:11',6,'2012-05-04 13:19:15','Int-AN0D-3085',0,'2012-06-29 10:55:07',NULL,NULL,2),(45683,'clW5JmXovkTiLko3L-0kqd','archived',37597,NULL,1573,'2012-05-04 13:28:54','2013-06-12 19:17:17',12,'2012-05-04 13:28:53','ExtC2C3-ATM8-308D',0,'2012-05-08 17:33:56',NULL,NULL,2),(45685,'ai_nTc62zo8OIn1wpZlm7-','archived',37599,NULL,1587,'2012-05-04 13:40:07','2013-08-03 19:17:12',8,'2012-05-04 13:40:06','EXTC5C6-B4WD-308P',0,'2012-06-29 08:31:05',NULL,NULL,2),(45687,'bUospPpqfj5AsLMCyugyVm','archived',3721,NULL,1577,'2012-05-04 13:46:00','2013-06-12 19:17:18',12,'2012-05-04 13:45:59','EXTC4-B22K-308L',0,'2012-05-08 09:13:43',NULL,NULL,2),(45689,'dnDuKI7VXneigktalgftSh','archived',37599,NULL,1563,'2012-05-04 13:48:46','2013-06-12 19:17:18',8,'2012-05-04 13:48:45','EXTC5C6-BD7N-308V',0,'2012-05-08 17:00:19',NULL,NULL,2),(45691,'axAu0q_uLfAlykabDtB4if','archived',37595,NULL,1599,'2012-05-04 13:52:20','2013-06-13 19:16:26',12,'2012-05-04 13:52:19','EXTC4-AZZC-308H',0,'2012-05-09 14:16:26',NULL,NULL,2),(45693,'d1zw3_u7TcbzDxU_uuFOoN','archived',37601,NULL,1621,'2012-05-04 14:02:29','2013-06-25 19:15:59',12,'2012-05-04 14:02:28','ExtC2C3-B0J8-308J',0,'2012-05-21 10:00:30',NULL,NULL,2),(45695,'bH6QC6U4rkk6N-Jx5XjpTo','archived',37603,NULL,1585,'2012-05-04 14:15:16','2013-06-27 19:16:10',6,'2012-05-04 14:15:16','Int-BLDH-3095',0,'2012-05-23 09:36:59',NULL,NULL,2),(45697,'aqQI630h9fnAupUSQeDh1s','complete',37605,NULL,1551,'2012-05-04 14:20:38','2013-04-08 10:49:49',8,'2012-05-04 14:20:37','EXTC5C6-BPNS-309B',0,'2013-04-08 10:49:49',NULL,NULL,2),(45699,'c1ICBEyTDb3Bvgzw8_TdW8','archived',37607,NULL,303,'2012-05-04 14:21:24','2013-06-13 19:16:27',10,'2012-05-04 14:21:23','EXTC5C6-A0GU-3079',0,'2012-05-09 11:21:43',NULL,NULL,2),(45701,'byXK1zHnjfg6_oJ96DYQeo','archived',13135,NULL,1450,'2012-05-04 14:30:03','2013-06-12 19:17:19',12,'2012-05-04 14:30:02','ExtC2C3-BI7T-3093',0,'2012-05-08 09:35:58',NULL,NULL,2),(45703,'cop6SEhVreeBR_D512GSUb','archived',37609,NULL,1271,'2012-05-04 14:33:29','2013-06-25 19:16:00',12,'2012-05-04 14:33:28','ExtC2C3-B2LT-308N',0,'2012-05-21 11:27:17',NULL,NULL,2),(45705,'bO1x_ONOfnXlmdyoVUkIOy','archived',37611,NULL,1565,'2012-05-04 14:51:21','2013-09-24 19:16:25',4,'2012-05-04 14:51:21','Int-BUVU-309D',0,'2012-08-20 12:26:05',NULL,NULL,2),(45707,'cD719NoM9ao63nwdulQvda','archived',37613,NULL,1323,'2012-05-04 15:04:53','2013-06-14 19:16:35',8,'2012-05-04 15:04:52','EXTC5C6-HWFW-2Z8Z',0,'2012-05-10 15:33:13',NULL,NULL,2),(45709,'dTLIWMu9zl_OrOS2N5Q4Q_','archived',37615,NULL,1198,'2012-05-04 15:08:21','2013-06-28 19:15:58',8,'2012-05-04 15:08:21','EXTC5C6-BDP6-308X',0,'2012-05-24 09:53:55',NULL,NULL,2),(45711,'cpjZ5oSmDkEQvQtyJC1AUX','archived',37485,NULL,1603,'2012-05-04 15:18:39','2013-10-04 19:15:35',6,'2012-05-04 15:18:38','Int-CHXW-309P',1,'2012-08-30 17:57:06',NULL,NULL,2),(45713,'a112vXNZHiZ7-W6KOXCvlN','archived',37617,NULL,1615,'2012-05-04 15:39:30','2013-07-13 19:16:00',4,'2012-05-04 15:39:29','Int-CK5Q-309X',0,'2012-06-08 17:43:26',NULL,NULL,2),(45715,'dwr8j1p-ThwAGB-X6p03Fv','archived',37619,NULL,1555,'2012-05-04 15:58:40','2013-06-13 19:16:27',12,'2012-05-04 15:58:39','EXTC4-CIM4-309R',0,'2012-05-09 13:11:26',NULL,NULL,2),(45717,'bnJll9HlLk4jYTuaRoqAUx','complete',36275,NULL,1551,'2012-05-04 16:03:09','2013-04-12 12:52:27',2,'2012-05-04 16:03:09','Int-D2PD-30AD',0,'2013-04-12 12:52:27',NULL,NULL,2),(45719,'bNf1QgxFLcHlD3GU9I-OyX','archived',37621,NULL,1271,'2012-05-04 16:07:28','2013-06-25 19:16:01',12,'2012-05-04 16:07:27','ExtC2C3-A6VS-307B',0,'2012-05-21 11:43:37',NULL,NULL,2),(45721,'a9QyJnaFLgmjWmCdAThoH5','archived',37623,NULL,1596,'2012-05-04 16:33:47','2013-06-13 19:16:28',8,'2012-05-04 16:33:46','EXTC5C6-2BXO-2ZSF',0,'2012-05-09 08:28:11',NULL,NULL,2),(45723,'dq1HDjIjPg2OWg4L0zuTMK','archived',37625,NULL,1543,'2012-05-04 16:34:48','2013-06-13 19:16:28',8,'2012-05-04 16:34:47','EXTC5C6-D68T-30AF',0,'2012-05-09 10:30:32',NULL,NULL,2),(45725,'bn-90Zukrd-k3JpeMF721E','archived',24953,NULL,1617,'2012-05-04 16:42:59','2013-07-04 19:18:41',2,'2012-05-04 16:42:59','Int-D6KD-30AH',0,'2012-05-30 08:01:36',NULL,NULL,2),(45727,'c0o4xGd2XcQlCwwUeN0YBG','archived',37625,NULL,1541,'2012-05-04 17:11:08','2013-06-13 19:16:29',8,'2012-05-04 17:11:07','EXTC5C6-DKXB-30AP',0,'2012-05-09 12:59:06',NULL,NULL,2),(45729,'d15v_-7Ybn9Ru_MKC5yqRJ','archived',8697,NULL,1555,'2012-05-04 17:18:54','2013-06-13 19:16:29',12,'2012-05-04 17:18:53','EXTC4-E2UY-2YIZ',0,'2012-05-09 13:11:04',NULL,NULL,2),(45731,'cPyyoxjl9lL4bIIEAU6oYt','archived',3729,NULL,1633,'2012-05-04 17:43:51','2013-07-02 19:15:47',6,'2012-05-04 17:43:50','Int-DRZ9-30AV',0,'2012-05-28 09:33:11',NULL,NULL,2),(45733,'bcHEWU7tvozjbPVoTn2x96','archived',37627,NULL,1450,'2012-05-04 18:31:32','2013-06-14 19:16:36',6,'2012-05-04 18:31:31','Int-AMDM-2YN5',0,'2012-05-10 10:39:57',NULL,NULL,2),(45735,'c0x_lyZGXbg6Bf0MWUKwi4','archived',37629,NULL,1271,'2012-05-04 18:36:18','2013-06-25 19:16:01',12,'2012-05-04 18:36:17','ExtC2C3-EI83-30BB',0,'2012-05-21 11:56:38',NULL,NULL,2),(45737,'cJFcGSuWTgwkl7RO8xT84i','archived',37631,NULL,1573,'2012-05-04 18:37:38','2013-06-12 19:17:20',12,'2012-05-04 18:37:37','ExtC2C3-E5UN-2ZZR',0,'2012-05-08 17:33:31',NULL,NULL,2),(45739,'bSTaqOuezpH6C5Q7O4xofr','archived',37633,NULL,1271,'2012-05-04 18:41:41','2013-06-25 19:16:02',12,'2012-05-04 18:41:39','ExtC2C3-EV05-30BJ',0,'2012-05-21 12:07:20',NULL,NULL,2),(45741,'brRcQFGa9e44_AEYRTypev','archived',33048,NULL,1596,'2012-05-04 18:49:50','2013-06-13 19:16:30',8,'2012-05-04 18:49:49','EXTC5C6-F7GU-30BP',0,'2012-05-09 08:43:31',NULL,NULL,2),(45743,'bgaQNP7vLhiQ5T_IdH30Gk','archived',37635,NULL,1596,'2012-05-04 19:04:06','2013-06-29 19:16:06',8,'2012-05-04 19:04:05','EXTC5C6-FAEZ-30BR',0,'2012-05-25 14:49:19',NULL,NULL,2),(45745,'aiwogSUXDavAwtUf1wQsxA','archived',37637,NULL,1599,'2012-05-04 19:10:05','2013-08-03 19:17:12',12,'2012-05-04 19:10:04','EXTC4-F4DI-30BL',0,'2012-06-29 12:33:18',NULL,NULL,2),(45747,'dQ_fpZz8rdNlB9rzDeXoQk','complete',37639,NULL,1619,'2012-05-04 19:23:29','2013-02-11 15:45:05',2,'2012-05-04 19:23:28','Int-D7N5-30AL',0,'2013-02-11 15:45:05',NULL,NULL,2),(45749,'aBbTehAjDhVzUx-ymkaSkw','archived',37641,NULL,1563,'2012-05-04 20:08:13','2013-06-12 19:17:20',8,'2012-05-04 20:08:12','EXTC5C6-FZ7E-30BZ',0,'2012-05-08 17:04:43',NULL,NULL,2),(45751,'cJ3KiBU4HhhAk-W0N77KDj','archived',37643,NULL,1587,'2012-05-04 20:32:58','2013-08-02 19:15:55',8,'2012-05-04 20:32:58','EXTC5C6-GA75-30C5',0,'2012-06-28 10:15:29',NULL,NULL,2),(45753,'bkeFens7Lmf5uS-2fQQ2Lh','archived',37145,NULL,1597,'2012-05-04 20:52:05','2013-06-19 19:15:56',8,'2012-05-04 20:52:04','EXTC5C6-GRMY-30CF',0,'2012-05-15 11:34:09',NULL,NULL,2),(45755,'bPV319q3Hhb4Qmo43kQCJg','archived',37645,NULL,1371,'2012-05-04 21:03:23','2013-06-20 19:16:00',12,'2012-05-04 21:03:22','ExtC2C3-FXAZ-301H',0,'2012-05-16 12:31:23',NULL,NULL,2),(45757,'d--PoV14HnlPURzkN0J4u3','archived',30534,NULL,1941,'2012-05-04 21:12:30','2013-08-27 19:15:50',8,'2012-05-04 21:12:29','EXTC5C6-GYAY-30CL',0,'2012-07-23 09:58:36',NULL,NULL,2),(45759,'c6s1oaxV5oNOvgbPDGJZqj','archived',37647,NULL,1563,'2012-05-04 22:01:59','2013-09-24 19:16:26',8,'2012-05-04 22:01:58','EXTC5C6-GNZ8-302J',0,'2012-08-20 18:02:59',NULL,NULL,2),(45761,'aKWXBX0hHg1yj5GFNbe_2r','archived',37649,NULL,1413,'2012-05-04 22:40:07','2013-08-03 19:17:13',8,'2012-05-04 22:40:07','EXTC5C6-HV3C-30D7',0,'2012-06-29 12:01:57',NULL,NULL,2),(45763,'dYKNblY_5f5zTgmwVSi9QO','archived',37651,NULL,1597,'2012-05-04 22:55:43','2013-06-19 19:15:57',8,'2012-05-04 22:55:42','EXTC5C6-IE4K-30DH',0,'2012-05-15 11:34:15',NULL,NULL,2),(45765,'btoj_Bzgfos7kIrKR_w0mg','archived',30262,NULL,851,'2012-05-04 23:12:56','2013-06-12 19:17:21',12,'2012-05-04 23:12:55','EXTC4-I8UV-30DB',0,'2012-05-08 15:30:15',NULL,NULL,2),(45767,'avKYc9b3vejy_w5l0K7ZCx','archived',37653,NULL,1599,'2012-05-04 23:16:45','2013-07-18 19:15:53',12,'2012-05-04 23:16:44','EXTC4-IAE0-30DD',0,'2012-06-13 13:53:58',NULL,NULL,2),(45769,'cDnASFkdXpDk1ryxd82DTR','archived',37655,NULL,1587,'2012-05-04 23:34:50','2013-08-02 19:15:56',8,'2012-05-04 23:34:49','EXTC5C6-ICPP-30DF',0,'2012-06-28 14:07:32',NULL,NULL,2),(45771,'d1x5pK3-HgOR5RCJkUg8ty','complete',37657,NULL,1599,'2012-05-04 23:49:45','2013-01-14 16:43:21',6,'2012-05-04 23:49:45','Int-EUKU-2ZGD',0,'2013-01-14 16:43:21',NULL,NULL,2),(45773,'c3NCaT1hjjyzx_ofw5AT_k','archived',37659,NULL,1627,'2012-05-05 06:52:45','2013-06-14 19:16:36',12,'2012-05-05 06:52:41','EXTC4-GIW5-302B',0,'2012-05-10 07:16:26',NULL,NULL,2),(45775,'aDaM3zsGLolR-8uSmpMLxU','archived',37661,NULL,1323,'2012-05-05 09:01:44','2013-06-14 19:16:37',8,'2012-05-05 09:01:43','EXTC5C6-7MRJ-30EJ',0,'2012-05-10 09:16:34',NULL,NULL,2),(45777,'cIIUCro9Xbqidie-ULv2J1','archived',35655,NULL,1597,'2012-05-05 09:48:29','2013-06-12 19:17:21',8,'2012-05-05 09:48:28','EXTC5C6-8B1J-30EN',0,'2012-05-08 08:29:58',NULL,NULL,2),(45779,'d9UBu-IDDoE5qGomcFpPkH','archived',37663,NULL,1555,'2012-05-05 09:51:49','2013-11-22 20:22:24',12,'2012-05-05 09:51:49','EXTC4-81D3-2ZAN',0,'2012-10-15 12:56:48',NULL,NULL,2),(45781,'d9HcLzck1kJQJLP1vEglXa','archived',37665,NULL,1363,'2012-05-05 09:53:50','2013-07-04 19:18:42',12,'2012-05-05 09:53:49','EXTC4-7EUD-30EH',0,'2012-05-30 12:28:20',NULL,NULL,2),(45783,'cqWc4X6nTb8QBQeTniwqub','archived',37643,NULL,1596,'2012-05-05 10:09:51','2013-06-14 19:16:37',8,'2012-05-05 10:09:50','EXTC5C6-8G9J-30ET',0,'2012-05-10 10:16:45',NULL,NULL,2),(45785,'d1oGampB9cUPpm8ZBNDz4E','archived',37667,NULL,1323,'2012-05-05 10:22:46','2013-06-14 19:16:38',8,'2012-05-05 10:22:45','EXTC5C6-7RBI-304V',0,'2012-05-10 15:34:58',NULL,NULL,2),(45787,'bJ6iDrD95pWA4eHyXmJTa9','archived',37669,NULL,1581,'2012-05-05 10:32:29','2013-06-25 19:16:02',6,'2012-05-05 10:32:28','Int-B5HU-308R',0,'2012-05-21 12:50:59',NULL,NULL,2),(45789,'aCTNwQmb9mcRxQ7PtAATcE','archived',37671,NULL,1557,'2012-05-05 10:37:06','2013-06-27 19:16:11',8,'2012-05-05 10:37:05','EXTC5C6-8RUN-30EV',0,'2012-05-23 15:30:17',NULL,NULL,2),(45791,'bFuLYC3bLaS5BVl1sxktxo','archived',37673,NULL,1363,'2012-05-05 11:03:02','2013-07-04 19:18:42',6,'2012-05-05 11:03:01','Int-D2QU-2ZYT',0,'2012-05-30 12:32:16',NULL,NULL,2),(45793,'bUPzZHE8vbLPHV1T1b2nC7','archived',33597,NULL,1617,'2012-05-05 11:04:17','2013-07-04 19:18:42',2,'2012-05-05 11:04:16','Int-95ZG-30F3',0,'2012-05-30 08:01:32',NULL,NULL,2),(45795,'aqwgsI5rzlB7eZdC-GXTiV','archived',37643,NULL,1627,'2012-05-05 11:05:30','2013-06-12 19:17:22',12,'2012-05-05 11:05:29','EXTC4-8ZC8-30F1',0,'2012-05-08 07:59:39',NULL,NULL,2),(45797,'c2ugnlRenatQ5UYo_kPgey','archived',9647,NULL,1603,'2012-05-05 11:23:50','2013-06-22 19:15:57',12,'2012-05-05 11:23:49','EXTC4-8WGM-30EZ',0,'2012-05-18 13:50:36',NULL,NULL,2),(45799,'a-ZT7krV5ecyjlIDdkW6kK','archived',37643,NULL,1631,'2012-05-05 11:25:03','2013-06-12 19:17:22',12,'2012-05-05 11:25:02','ExtC2C3-G7O2-30C3',0,'2012-05-08 09:08:26',NULL,NULL,2),(45801,'afsWR4ulbiwjb1DWLYrFe2','archived',37675,NULL,1587,'2012-05-05 11:26:23','2013-08-02 19:15:56',8,'2012-05-05 11:26:22','EXTC5C6-99KK-30F5',0,'2012-06-28 14:10:53',NULL,NULL,2),(45803,'dvxrUownjlRjchbLmX0BGv','archived',37677,NULL,1621,'2012-05-05 11:48:37','2013-06-25 19:16:03',12,'2012-05-05 11:48:36','ExtC2C3-99SP-30F7',0,'2012-05-21 10:59:12',NULL,NULL,2),(45805,'bPtLYT1FXe4zaJC6wOtqFw','archived',37679,NULL,1485,'2012-05-05 11:58:51','2013-06-12 19:17:23',8,'2012-05-05 11:58:50','EXTC5C6-9MXX-30FD',0,'2012-05-08 09:22:50',NULL,NULL,2),(45807,'devKXLCN1dKRB45whpQYzR','archived',2176,NULL,1555,'2012-05-05 12:28:54','2013-09-24 19:16:26',6,'2012-05-05 12:28:53','Int-AB98-30FN',0,'2012-08-20 08:47:41',NULL,NULL,2),(45809,'bd49NRLr5cLPzGaxxHyM0W','archived',37681,NULL,1587,'2012-05-05 12:31:27','2013-06-14 19:16:38',8,'2012-05-05 12:31:26','EXTC5C6-ABQQ-30FP',0,'2012-05-10 13:16:40',NULL,NULL,2),(45811,'b88dP7RJXm0BbX2seu2T5V','archived',37683,NULL,1565,'2012-05-05 12:44:23','2013-09-24 19:15:42',4,'2012-05-05 12:44:22','Int-9AA8-3067',1,'2012-08-20 12:21:36',NULL,NULL,2),(45813,'aJzQiGXl9d_5TyZyNWKtbv','archived',37685,NULL,1579,'2012-05-05 12:48:56','2013-06-12 19:17:23',8,'2012-05-05 12:48:56','EXTC5C6-AF8M-30FT',0,'2012-05-08 07:46:48',NULL,NULL,2),(45815,'cDmI_W1_ngGlZWEa8ApREH','archived',37687,NULL,1627,'2012-05-05 13:47:57','2013-06-12 19:17:24',12,'2012-05-05 13:47:57','EXTC4-9WTM-30FH',0,'2012-05-08 07:55:58',NULL,NULL,2),(45817,'aj5-Cz4JbpSz1Cxj9eTZDI','complete',37689,NULL,327,'2012-05-05 14:23:12','2013-02-11 12:47:51',8,'2012-05-05 14:23:11','EXTC5C6-8FM4-2ZU9',0,'2013-02-11 12:47:51',NULL,NULL,2),(45819,'b3nO4JmUnaDAcjzTnQ5h8m','archived',37691,NULL,1363,'2012-05-05 15:06:09','2013-07-04 19:18:43',12,'2012-05-05 15:06:08','EXTC4-AUNU-30G1',0,'2012-05-30 12:28:35',NULL,NULL,2),(45821,'bq7PLT7Q9nC6_yAL-CQHvD','archived',36917,NULL,1621,'2012-05-05 15:15:49','2013-06-25 19:16:04',12,'2012-05-05 15:15:48','ExtC2C3-FWU1-301B',0,'2012-05-21 10:16:52',NULL,NULL,2),(45823,'alu9HIVWbnPQ3l0XH1eqhA','archived',36917,NULL,1153,'2012-05-05 15:28:03','2013-06-21 19:15:50',12,'2012-05-05 15:28:02','ExtC2C3-G1SJ-301R',0,'2012-05-17 10:34:02',NULL,NULL,2),(45825,'d69ZuzxhfnszGI-jC6CVLj','archived',37693,NULL,1565,'2012-05-05 16:30:51','2013-09-24 19:16:27',4,'2012-05-05 16:30:50','Int-BA10-30GD',0,'2012-08-20 12:26:27',NULL,NULL,2),(45827,'bwg4InqgHcWj8naL5-1gvq','archived',37695,NULL,1565,'2012-05-05 16:35:27','2013-09-24 19:16:27',4,'2012-05-05 16:35:26','Int-BJTQ-30GH',0,'2012-08-20 12:26:14',NULL,NULL,2),(45829,'ao5ApbP8HaD6pcShDPb6IR','archived',37697,NULL,1363,'2012-05-05 16:55:41','2013-07-04 19:18:44',12,'2012-05-05 16:55:40','EXTC4-BT85-30GL',0,'2012-05-30 12:28:11',NULL,NULL,2),(45831,'aIm6BN39PiqRWEhZFh2hMk','archived',37699,NULL,1271,'2012-05-05 17:04:21','2013-06-25 19:16:05',12,'2012-05-05 17:04:20','ExtC2C3-D7B9-30H9',0,'2012-05-21 12:21:41',NULL,NULL,2),(45833,'bUrt53Ygbhf6xgp_nr-LfN','archived',37701,NULL,1563,'2012-05-05 17:14:56','2013-09-24 19:16:28',8,'2012-05-05 17:14:55','EXTC5C6-8HEB-305H',0,'2012-08-20 18:03:32',NULL,NULL,2),(45835,'bKnyXcPs1aYR7bju02lHEl','archived',30382,NULL,1555,'2012-05-05 17:25:07','2013-09-24 19:16:28',6,'2012-05-05 17:25:06','Int-E2MX-30HH',0,'2012-08-20 08:50:52',NULL,NULL,2),(45837,'ajmcuMdFHaYigL6Cqpb-aq','archived',37703,NULL,1555,'2012-05-05 17:37:04','2013-06-13 19:16:31',12,'2012-05-05 17:37:04','EXTC4-DCIH-30HB',0,'2012-05-09 13:42:32',NULL,NULL,2),(45839,'aV03Slmy9l4AlnPapf4UXh','archived',37705,NULL,1587,'2012-05-05 17:49:04','2013-08-03 19:17:13',8,'2012-05-05 17:49:03','EXTC5C6-CANW-309J',0,'2012-06-29 09:52:08',NULL,NULL,2),(45841,'dKCuNt8IDmdQ5_qzoN0azd','archived',37705,NULL,1271,'2012-05-05 17:49:09','2013-06-25 19:16:06',12,'2012-05-05 17:49:08','ExtC2C3-CGO9-309N',0,'2012-05-21 12:49:53',NULL,NULL,2),(45843,'b0jZZMmF5c2Rs7E_w9xJqV','archived',37707,NULL,1363,'2012-05-05 18:08:11','2013-07-04 19:18:44',12,'2012-05-05 18:08:09','EXTC4-CDQY-309L',0,'2012-05-30 12:28:13',NULL,NULL,2),(45845,'cvaz5gkp1gVPIcgwgNoFgu','archived',31021,NULL,1450,'2012-05-05 19:00:02','2013-06-26 19:16:07',12,'2012-05-05 19:00:02','ExtC2C3-EU8K-30HP',0,'2012-05-22 13:14:25',NULL,NULL,2),(45847,'afURuBV0Tcxj71qW0x96-Y','archived',37709,NULL,1581,'2012-05-05 19:25:04','2013-06-13 19:16:31',6,'2012-05-05 19:25:03','Int-F3QZ-30HZ',0,'2012-05-09 11:43:16',NULL,NULL,2),(45849,'a9XJtf4NTag4wTEJO6KaS5','archived',37711,NULL,1585,'2012-05-05 19:31:33','2013-06-20 19:16:01',12,'2012-05-05 19:31:33','EXTC4-EG10-30HN',0,'2012-05-16 16:19:32',NULL,NULL,2),(45851,'aztlup7r9aBBl05jkcNWJi','complete',37713,NULL,1551,'2012-05-05 19:45:57','2013-04-08 10:49:50',8,'2012-05-05 19:45:56','EXTC5C6-FW9N-2ZQ9',0,'2013-04-08 10:49:50',NULL,NULL,2),(45853,'ail7jjD6fjT7cibrir57Yz','archived',37715,NULL,1581,'2012-05-05 20:16:26','2013-06-13 19:16:32',6,'2012-05-05 20:16:26','Int-G6BZ-30I7',0,'2012-05-09 11:48:50',NULL,NULL,2),(45855,'dm3ZoEC4PhzQ91CcGe2Esx','archived',37717,NULL,1587,'2012-05-05 20:18:07','2013-08-02 19:15:57',8,'2012-05-05 20:18:06','EXTC5C6-GBL3-30ID',0,'2012-06-28 14:12:07',NULL,NULL,2),(45857,'cwMHr4tQ1iwysKHOU8G-UF','archived',37715,NULL,1497,'2012-05-05 20:24:06','2013-06-28 19:15:59',6,'2012-05-05 20:24:05','Int-GGIV-30IJ',0,'2012-05-24 14:09:24',NULL,NULL,2),(45859,'b6AsIrR3HafQcB2wT6f6Du','archived',9473,NULL,1621,'2012-05-05 20:31:24','2013-06-25 19:16:06',12,'2012-05-05 20:31:23','ExtC2C3-GFJA-30IH',0,'2012-05-21 09:55:08',NULL,NULL,2),(45861,'c76GyAl4Ha7kOY1trnz_VT','archived',37715,NULL,1633,'2012-05-05 20:38:58','2013-07-02 19:15:48',6,'2012-05-05 20:38:57','Int-GMF9-30IR',0,'2012-05-28 09:33:10',NULL,NULL,2),(45863,'bDPuPqn_Hin5C-AIY3lK1i','archived',37719,NULL,1603,'2012-05-05 21:12:20','2013-06-22 19:15:57',12,'2012-05-05 21:12:19','EXTC4-GSSU-30IV',0,'2012-05-18 13:50:35',NULL,NULL,2),(45865,'dvsGlVXeHc6PQnFYCtagKB','archived',37721,NULL,1575,'2012-05-05 21:21:33','2013-07-13 19:16:01',6,'2012-05-05 21:21:33','Int-CMW0-2ZN1',0,'2012-06-08 17:17:56',NULL,NULL,2),(45867,'aDemk5UQHo07o8JVHwbqrT','complete',34905,NULL,1106,'2012-05-05 22:16:09','2013-02-07 10:36:31',6,'2012-05-05 22:16:08','Int-7M71-2Z17',0,'2013-02-07 10:36:31',NULL,NULL,2),(45869,'b6TapTUfbfJAzirkwBxdAE','complete',37463,NULL,1625,'2012-05-05 22:25:30','2013-02-11 15:42:36',8,'2012-05-05 22:25:29','EXTC5C6-HRZ7-30J7',0,'2013-02-11 15:42:36',NULL,NULL,2),(45871,'bfaca4hjjopR8Bdz8LtmzZ','archived',11695,NULL,1553,'2012-05-05 22:46:13','2013-06-14 19:16:39',8,'2012-05-05 22:46:12','EXTC5C6-I41L-30JF',0,'2012-05-10 09:25:39',NULL,NULL,2),(45873,'aPCY9N0dbdX4HZ-BDOUM6x','archived',37413,NULL,1271,'2012-05-05 23:09:41','2013-06-15 01:15:41',12,'2012-05-05 23:09:40','ExtC2C3-HT03-30JB',0,'2012-05-10 23:16:37',NULL,NULL,2),(45875,'d09rGAkNnndQ9KKVeRJGVN','archived',5925,NULL,1627,'2012-05-06 00:54:07','2013-06-15 03:15:44',12,'2012-05-06 00:54:06','EXTC4-HIZ-30JJ',0,'2012-05-11 01:16:37',NULL,NULL,2),(45877,'btRz00WbjiU7Nj0nM08WsJ','archived',37723,NULL,1627,'2012-05-06 08:17:31','2013-06-19 19:15:57',12,'2012-05-06 08:17:30','EXTC4-FYQ0-30I5',0,'2012-05-15 10:33:31',NULL,NULL,2),(45879,'cszEE2lxraCjvkmWSJiRqp','archived',37725,NULL,1573,'2012-05-06 08:38:25','2013-06-21 19:15:51',12,'2012-05-06 08:38:25','ExtC2C3-6FCE-30JV',0,'2012-05-17 12:02:46',NULL,NULL,2),(45881,'dmD1HpvtPeRAtEQ1bFrA1R','archived',37727,NULL,1592,'2012-05-06 10:27:31','2013-09-24 19:16:29',4,'2012-05-06 10:27:30','Int-AGOQ-2ZL9',0,'2012-08-20 08:28:13',NULL,NULL,2),(45883,'a28MOYCvTmhk4VjNy866iK','archived',37729,NULL,1631,'2012-05-06 10:28:12','2013-06-12 19:17:25',12,'2012-05-06 10:28:12','ExtC2C3-810K-30K1',0,'2012-05-08 08:34:34',NULL,NULL,2),(45885,'d6_nYXqubaZORFdRC4BXyk','archived',37731,NULL,1581,'2012-05-06 10:43:33','2013-06-15 19:15:48',6,'2012-05-06 10:43:32','Int-F6H8-2ZPB',0,'2012-05-11 16:18:25',NULL,NULL,2),(45887,'cQhYMGC6flYzwNp6EaY98u','archived',37733,NULL,851,'2012-05-06 11:26:27','2013-06-12 19:17:25',12,'2012-05-06 11:26:26','EXTC4-BNG7-3099',0,'2012-05-08 15:30:55',NULL,NULL,2),(45889,'c9ZnO852zeDy84dfX8UpeG','archived',37735,NULL,1631,'2012-05-06 12:29:02','2013-06-20 19:16:01',12,'2012-05-06 12:29:01','ExtC2C3-A6JV-30KV',0,'2012-05-16 11:50:46',NULL,NULL,2),(45891,'cfpyFebdveqPlM6VszO0xp','archived',37737,NULL,1587,'2012-05-06 12:45:57','2013-06-15 19:15:48',8,'2012-05-06 12:45:56','EXTC5C6-AAZS-30KZ',0,'2012-05-11 13:16:37',NULL,NULL,2),(45893,'cCSnydu-PbUkcQlQ8kIclv','archived',37739,NULL,1363,'2012-05-06 13:16:21','2013-07-04 19:18:45',12,'2012-05-06 13:16:20','EXTC4-9RUA-30KP',0,'2012-05-30 12:28:29',NULL,NULL,2),(45895,'bzRV7AWxngpPbmreGISqpa','complete',37741,NULL,1625,'2012-05-06 13:24:45','2013-02-11 15:42:39',8,'2012-05-06 13:24:44','EXTC5C6-AY7M-30L5',0,'2013-02-11 15:42:39',NULL,NULL,2),(45897,'a_O3Jt8iPaJ6F3NGVEGXDJ','archived',37741,NULL,1323,'2012-05-06 13:24:49','2013-06-14 19:16:39',8,'2012-05-06 13:24:49','EXTC5C6-B2Q4-30LD',0,'2012-05-10 15:36:39',NULL,NULL,2),(45899,'aWNP8C0YfgPiCk8rMsas2k','archived',36045,NULL,1596,'2012-05-06 14:31:07','2013-06-29 19:16:07',8,'2012-05-06 14:31:07','EXTC5C6-BPCN-30LP',0,'2012-05-25 14:52:57',NULL,NULL,2),(45901,'d8pwad6W5g37_Ng-8qJx02','archived',37743,NULL,1603,'2012-05-06 14:34:06','2013-06-26 19:16:08',6,'2012-05-06 14:34:06','Int-7S88-30JZ',0,'2012-05-22 10:56:00',NULL,NULL,2),(45903,'bFqJkhOqnoAAtyF0-VIi7j','archived',545,NULL,1555,'2012-05-06 15:00:52','2013-11-12 20:18:30',6,'2012-05-06 15:00:52','Int-C1LQ-30LX',0,'2012-10-08 11:29:04',NULL,NULL,2),(45905,'b_sPoknQzlj4FwDKuBlDaF','archived',37745,NULL,1363,'2012-05-06 15:27:01','2013-07-04 19:18:46',12,'2012-05-06 15:27:00','EXTC4-BT2W-2ZDR',0,'2012-05-30 12:28:36',NULL,NULL,2),(45907,'ckYdCH43vkk5Lmz7YHTCk6','archived',37747,NULL,1619,'2012-05-06 15:29:06','2013-08-03 19:17:14',2,'2012-05-06 15:29:06','Int-C2P5-30LZ',0,'2012-06-29 10:58:02',NULL,NULL,2),(45909,'ajoeiOvnjo9OCZIrLIWpNi','archived',37749,NULL,1581,'2012-05-06 15:39:40','2013-06-13 19:16:32',6,'2012-05-06 15:39:39','Int-CLRZ-30M9',0,'2012-05-09 11:50:17',NULL,NULL,2),(45911,'bVbvxUHSrc45CUGSt-k4bz','complete',29913,NULL,1590,'2012-05-06 15:56:23','2013-01-14 16:43:39',2,'2012-05-06 15:56:23','Int-CKIR-30M7',0,'2013-01-14 16:43:39',NULL,NULL,2),(45913,'d-9h5FujHbROaeYamHeMxa','archived',37751,NULL,1623,'2012-05-06 16:05:22','2013-07-04 19:18:46',2,'2012-05-06 16:05:21','Int-CZEV-30MB',0,'2012-05-30 08:28:02',NULL,NULL,2),(45915,'dmPwMc_e5k5yYwWt6tp4bN','archived',37751,NULL,1565,'2012-05-06 16:14:34','2013-06-21 19:15:51',4,'2012-05-06 16:14:34','Int-ENW4-30BF',0,'2012-05-17 10:52:40',NULL,NULL,2),(45917,'dN_ZiCd81f86wkajnlQrYw','archived',37753,NULL,1581,'2012-05-06 16:34:02','2013-06-13 19:16:32',6,'2012-05-06 16:34:02','Int-BK9H-30LN',0,'2012-05-09 11:51:40',NULL,NULL,2),(45919,'cd7aqaMiHa_AFzsWIWM6OZ','archived',37755,NULL,1581,'2012-05-06 16:45:00','2013-06-26 19:16:08',6,'2012-05-06 16:45:00','Int-CIH8-30M5',0,'2012-05-22 12:08:34',NULL,NULL,2),(45921,'aGrMevh0nc0lKcghve73Rl','archived',36409,NULL,1597,'2012-05-06 17:20:22','2013-06-12 19:17:26',8,'2012-05-06 17:20:21','EXTC5C6-DYMB-30MN',0,'2012-05-08 08:30:38',NULL,NULL,2),(45923,'cGT1mGmGbeyP0kGU6S89Yk','archived',37757,NULL,1573,'2012-05-06 18:15:23','2013-06-12 19:17:26',12,'2012-05-06 18:15:22','ExtC2C3-EDF0-2ZZV',0,'2012-05-08 17:33:42',NULL,NULL,2),(45925,'cO3nFSBOPj7POGbKk9Y0UW','archived',12001,NULL,1581,'2012-05-06 18:32:08','2013-06-15 19:15:49',6,'2012-05-06 18:32:08','Int-EZOS-30MZ',0,'2012-05-11 16:18:48',NULL,NULL,2),(45927,'b2jNAUp_jj6QA6MYlWgb4n','archived',36387,NULL,1427,'2012-05-06 18:56:49','2013-06-12 19:17:27',12,'2012-05-06 18:56:48','EXTC4-A2FZ-2ZC9',0,'2012-05-08 16:09:21',NULL,NULL,2),(45929,'a9Q3AmYRvkJlVvwzZGhV5r','archived',37759,NULL,1323,'2012-05-06 19:01:55','2013-06-14 19:16:40',8,'2012-05-06 19:01:54','EXTC5C6-DKVJ-30HF',0,'2012-05-10 15:37:15',NULL,NULL,2),(45931,'aDmmCIIJ9h-yceo84gbMDg','complete',37761,NULL,2305,'2012-05-06 19:15:48','2012-11-22 16:46:32',8,'2012-05-06 19:15:47','EXTC5C6-CJJY-309T',0,'2012-11-22 16:46:32',NULL,NULL,2),(45933,'dWCtWxH4PaAkzZ346aZnDI','archived',37763,NULL,1323,'2012-05-06 19:18:22','2013-06-14 19:16:40',8,'2012-05-06 19:18:21','EXTC5C6-FH8O-30N7',0,'2012-05-10 15:37:59',NULL,NULL,2),(45935,'cjWdZIgJnfJRdeMcl2gvza','archived',68,NULL,1603,'2012-05-06 19:25:48','2013-06-26 19:16:09',6,'2012-05-06 19:25:48','Int-FODJ-30NB',0,'2012-05-22 10:56:39',NULL,NULL,2),(45937,'dQ1P9uQE5mIjaDOdUEDt7B','archived',68,NULL,1363,'2012-05-06 19:28:59','2013-07-04 19:18:47',6,'2012-05-06 19:28:58','Int-FS5G-30ND',0,'2012-05-30 12:32:17',NULL,NULL,2),(45939,'ahiCfeQRvbBRxaGC1uAake','archived',37765,NULL,1581,'2012-05-06 19:55:18','2013-06-13 19:16:33',6,'2012-05-06 19:55:17','Int-A14R-30KT',0,'2012-05-09 11:56:01',NULL,NULL,2),(45941,'dv69D7hj5kjkNdERs1fCvj','archived',28807,NULL,1553,'2012-05-06 20:19:55','2013-06-14 19:16:40',8,'2012-05-06 20:19:54','EXTC5C6-G7SL-30NT',0,'2012-05-10 09:26:23',NULL,NULL,2),(45943,'cp7k34kVHbTjRVBrTWd-96','complete',37767,NULL,1579,'2012-05-06 20:40:45','2013-02-11 11:19:31',8,'2012-05-06 20:40:45','EXTC5C6-8EST-30K7',0,'2013-02-11 11:19:31',NULL,NULL,2),(45945,'buTc-P5PHasjEz4o3_-_-Z','archived',37769,NULL,1153,'2012-05-06 20:58:52','2013-06-15 23:15:42',12,'2012-05-06 20:58:51','ExtC2C3-GMW4-30NZ',0,'2012-05-11 21:16:42',NULL,NULL,2),(45947,'azyo9g1B1kK7PAhzlYZMyu','archived',37771,NULL,1561,'2012-05-06 21:01:56','2013-06-12 19:17:28',8,'2012-05-06 21:01:55','EXTC5C6-B5JZ-30G7',0,'2012-05-08 17:18:12',NULL,NULL,2),(45949,'bg-DM6WN1bt5gcIIsZCUfE','archived',37773,NULL,1585,'2012-05-06 21:19:58','2013-06-20 19:16:02',12,'2012-05-06 21:19:57','EXTC4-GXFX-30O7',0,'2012-05-16 16:38:29',NULL,NULL,2),(45951,'a2KQx6LpDdCiiX6WItq0Uq','archived',37775,NULL,1596,'2012-05-06 21:21:01','2013-06-13 19:16:33',8,'2012-05-06 21:21:01','EXTC5C6-H31F-30O9',0,'2012-05-09 12:24:00',NULL,NULL,2),(45953,'c2WTpxtx1mZPFmXygA63WQ','complete',37777,NULL,327,'2012-05-06 21:25:49','2013-02-11 12:48:17',8,'2012-05-06 21:25:48','EXTC5C6-FSTH-30NF',0,'2013-02-11 12:48:17',NULL,NULL,2),(45955,'dExKAFvcHlHAGEz6ze7XJ7','archived',37775,NULL,1563,'2012-05-06 21:30:43','2013-06-12 19:17:28',8,'2012-05-06 21:30:42','EXTC5C6-HA1Y-30OD',0,'2012-05-08 16:59:44',NULL,NULL,2),(45957,'aXYFXBn59kayJfNQs-PLJ5','archived',37779,NULL,1323,'2012-05-06 21:33:46','2013-07-02 19:15:48',8,'2012-05-06 21:33:45','EXTC5C6-HA2S-30OF',0,'2012-05-28 08:34:03',NULL,NULL,2),(45959,'bBRY43iDbbtA3RYN7pSzM4','archived',37781,NULL,1575,'2012-05-06 21:56:05','2013-07-13 19:16:02',12,'2012-05-06 21:56:04','ExtC2C3-GDZR-301X',0,'2012-06-08 17:18:38',NULL,NULL,2),(45963,'d5fLk5a2XcOOjOTTpgck10','archived',37785,NULL,1581,'2012-05-06 22:13:55','2013-06-13 19:16:34',6,'2012-05-06 22:13:54','Int-HT6G-30OT',0,'2012-05-09 11:56:50',NULL,NULL,2),(45965,'a_JMG1LHXbUiW9ESKfZ755','archived',37785,NULL,1605,'2012-05-06 22:18:56','2013-07-16 19:16:07',2,'2012-05-06 22:18:56','Int-HYQK-30OX',0,'2012-06-11 12:41:37',NULL,NULL,2),(45967,'ajQHv6q5Pm6PpgsJHzjU_Z','archived',33481,NULL,1413,'2012-05-06 22:20:40','2013-06-16 01:15:44',8,'2012-05-06 22:20:39','EXTC5C6-HY1F-30OV',0,'2012-05-11 23:16:42',NULL,NULL,2),(45969,'a7ryBUdOnaw6eeXX5al8zA','archived',37787,NULL,1271,'2012-05-06 22:35:05','2013-06-25 19:16:07',12,'2012-05-06 22:35:04','ExtC2C3-HQMW-30OR',0,'2012-05-21 12:55:24',NULL,NULL,2),(45971,'adeBAMJyzdcysmtmVREelI','archived',33481,NULL,1599,'2012-05-06 22:41:50','2013-06-16 01:15:45',12,'2012-05-06 22:41:49','EXTC4-I0V5-30OZ',0,'2012-05-11 23:16:44',NULL,NULL,2),(45973,'aqZmVCcVLgt7xpUIcEytR-','archived',37789,NULL,1590,'2012-05-06 22:51:23','2013-06-12 19:17:29',8,'2012-05-06 22:51:23','EXTC5C6-GOLB-30O1',0,'2012-05-08 16:48:11',NULL,NULL,2),(45975,'depiftxhLfJzng6Syh1gcx','archived',37791,NULL,1629,'2012-05-06 23:10:37','2013-09-11 19:15:35',12,'2012-05-06 23:10:36','EXTC4-G6AI-30NR',0,'2012-08-07 16:31:40',NULL,NULL,2),(45977,'cw1XWRBiDfWB1q76fdFIu0','archived',37793,NULL,1587,'2012-05-06 23:15:45','2013-06-16 01:15:45',8,'2012-05-06 23:15:44','EXTC5C6-IC09-30P3',0,'2012-05-11 23:16:45',NULL,NULL,2),(45979,'b3KHDABSbpUlagZiliYj92','archived',37795,NULL,1541,'2012-05-07 00:28:38','2013-06-13 19:16:34',8,'2012-05-07 00:28:38','EXTC5C6-V09-30PH',0,'2012-05-09 13:00:27',NULL,NULL,2),(45981,'aaDGnL-Z5dXQvgRFxV_w_I','archived',37797,NULL,1627,'2012-05-07 01:12:23','2013-06-19 19:15:58',12,'2012-05-07 01:12:22','EXTC4-M08-30PD',0,'2012-05-15 10:33:51',NULL,NULL,2),(45983,'alDafYO7rbB7wGGUTIqzdt','complete',37797,NULL,1631,'2012-05-07 01:12:30','2013-02-25 08:12:48',12,'2012-05-07 01:12:29','ExtC2C3-MVF-30PF',0,'2013-02-25 08:12:48',NULL,NULL,2),(45985,'awIh5r5YHmSB9nLp2pNtFh','archived',37799,NULL,1599,'2012-05-07 07:42:57','2013-07-18 19:15:54',12,'2012-05-07 07:42:55','EXTC4-63US-30PR',0,'2012-06-13 13:53:08',NULL,NULL,2),(45987,'cPrtT-yFbpjQTQR3wrFkQI','archived',37801,NULL,1271,'2012-05-07 08:21:55','2013-06-25 19:16:09',12,'2012-05-07 08:21:53','ExtC2C3-6PG7-30PZ',0,'2012-05-21 13:03:41',NULL,NULL,2),(45989,'cCeWISD4rp17AtgO6DsxsT','archived',37803,NULL,1587,'2012-05-07 10:17:44','2013-06-16 19:15:43',8,'2012-05-07 10:17:44','EXTC5C6-AZDP-30G3',0,'2012-05-12 11:16:41',NULL,NULL,2),(45991,'diknFVnoPo6jiEwIPykgY6','archived',37805,NULL,1541,'2012-05-07 10:22:33','2013-06-13 19:16:35',8,'2012-05-07 10:22:32','EXTC5C6-8I0G-30QJ',0,'2012-05-09 13:03:32',NULL,NULL,2),(45993,'d3mhdQMDfgCQJcPSViNP9R','archived',37807,NULL,1413,'2012-05-07 10:22:34','2013-08-03 19:17:14',8,'2012-05-07 10:22:33','EXTC5C6-8HQA-30QH',0,'2012-06-29 12:02:17',NULL,NULL,2),(45995,'d3d3XDnL9iLzSNE2dgrt9v','archived',37799,NULL,1413,'2012-05-07 10:29:22','2013-08-03 19:17:15',8,'2012-05-07 10:29:21','EXTC5C6-6QXZ-30Q3',0,'2012-06-29 12:02:44',NULL,NULL,2),(45997,'dfimAc8bbnnR_-Tts_b4GX','archived',37809,NULL,1323,'2012-05-07 11:13:13','2013-06-14 19:16:41',8,'2012-05-07 11:13:13','EXTC5C6-98RS-30R1',0,'2012-05-10 15:42:41',NULL,NULL,2),(45999,'bKJnbLU4XmiB2GdeKtI0ss','archived',37811,NULL,1153,'2012-05-07 11:16:30','2013-06-21 19:15:53',12,'2012-05-07 11:16:29','ExtC2C3-8SQW-30QP',0,'2012-05-17 10:35:28',NULL,NULL,2),(46001,'cQDDOKNMTcC5Y-3XhdzACe','archived',37813,NULL,1271,'2012-05-07 12:28:19','2013-06-25 19:16:09',12,'2012-05-07 12:28:19','ExtC2C3-9Q68-30R9',0,'2012-05-21 13:20:29',NULL,NULL,2),(46003,'dkcddwBOXj2yPcIxJs-ZSr','archived',37815,NULL,1541,'2012-05-07 12:30:56','2013-06-13 19:16:36',8,'2012-05-07 12:30:56','EXTC5C6-9J59-30R7',0,'2012-05-09 13:11:02',NULL,NULL,2),(46005,'aVa-EaV-bcxiNmh7eCrlMk','archived',37817,NULL,1271,'2012-05-07 12:34:49','2013-06-25 19:16:10',12,'2012-05-07 12:34:48','ExtC2C3-94B7-30QZ',0,'2012-05-21 13:26:52',NULL,NULL,2),(46007,'bCmrxJvpviVkw4ODMroWSo','archived',37819,NULL,1621,'2012-05-07 12:42:22','2013-06-25 19:16:11',12,'2012-05-07 12:42:22','ExtC2C3-A73K-30RJ',0,'2012-05-21 09:00:54',NULL,NULL,2),(46009,'dlL0tgqxzj2O92MR3nUx2U','archived',37821,NULL,303,'2012-05-07 12:53:30','2013-06-13 19:16:36',10,'2012-05-07 12:53:30','EXTC5C6-AMDM-30RV',0,'2012-05-09 11:22:35',NULL,NULL,2),(46011,'axc5Joa8jkqyPa5Ato58Wi','archived',37821,NULL,1477,'2012-05-07 12:56:29','2013-06-28 19:15:59',10,'2012-05-07 12:56:28','EXTC5C6-AQ9S-30RX',0,'2012-05-24 14:13:29',NULL,NULL,2),(46013,'aTC6fRSB9djQ0khFaF0eXj','archived',37823,NULL,1621,'2012-05-07 14:16:17','2013-08-27 19:15:51',12,'2012-05-07 14:16:16','ExtC2C3-B81U-30S1',0,'2012-07-23 13:33:26',NULL,NULL,2),(46015,'cTOVKVRjPkfkTuphVIjtQr','archived',37825,NULL,1153,'2012-05-07 14:39:39','2013-06-21 19:15:54',12,'2012-05-07 14:39:38','ExtC2C3-BJ1Z-30SB',0,'2012-05-17 10:50:30',NULL,NULL,2),(46017,'crR-V9rdPjIkp1u-4BlYk2','archived',37827,NULL,303,'2012-05-07 14:45:20','2013-07-23 19:16:02',10,'2012-05-07 14:45:19','EXTC5C6-904W-30QV',0,'2012-06-18 16:47:30',NULL,NULL,2),(46019,'asN72cQ9jof5qpgI7TsseH','complete',37829,NULL,1323,'2012-05-07 14:48:36','2013-02-11 16:31:52',8,'2012-05-07 14:48:35','EXTC5C6-C3LC-30SV',0,'2013-02-11 16:31:52',NULL,NULL,2),(46021,'aCqj4GapzfnzxHk-AY2d2t','archived',37831,NULL,1555,'2012-05-07 14:58:45','2013-06-13 19:16:37',12,'2012-05-07 14:58:44','EXTC4-BCH3-30S3',0,'2012-05-09 13:20:40',NULL,NULL,2),(46023,'aB6JZUb3raUAeUqBvFNJMz','archived',37833,NULL,1587,'2012-05-07 15:30:08','2013-08-02 19:15:57',8,'2012-05-07 15:30:08','EXTC5C6-9YNH-30RH',0,'2012-06-28 10:41:40',NULL,NULL,2),(46025,'dLH5rTl7Lky4r8S4WS4X1g','archived',37835,NULL,1413,'2012-05-07 15:38:28','2013-06-16 19:15:44',8,'2012-05-07 15:38:27','EXTC5C6-CQB9-30TH',0,'2012-05-12 16:16:41',NULL,NULL,2),(46027,'aDh-P4y65ji6g3stoiirBX','archived',37837,NULL,1587,'2012-05-07 16:11:31','2013-08-03 19:17:15',8,'2012-05-07 16:11:31','EXTC5C6-CPPV-30TF',0,'2012-06-29 09:37:27',NULL,NULL,2),(46029,'c9TBSQMu9eXA94aroj869T','archived',37839,NULL,1271,'2012-05-07 16:14:37','2013-06-25 19:16:11',12,'2012-05-07 16:14:37','ExtC2C3-D1L8-30TX',0,'2012-05-21 13:41:16',NULL,NULL,2),(46031,'ayDrUlPHvj1AQzuV3uXuNI','complete',37841,NULL,1596,'2012-05-07 16:33:59','2013-02-11 13:41:48',8,'2012-05-07 16:33:58','EXTC5C6-8RJT-30QN',0,'2013-02-11 13:41:48',NULL,NULL,2),(46033,'a_l44P7WTgbPuN0iqyBDM8','archived',3661,NULL,1621,'2012-05-07 16:39:46','2013-06-25 19:16:12',12,'2012-05-07 16:39:45','ExtC2C3-DEVE-30UF',0,'2012-05-21 11:17:26',NULL,NULL,2),(46035,'dcUZ87ymvfX6xHfoU5HnPs','archived',37843,NULL,1541,'2012-05-07 16:43:32','2013-06-13 19:16:37',8,'2012-05-07 16:43:32','EXTC5C6-D93B-30U7',0,'2012-05-09 13:12:47',NULL,NULL,2),(46037,'aTzQ6o9GLpDALjR5ZOv6sp','archived',37845,NULL,1271,'2012-05-07 17:10:15','2013-06-25 19:16:13',12,'2012-05-07 17:10:15','ExtC2C3-BVP0-30SP',0,'2012-05-21 13:44:26',NULL,NULL,2),(46039,'df3j4TFdvlt5DK-dWX7TW3','archived',37843,NULL,851,'2012-05-07 17:14:03','2013-06-12 19:17:29',12,'2012-05-07 17:14:02','EXTC4-DP6O-30UL',0,'2012-05-08 15:31:35',NULL,NULL,2),(46041,'ceJhwtli1kek1wV9XmuSrt','archived',37847,NULL,1599,'2012-05-07 17:15:48','2013-08-03 19:17:16',12,'2012-05-07 17:15:48','EXTC4-DOQM-30UJ',0,'2012-06-29 12:33:23',NULL,NULL,2),(46043,'dVEBnGQuroGjJIMnxa8g8X','archived',37849,NULL,1629,'2012-05-07 17:37:55','2013-06-16 20:15:37',12,'2012-05-07 17:37:54','EXTC4-A93G-30FL',0,'2012-05-12 18:16:42',NULL,NULL,2),(46045,'aNGKuH3YDiF74u5WJq1mZT','complete',37851,NULL,327,'2012-05-07 18:23:41','2013-02-11 12:48:05',8,'2012-05-07 18:23:41','EXTC5C6-EP8E-30VH',0,'2013-02-11 12:48:05',NULL,NULL,2),(46047,'clZGwAgWXdL60AhXnX6ekh','archived',37853,NULL,1599,'2012-05-07 18:25:17','2013-08-03 19:17:17',12,'2012-05-07 18:25:16','EXTC4-EK98-30VB',0,'2012-06-29 12:33:07',NULL,NULL,2),(46049,'dMPCTzvx1axQTsH5oMbmhP','archived',37855,NULL,1153,'2012-05-07 18:40:40','2013-07-04 19:18:47',12,'2012-05-07 18:40:40','ExtC2C3-ERUA-30VN',0,'2012-05-30 13:53:45',NULL,NULL,2),(46051,'a3rz_DJIzgzA1sSj2eCNw2','archived',37857,NULL,851,'2012-05-07 18:43:21','2013-06-16 21:15:40',12,'2012-05-07 18:43:20','EXTC4-ENNQ-30VD',0,'2012-05-12 19:16:40',NULL,NULL,2),(46053,'a6EknxyXfhak3ENRqTDbH5','archived',8275,NULL,1198,'2012-05-07 18:56:51','2013-06-19 19:15:59',8,'2012-05-07 18:56:50','EXTC5C6-66FK-30PV',0,'2012-05-15 14:36:02',NULL,NULL,2),(46055,'dhV-VvEbDccjFq2-H7PCQ-','archived',37859,NULL,1271,'2012-05-07 19:03:48','2013-06-25 19:16:14',12,'2012-05-07 19:03:47','ExtC2C3-EQ11-30VL',0,'2012-05-21 14:08:53',NULL,NULL,2),(46057,'aVlyA4ojXaPOVaNrglz9UY','archived',1083,NULL,1621,'2012-05-07 19:22:31','2013-06-25 19:16:14',12,'2012-05-07 19:22:30','ExtC2C3-F6KT-30VZ',0,'2012-05-21 10:12:18',NULL,NULL,2),(46059,'ccVN8Q3ifiGAGoLZnWwpsa','archived',37861,NULL,1371,'2012-05-07 19:26:10','2013-06-20 19:16:03',12,'2012-05-07 19:26:09','ExtC2C3-F7HW-30W1',0,'2012-05-16 12:42:40',NULL,NULL,2),(46061,'dHDuD1y_1gz5Qydduk9Qh9','archived',37863,NULL,1153,'2012-05-07 19:27:01','2013-06-21 19:15:55',12,'2012-05-07 19:27:01','ExtC2C3-FJHD-30W7',0,'2012-05-17 10:49:17',NULL,NULL,2),(46063,'bL4Xv1qMniBikrDnqJUeYe','archived',37863,NULL,1621,'2012-05-07 19:38:50','2013-06-25 19:16:15',12,'2012-05-07 19:38:49','ExtC2C3-FSV5-30WD',0,'2012-05-21 09:06:21',NULL,NULL,2),(46065,'b5RwkjHQHmA5k2PApfomZU','archived',37855,NULL,1371,'2012-05-07 21:01:22','2013-07-13 19:15:49',12,'2012-05-07 21:01:22','ExtC2C3-GLHG-30WR',1,'2012-06-08 17:46:52',NULL,NULL,2),(46067,'dgOzV1jDjeYig1KXH-LPvi','archived',37865,NULL,1587,'2012-05-07 21:07:07','2013-08-02 19:15:58',8,'2012-05-07 21:07:06','EXTC5C6-GM8N-30WT',0,'2012-06-28 10:19:58',NULL,NULL,2),(46069,'dWh9wBIQvb-Q9wISFyCWZz','archived',37867,NULL,1541,'2012-05-07 21:09:45','2013-06-13 19:16:38',8,'2012-05-07 21:09:44','EXTC5C6-GG3X-30WN',0,'2012-05-09 13:13:32',NULL,NULL,2),(46071,'bQNv7VVgjm5l3amverOG4U','archived',37869,NULL,1596,'2012-05-07 21:13:08','2013-06-29 19:16:07',8,'2012-05-07 21:13:07','EXTC5C6-H0GP-30X5',0,'2012-05-25 14:52:27',NULL,NULL,2),(46073,'bWFK1TxLPc6RQgVPLl1JJB','archived',37871,NULL,1198,'2012-05-07 21:37:51','2013-06-19 19:15:59',8,'2012-05-07 21:37:50','EXTC5C6-HAMM-30XF',0,'2012-05-15 14:26:19',NULL,NULL,2),(46075,'apOYQlaobju4JFp-7v28ZS','archived',13557,NULL,1607,'2012-05-07 22:04:51','2013-07-06 19:15:49',6,'2012-05-07 22:04:50','Int-WEM-3041',0,'2012-06-01 12:49:34',NULL,NULL,2),(46077,'c0TFsOqUfa97x3xMYd5_6Q','archived',37873,NULL,1541,'2012-05-07 22:58:08','2013-06-17 01:15:44',8,'2012-05-07 22:58:07','EXTC5C6-I4FT-30XP',0,'2012-05-12 23:16:42',NULL,NULL,2),(46079,'dy7cTDE-Lm64wl_IkNrtnP','archived',37875,NULL,1631,'2012-05-07 23:19:26','2013-06-17 02:15:34',12,'2012-05-07 23:19:25','ExtC2C3-I2N2-30XN',0,'2012-05-13 00:16:42',NULL,NULL,2),(46081,'bHngFYYOnhNAMMh2p5U4PX','archived',37877,NULL,1621,'2012-05-08 08:22:13','2013-06-25 19:16:16',12,'2012-05-08 08:22:11','ExtC2C3-A980-30RN',0,'2012-05-21 10:40:30',NULL,NULL,2),(46083,'cQ3nnZ4mHlHQ1E0dME0u8n','complete',37879,NULL,1590,'2012-05-08 08:36:10','2013-01-14 16:43:54',2,'2012-05-08 08:36:10','Int-76G1-30Z1',0,'2013-01-14 16:43:54',NULL,NULL,2),(46085,'c_8SYyJ1rnCPJelhwFmAaz','archived',37881,NULL,1543,'2012-05-08 08:49:01','2013-06-13 19:16:38',8,'2012-05-08 08:49:00','EXTC5C6-7GIH-30Z7',0,'2012-05-09 10:41:37',NULL,NULL,2),(46087,'axHOieO31gSQAMvwmT5oNx','archived',37883,NULL,1587,'2012-05-08 09:11:31','2013-06-17 19:15:39',8,'2012-05-08 09:11:30','EXTC5C6-7KZ2-30Z9',0,'2012-05-13 09:16:39',NULL,NULL,2),(46089,'cJgHxdKcLmikRgBr0DVBkE','archived',37885,NULL,1541,'2012-05-08 09:14:29','2013-06-13 19:16:39',8,'2012-05-08 09:14:29','EXTC5C6-7SM8-30ZL',0,'2012-05-09 13:14:20',NULL,NULL,2),(46091,'dY09yp-rLjtiZXpQqrm78U','archived',37887,NULL,1599,'2012-05-08 09:30:36','2013-06-17 19:15:40',12,'2012-05-08 09:30:35','EXTC4-7UC0-30ZP',0,'2012-05-13 10:16:42',NULL,NULL,2),(46093,'cZ-yHoPyHoWQHO15RlQuk7','archived',37889,NULL,1621,'2012-05-08 09:39:08','2013-06-17 19:15:42',12,'2012-05-08 09:39:07','ExtC2C3-F7TJ-30N3',0,'2012-05-13 10:16:44',NULL,NULL,2),(46095,'cQpWQttwrnilailbZQTEKA','archived',37891,NULL,1271,'2012-05-08 09:40:06','2013-07-03 19:16:02',12,'2012-05-08 09:40:05','ExtC2C3-7O46-30ZF',0,'2012-05-29 16:13:04',NULL,NULL,2),(46097,'bEHZfAo2Ddx74-25Md8xID','archived',37893,NULL,1477,'2012-05-08 10:44:03','2013-06-28 19:16:00',10,'2012-05-08 10:44:02','EXTC5C6-8HRM-3109',0,'2012-05-24 15:04:44',NULL,NULL,2),(46099,'bSoBB9jfrdk4k1Ut-oQ8_W','complete',37895,NULL,1555,'2012-05-08 10:48:50','2012-10-24 16:22:13',12,'2012-05-08 10:48:49','EXTC4-8GK1-3107',0,'2012-10-24 16:22:13',NULL,NULL,2),(46101,'b7oxeMBYDifRzBLebNYhZo','archived',17595,NULL,1271,'2012-05-08 10:56:47','2013-06-25 19:16:16',12,'2012-05-08 10:56:46','ExtC2C3-8VSQ-310N',0,'2012-05-21 14:32:07',NULL,NULL,2),(46103,'cnpuWvaineMAhuehjZE8Rj','archived',37897,NULL,1631,'2012-05-08 11:16:34','2013-06-20 19:16:04',12,'2012-05-08 11:16:33','ExtC2C3-920K-310V',0,'2012-05-16 11:52:16',NULL,NULL,2),(46107,'bWnzYvrcfdo7j561EmjMdk','archived',37901,NULL,1371,'2012-05-08 11:27:59','2013-06-20 19:16:05',12,'2012-05-08 11:27:58','ExtC2C3-92NW-310X',0,'2012-05-16 12:38:11',NULL,NULL,2),(46109,'b2KscWANLjm4WjOV1AZciQ','archived',37903,NULL,1413,'2012-05-08 11:31:55','2013-06-17 19:15:43',8,'2012-05-08 11:31:54','EXTC5C6-8JFZ-310B',0,'2012-05-13 12:16:40',NULL,NULL,2),(46111,'d23BRJ1Qnf9kL6FKZwP9-8','archived',37905,NULL,851,'2012-05-08 11:37:13','2013-06-12 19:17:30',12,'2012-05-08 11:37:12','EXTC4-9E68-3117',0,'2012-05-08 15:32:26',NULL,NULL,2),(46113,'avLUabvmLahkQg6cDSRJF6','archived',37907,NULL,1629,'2012-05-08 11:48:48','2013-06-17 19:15:44',12,'2012-05-08 11:48:47','EXTC4-9380-310Z',0,'2012-05-13 12:16:42',NULL,NULL,2),(46115,'cSY6EmTM1jJ6Ui0R3dlXNe','archived',25797,NULL,851,'2012-05-08 11:51:11','2013-06-17 19:15:44',12,'2012-05-08 11:51:10','EXTC4-9H91-311B',0,'2012-05-13 12:16:43',NULL,NULL,2),(46117,'bQAEoSnFfhlAl3XTru5PCD','complete',37909,NULL,1625,'2012-05-08 12:04:44','2013-02-11 16:18:31',8,'2012-05-08 12:04:43','EXTC5C6-9W6T-311P',0,'2013-02-11 16:18:31',NULL,NULL,2),(46119,'aW_BX9QHToK6QUHGJfjJ0Q','archived',37911,NULL,1627,'2012-05-08 12:05:40','2013-06-19 19:16:00',12,'2012-05-08 12:05:39','EXTC4-9964-3113',0,'2012-05-15 11:53:02',NULL,NULL,2),(46121,'bmkbXg5MzeE67FV-BjPgWX','archived',37913,NULL,1198,'2012-05-08 12:25:20','2013-06-19 19:16:00',8,'2012-05-08 12:25:20','EXTC5C6-9MTL-311F',0,'2012-05-15 14:43:38',NULL,NULL,2),(46123,'cpkdcP_N9nGikqN3_5C_a_','archived',37487,NULL,1477,'2012-05-08 12:26:42','2013-06-28 19:16:00',10,'2012-05-08 12:26:41','EXTC5C6-D21J-2ZYR',0,'2012-05-24 14:14:14',NULL,NULL,2),(46125,'bMk9DQEavgyRpcaQ_yF4BF','archived',37915,NULL,1521,'2012-05-08 12:32:00','2013-06-17 19:15:45',12,'2012-05-08 12:31:58','EXTC4-9G0T-3119',0,'2012-05-13 13:16:41',NULL,NULL,2),(46127,'cs2yGoSnnkbzE42yJqsKyv','archived',37917,NULL,1198,'2012-05-08 12:34:08','2013-06-19 19:16:01',8,'2012-05-08 12:34:07','EXTC5C6-9VA1-311N',0,'2012-05-15 14:42:49',NULL,NULL,2),(46129,'cr6JWVbJ5osjaXW1Q_CiY3','archived',37915,NULL,1587,'2012-05-08 12:45:01','2013-06-17 19:15:47',8,'2012-05-08 12:45:00','EXTC5C6-AH2L-312B',0,'2012-05-13 13:16:43',NULL,NULL,2),(46131,'aMxtZFYdziiOlQbtp632cV','archived',31259,NULL,1577,'2012-05-08 12:52:48','2013-07-02 19:15:49',12,'2012-05-08 12:52:47','EXTC4-AAEJ-3123',0,'2012-05-28 10:28:37',NULL,NULL,2),(46133,'aOoedO0rndh47i83Om0MMP','archived',31259,NULL,1555,'2012-05-08 13:07:24','2013-06-13 19:16:40',12,'2012-05-08 13:07:23','EXTC4-APYE-312N',0,'2012-05-09 13:28:48',NULL,NULL,2),(46135,'d0cvKN8snpnlq91dz3uTqK','archived',37919,NULL,1585,'2012-05-08 13:16:27','2013-06-20 19:16:05',12,'2012-05-08 13:16:26','EXTC4-A7T3-3121',0,'2012-05-16 16:23:44',NULL,NULL,2),(46137,'cvY7wXJ3nd6OVKVhblnLwV','complete',37921,NULL,2305,'2012-05-08 13:36:41','2012-11-22 16:46:37',8,'2012-05-08 13:36:40','EXTC5C6-B16N-2ZLR',0,'2012-11-22 16:46:37',NULL,NULL,2),(46139,'cRLWEaypDgiBst23fHt2eo','archived',35889,NULL,1413,'2012-05-08 14:25:07','2013-08-03 19:17:17',8,'2012-05-08 14:25:06','EXTC5C6-BS86-313L',0,'2012-06-29 12:01:51',NULL,NULL,2),(46141,'aaKHPNGwTfKzsSM6t6YiWT','archived',37923,NULL,1577,'2012-05-08 14:26:23','2013-06-17 19:15:48',12,'2012-05-08 14:26:22','EXTC4-BHLS-313B',0,'2012-05-13 15:16:44',NULL,NULL,2),(46143,'avxnwcyzLdZyDEqm0GUD9m','archived',36824,NULL,1557,'2012-05-08 14:39:50','2013-06-13 19:16:40',8,'2012-05-08 14:39:50','EXTC5C6-BUIS-313P',0,'2012-05-09 14:55:52',NULL,NULL,2),(46145,'dfSm9j6HvgS5nmbcEEbKpi','archived',37925,NULL,1631,'2012-05-08 14:39:57','2013-06-20 19:16:08',12,'2012-05-08 14:39:55','ExtC2C3-BA00-3131',0,'2012-05-16 11:53:05',NULL,NULL,2),(46147,'aYV_c4d6Dhgy61twXyf83O','archived',37927,NULL,1621,'2012-05-08 15:03:16','2013-06-25 19:16:17',12,'2012-05-08 15:03:15','ExtC2C3-C326-3143',0,'2012-05-21 08:31:53',NULL,NULL,2),(46149,'dldgTNRAHiGiwX_hZpqmjq','archived',37929,NULL,1587,'2012-05-08 15:20:57','2013-08-02 19:15:58',8,'2012-05-08 15:20:56','EXTC5C6-CISM-314L',0,'2012-06-28 14:18:18',NULL,NULL,2),(46151,'aPQk8j8XHd87b7hDSJcRyv','archived',37931,NULL,1413,'2012-05-08 15:27:47','2013-06-17 19:15:49',8,'2012-05-08 15:27:47','EXTC5C6-8Y7G-310P',0,'2012-05-13 16:16:41',NULL,NULL,2),(46153,'cM8bqnROretAnNUCGNnVqd','complete',14805,NULL,1599,'2012-05-08 15:28:02','2013-01-14 16:44:12',6,'2012-05-08 15:28:01','Int-CM79-314P',0,'2013-01-14 16:44:12',NULL,NULL,2),(46157,'c899Tih41gjk7cj4r0Ks2K','archived',37935,NULL,1557,'2012-05-08 15:44:14','2013-06-13 19:16:41',8,'2012-05-08 15:44:13','EXTC5C6-COZI-314R',0,'2012-05-09 14:56:52',NULL,NULL,2),(46159,'d851XcqXTca57vd_fHzQ8g','archived',37937,NULL,1587,'2012-05-08 16:29:56','2013-08-03 19:17:18',8,'2012-05-08 16:29:55','EXTC5C6-9XPV-311R',0,'2012-06-29 09:38:01',NULL,NULL,2),(46161,'bOOrpjMqPknOBRd8CQY9yN','archived',37939,NULL,1596,'2012-05-08 16:47:21','2013-06-13 19:16:41',8,'2012-05-08 16:47:20','EXTC5C6-DI4F-315J',0,'2012-05-09 09:46:31',NULL,NULL,2),(46163,'aRojVcTUDgKiJh8-O07fEN','archived',3369,NULL,1585,'2012-05-08 16:48:16','2013-06-27 19:16:11',12,'2012-05-08 16:48:15','EXTC4-DDXL-315F',0,'2012-05-23 09:36:37',NULL,NULL,2),(46165,'cHe5Vqqe1cElQU4jCddJZh','archived',37941,NULL,1599,'2012-05-08 16:59:37','2013-08-03 19:17:18',12,'2012-05-08 16:59:36','EXTC4-DAA6-3157',0,'2012-06-29 12:33:53',NULL,NULL,2),(46167,'dv8Q_d--Xj84VK8JY3sKNs','archived',37943,NULL,1597,'2012-05-08 17:15:17','2013-06-19 19:16:02',8,'2012-05-08 17:15:16','EXTC5C6-DTBC-315V',0,'2012-05-15 11:15:52',NULL,NULL,2),(46169,'dm-jFhbELe5jJ2LaG-CHc6','archived',16411,NULL,1413,'2012-05-08 17:57:30','2013-08-03 19:17:19',8,'2012-05-08 17:57:30','EXTC5C6-EL46-316H',0,'2012-06-29 12:02:15',NULL,NULL,2),(46171,'cwVJdvg7jpryFvSiG23xcC','archived',37945,NULL,1587,'2012-05-08 18:09:28','2013-09-24 19:16:29',8,'2012-05-08 18:09:27','EXTC5C6-E9U7-3165',0,'2012-08-20 17:39:38',NULL,NULL,2),(46173,'aSkmVdAzzc7R3RdkkeJhAM','archived',33905,NULL,1609,'2012-05-08 18:31:19','2013-08-03 19:17:19',6,'2012-05-08 18:31:18','Int-ERL9-316R',0,'2012-06-29 10:55:18',NULL,NULL,2),(46175,'cL9kyFkW9eqQbtLb5w_WNo','archived',37947,NULL,1621,'2012-05-08 19:14:24','2013-06-25 19:16:18',12,'2012-05-08 19:14:23','ExtC2C3-FERG-3177',0,'2012-05-21 08:54:15',NULL,NULL,2),(46177,'dcOwJJ-hTez6CPN-3OUVb9','complete',37949,NULL,851,'2012-05-08 19:31:01','2013-02-11 16:21:13',12,'2012-05-08 19:31:00','EXTC4-EQYO-316P',0,'2013-02-11 16:21:13',NULL,NULL,2),(46179,'dxZYDuYgvelAOTVaxY2WYt','archived',37951,NULL,1631,'2012-05-08 19:50:59','2013-07-25 19:15:53',12,'2012-05-08 19:50:58','ExtC2C3-FJ3B-317D',0,'2012-06-20 11:27:40',NULL,NULL,2),(46181,'dNTcqVDZLeGPdu-GF4k44R','complete',37953,NULL,851,'2012-05-08 20:01:16','2013-02-11 16:21:08',12,'2012-05-08 20:01:16','EXTC4-FOG7-317H',0,'2013-02-11 16:21:08',NULL,NULL,2),(46183,'cnJidTJVjkJleud9vFLBL-','archived',37955,NULL,1596,'2012-05-08 20:26:25','2013-06-29 19:16:08',8,'2012-05-08 20:26:25','EXTC5C6-FTXW-317J',0,'2012-05-25 14:57:50',NULL,NULL,2),(46185,'bblfB-hlbkTRnjOoq3h2nY','archived',37957,NULL,1597,'2012-05-08 20:28:51','2013-06-19 19:16:02',8,'2012-05-08 20:28:50','EXTC5C6-A3XP-311Z',0,'2012-05-15 11:31:20',NULL,NULL,2),(46187,'brrd7JKiHkNi1O2Wc6xLWV','archived',37959,NULL,1555,'2012-05-08 20:35:51','2013-11-12 20:18:34',12,'2012-05-08 20:35:50','EXTC4-G3KE-317P',0,'2012-10-08 11:29:14',NULL,NULL,2),(46189,'cl3EiF3a5mH6F9kS5s71Rh','archived',37961,NULL,1541,'2012-05-08 20:49:57','2013-07-11 19:15:45',8,'2012-05-08 20:49:57','EXTC5C6-G6VM-317T',0,'2012-06-06 09:44:04',NULL,NULL,2),(46191,'dYQQLipQbmkQnas61DD8an','archived',23185,NULL,1621,'2012-05-08 20:50:26','2013-06-25 19:16:18',12,'2012-05-08 20:50:24','ExtC2C3-GBY0-317Z',0,'2012-05-21 10:16:02',NULL,NULL,2),(46193,'c2kln-j21gAiB8-F0ab96k','archived',37963,NULL,1557,'2012-05-08 22:05:04','2013-06-27 19:16:12',8,'2012-05-08 22:05:03','EXTC5C6-GV6M-318L',0,'2012-05-23 15:29:55',NULL,NULL,2),(46195,'canK20_m5hnQ3rrhpopUju','archived',37965,NULL,1323,'2012-05-08 22:18:47','2013-06-22 19:15:59',8,'2012-05-08 22:18:46','EXTC5C6-HT79-3195',0,'2012-05-18 13:36:11',NULL,NULL,2),(46197,'dTJ-ocQkfcB68rYh0lrjdx','archived',37967,NULL,1599,'2012-05-08 22:20:25','2013-06-18 01:15:39',12,'2012-05-08 22:20:24','EXTC4-C79C-314D',0,'2012-05-13 23:16:42',NULL,NULL,2),(46199,'d_oAFyRkre_jWCw4uSuAhH','archived',37969,NULL,1587,'2012-05-08 22:31:03','2013-08-03 19:17:20',8,'2012-05-08 22:31:02','EXTC5C6-HX6Q-3197',0,'2012-06-29 09:40:42',NULL,NULL,2),(46201,'bEljn3sD1kni3X89M_2XOK','archived',37971,NULL,1555,'2012-05-08 22:56:12','2013-06-13 19:16:43',12,'2012-05-08 22:56:12','EXTC4-FZ0P-30NH',0,'2012-05-09 13:18:09',NULL,NULL,2),(46203,'clfEqVvhPie5gzrfJWmCQc','archived',17205,NULL,1596,'2012-05-08 23:53:43','2013-06-13 19:16:43',8,'2012-05-08 23:53:43','EXTC5C6-JNW-319X',0,'2012-05-09 08:32:45',NULL,NULL,2),(46205,'dQHEHFT_Xa6kY8T-fTTx6T','archived',37973,NULL,1596,'2012-05-08 23:55:59','2013-08-23 19:15:42',8,'2012-05-08 23:55:59','EXTC5C6-DK7-319T',0,'2012-07-19 12:13:46',NULL,NULL,2),(46207,'bzxbpfYmnax7EGEgfCTCll','archived',37975,NULL,1541,'2012-05-09 01:35:07','2013-06-13 19:16:44',8,'2012-05-09 01:35:06','EXTC5C6-1SD0-31A9',0,'2012-05-09 13:17:44',NULL,NULL,2),(46209,'aBDzP9t91gkPjmXH8-nP_1','archived',37975,NULL,1543,'2012-05-09 01:42:11','2013-06-13 19:16:44',8,'2012-05-09 01:42:10','EXTC5C6-20V4-31AD',0,'2012-05-09 10:31:18',NULL,NULL,2),(46211,'c9PDApM4HcxkX-WKKlw_nR','archived',37977,NULL,1541,'2012-05-09 02:06:19','2013-06-13 19:16:45',8,'2012-05-09 02:06:18','EXTC5C6-1Y48-31AB',0,'2012-05-09 13:19:35',NULL,NULL,2),(46213,'dN44Rr-zTlfPf_89s6zNBb','archived',37979,NULL,1153,'2012-05-09 04:13:12','2013-06-21 19:15:57',12,'2012-05-09 04:13:11','ExtC2C3-3570-31AL',0,'2012-05-17 11:04:23',NULL,NULL,2),(46215,'a0yqZmgK9b65oveVODgI2a','archived',37981,NULL,1587,'2012-05-09 07:13:39','2013-08-02 19:15:59',8,'2012-05-09 07:13:38','EXTC5C6-65PA-31AZ',0,'2012-06-28 14:06:39',NULL,NULL,2),(46217,'anWLGkKOXkjOOmtk7ClX3E','archived',37983,NULL,1599,'2012-05-09 07:42:38','2013-08-03 19:17:20',12,'2012-05-09 07:42:37','EXTC4-6EH9-31B3',0,'2012-06-29 12:33:24',NULL,NULL,2),(46219,'b3TfkaAIfpzB0fp-AI6X5z','archived',30065,NULL,1271,'2012-05-09 08:27:35','2013-06-25 19:16:19',12,'2012-05-09 08:27:34','ExtC2C3-704Q-31BH',0,'2012-05-21 14:35:09',NULL,NULL,2),(46221,'a35xhr4FvoZBf-3nvOFOWn','archived',37985,NULL,1577,'2012-05-09 09:12:43','2013-06-18 19:16:14',12,'2012-05-09 09:12:42','EXTC4-7FX9-31BR',0,'2012-05-14 09:16:36',NULL,NULL,2),(46223,'dgzlDn5L9jFzDQxjzbZFRC','archived',37987,NULL,1599,'2012-05-09 09:24:01','2013-08-03 19:17:21',12,'2012-05-09 09:24:00','EXTC4-7Q7Z-31BX',0,'2012-06-29 12:33:43',NULL,NULL,2),(46227,'c0_LtMpCTpYi9pPu4IZITv','archived',36223,NULL,1597,'2012-05-09 09:36:44','2013-07-27 19:15:51',8,'2012-05-09 09:36:44','EXTC5C6-GYVI-318N',0,'2012-06-22 08:36:28',NULL,NULL,2),(46229,'bz4c30Bl5cHjTRmom3QvOL','archived',37991,NULL,1323,'2012-05-09 09:40:45','2013-06-22 19:16:00',8,'2012-05-09 09:40:44','EXTC5C6-81GP-31CB',0,'2012-05-18 13:39:25',NULL,NULL,2),(46231,'ctIkUftyDisk36KfBRHFrr','archived',37993,NULL,1543,'2012-05-09 09:53:02','2013-06-25 19:16:20',8,'2012-05-09 09:53:02','EXTC5C6-7VJO-31C5',0,'2012-05-21 15:16:14',NULL,NULL,2),(46233,'ckhLPHqtjji4WQrYn-RE_W','archived',37995,NULL,1587,'2012-05-09 09:53:08','2013-08-03 19:17:21',8,'2012-05-09 09:53:06','EXTC5C6-8AYB-31CP',0,'2012-06-29 08:26:49',NULL,NULL,2),(46235,'cGG2QOwZ1cH7lqCxHWIUzy','archived',37997,NULL,1587,'2012-05-09 09:53:39','2013-08-02 19:15:59',8,'2012-05-09 09:53:38','EXTC5C6-HOKT-30ON',0,'2012-06-28 14:08:48',NULL,NULL,2),(46237,'bKTrbimVvnQOXpRaDpPZw6','archived',37999,NULL,1577,'2012-05-09 10:58:29','2013-06-21 19:15:58',12,'2012-05-09 10:58:28','EXTC4-8RIN-31D1',0,'2012-05-17 16:52:53',NULL,NULL,2),(46239,'d56C4RxsvekjrvhOTO11nb','complete',38001,NULL,851,'2012-05-09 11:00:03','2013-02-11 16:21:03',12,'2012-05-09 11:00:03','EXTC4-8TJ4-31D3',0,'2013-02-11 16:21:03',NULL,NULL,2),(46241,'dKTx8DRDvpJkEWpV20JVES','archived',38003,NULL,1587,'2012-05-09 11:02:42','2013-08-02 19:16:00',8,'2012-05-09 11:02:41','EXTC5C6-8P30-31CZ',0,'2012-06-28 14:22:09',NULL,NULL,2),(46243,'dEUnJrMFPlR4ra5mk8DDet','archived',38005,NULL,1597,'2012-05-09 11:31:43','2013-06-18 19:16:15',8,'2012-05-09 11:31:43','EXTC5C6-9H4Y-31DT',0,'2012-05-14 12:16:44',NULL,NULL,2),(46245,'dOZoKBnxTgMl__yN_d3Y7S','archived',1300,NULL,1637,'2012-05-09 11:33:48','2013-07-06 19:15:50',12,'2012-05-09 11:33:47','EXTC4-9BPH-31DL',0,'2012-06-01 12:46:48',NULL,NULL,2),(46247,'dBKu-gGZfdz5B4g9A1lhzW','archived',38003,NULL,1621,'2012-05-09 11:38:00','2013-06-25 19:16:21',12,'2012-05-09 11:37:59','ExtC2C3-8L7H-31CX',0,'2012-05-21 09:42:52',NULL,NULL,2),(46249,'bJJh10LD5grPQMJD_Pb84h','complete',38007,NULL,1375,'2012-05-09 11:38:21','2013-02-11 16:34:54',12,'2012-05-09 11:38:20','EXTC4-9D1U-31DP',0,'2013-02-11 16:34:54',NULL,NULL,2),(46251,'bwJkAIzt1bO6sBAnboKbMl','archived',1300,NULL,1413,'2012-05-09 11:41:58','2013-08-03 19:17:22',8,'2012-05-09 11:41:58','EXTC5C6-9R2N-31ED',0,'2012-06-29 12:02:43',NULL,NULL,2),(46253,'cEEVdsCynmqizl_GdMNoMh','archived',38009,NULL,1271,'2012-05-09 11:45:31','2013-06-25 19:16:22',12,'2012-05-09 11:45:30','ExtC2C3-9GLA-31DR',0,'2012-05-21 14:38:26',NULL,NULL,2),(46255,'dF3Me6ftni44Gm6duzQjTV','archived',28193,NULL,1609,'2012-05-09 11:50:11','2013-08-03 19:17:22',6,'2012-05-09 11:50:10','Int-9ZPU-2ZKT',0,'2012-06-29 10:55:31',NULL,NULL,2),(46259,'aj8xChTqvnXyvTFLH6fldK','archived',38013,NULL,1413,'2012-05-09 11:53:27','2013-08-03 19:17:23',8,'2012-05-09 11:53:26','EXTC5C6-9T16-31EL',0,'2012-06-29 12:02:53',NULL,NULL,2),(46261,'dN6kNk8t5mmP3VgsnOb5rL','archived',38015,NULL,1587,'2012-05-09 11:54:28','2013-08-03 19:17:24',8,'2012-05-09 11:54:27','EXTC5C6-9N8G-31E3',0,'2012-06-29 08:27:46',NULL,NULL,2),(46263,'baWgExyGfm-OcjtBOWNexq','archived',38017,NULL,1375,'2012-05-09 11:55:50','2013-06-18 19:16:16',12,'2012-05-09 11:55:49','EXTC4-9HR8-31DV',0,'2012-05-14 12:16:45',NULL,NULL,2),(46265,'dt1cQDv0jfD7fUOFm2P74g','archived',38019,NULL,1543,'2012-05-09 12:05:20','2013-06-21 19:15:58',8,'2012-05-09 12:05:20','EXTC5C6-A0Z0-31ET',0,'2012-05-17 13:28:49',NULL,NULL,2),(46267,'dz1wjZYOrh6BFyJrXgOssF','archived',38021,NULL,1587,'2012-05-09 12:12:42','2013-08-02 19:16:00',8,'2012-05-09 12:12:42','EXTC5C6-9Q4B-31E7',0,'2012-06-28 10:21:22',NULL,NULL,2),(46269,'dTESXJyiPd3ykT05LudZa_','archived',38023,NULL,1587,'2012-05-09 12:23:30','2013-09-24 19:16:30',8,'2012-05-09 12:23:30','EXTC5C6-86B6-31CH',0,'2012-08-20 17:39:51',NULL,NULL,2),(46271,'cr8tegNhzb5ByGXfebnKqJ','archived',38025,NULL,1577,'2012-05-09 12:26:12','2013-06-18 19:16:16',12,'2012-05-09 12:26:11','EXTC4-A0R9-31ER',0,'2012-05-14 13:16:34',NULL,NULL,2),(46273,'d0c5Hq9dnn2z1vspiLyIiX','archived',38027,NULL,1541,'2012-05-09 12:26:34','2013-07-03 19:16:03',8,'2012-05-09 12:26:34','EXTC5C6-A7EP-31F5',0,'2012-05-29 14:06:03',NULL,NULL,2),(46275,'b5UEIJLLTlkz7vbrladGmP','archived',38029,NULL,881,'2012-05-09 13:16:20','2013-07-26 19:16:01',8,'2012-05-09 13:16:19','EXTC5C6-AL0T-31FJ',0,'2012-06-21 15:07:59',NULL,NULL,2),(46277,'dNKnt_BC1eHyBd-TjxRpU2','archived',38031,NULL,1597,'2012-05-09 13:29:17','2013-07-27 19:15:51',8,'2012-05-09 13:29:16','EXTC5C6-B1Q7-31GD',0,'2012-06-22 08:36:35',NULL,NULL,2),(46279,'aZMyx_tGzfB7UaHaqznxyS','archived',38033,NULL,1375,'2012-05-09 13:34:27','2013-06-18 19:16:17',12,'2012-05-09 13:34:25','EXTC4-AZCN-31G7',0,'2012-05-14 14:16:42',NULL,NULL,2),(46281,'boghN8nV1erAZn6TRltg57','archived',4071,NULL,1637,'2012-05-09 13:38:43','2013-08-03 19:17:24',12,'2012-05-09 13:38:41','EXTC4-B1UX-31GF',0,'2012-06-29 12:33:54',NULL,NULL,2),(46283,'b0zliYhSjm_6CLG7TXcD1O','archived',38035,NULL,1323,'2012-05-09 13:41:21','2013-06-22 19:16:00',8,'2012-05-09 13:41:20','EXTC5C6-B3OI-31GJ',0,'2012-05-18 13:40:24',NULL,NULL,2),(46285,'cTDhtW_TrkEiTpq2WEJKZu','archived',38037,NULL,1587,'2012-05-09 14:03:45','2013-09-24 19:16:30',8,'2012-05-09 14:03:43','EXTC5C6-9O5Q-311H',0,'2012-08-20 17:14:33',NULL,NULL,2),(46287,'bJ7bof51DeO5UzCYTSIUFr','archived',38039,NULL,1391,'2012-05-09 14:19:27','2013-08-03 19:17:25',6,'2012-05-09 14:19:26','Int-B5D6-31GN',0,'2012-06-29 12:15:33',NULL,NULL,2),(46289,'cA38cPC_bcO6gXRtIdZAIg','archived',38041,NULL,1597,'2012-05-09 14:19:51','2013-07-27 19:15:52',8,'2012-05-09 14:19:50','EXTC5C6-8NMD-305P',0,'2012-06-22 08:35:58',NULL,NULL,2),(46291,'caV3vjx6ngpzGfqZBPcbzL','archived',38043,NULL,1597,'2012-05-09 14:27:54','2013-07-27 19:15:52',8,'2012-05-09 14:27:54','EXTC5C6-78G6-31BP',0,'2012-06-22 08:36:42',NULL,NULL,2),(46293,'d2jy94ZuTmVBkQpHkWw_Cn','archived',38045,NULL,1627,'2012-05-09 14:41:51','2013-06-19 19:16:03',12,'2012-05-09 14:41:50','EXTC4-BLW2-31H5',0,'2012-05-15 09:27:03',NULL,NULL,2),(46295,'aolXywq7va37pUBcM6AVKE','archived',38047,NULL,1375,'2012-05-09 14:48:48','2013-06-18 19:16:18',12,'2012-05-09 14:48:47','EXTC4-BS7J-31HB',0,'2012-05-14 15:16:45',NULL,NULL,2),(46297,'cp0Buh6fPls7qT0UFESneP','archived',38049,NULL,881,'2012-05-09 15:04:18','2013-07-26 19:16:01',8,'2012-05-09 15:04:17','EXTC5C6-C8GU-31HT',0,'2012-06-21 15:07:51',NULL,NULL,2),(46299,'bK06qTYu9bZAVO-c3aAp5g','archived',30675,NULL,1596,'2012-05-09 15:16:18','2013-07-02 19:15:50',2,'2012-05-09 15:16:17','Int-CAY3-31HX',0,'2012-05-28 09:14:27',NULL,NULL,2),(46301,'bgnkJAM09hdQqEj4jAR2NV','archived',38051,NULL,1271,'2012-05-09 15:21:47','2013-06-18 19:16:19',12,'2012-05-09 15:21:46','ExtC2C3-BW9L-31HH',0,'2012-05-14 16:16:35',NULL,NULL,2),(46303,'bob0iRIBjdByzROV7gyGYZ','archived',38053,NULL,1631,'2012-05-09 15:35:01','2013-06-20 19:16:09',12,'2012-05-09 15:35:00','ExtC2C3-CDQ0-31I1',0,'2012-05-16 11:54:32',NULL,NULL,2),(46305,'cKmLDTzUDeH7dW9P4-XBhl','archived',38055,NULL,1621,'2012-05-09 15:44:22','2013-08-27 19:15:51',6,'2012-05-09 15:44:21','Int-8HWO-31CV',0,'2012-07-23 13:25:34',NULL,NULL,2),(46307,'bImoMOYa9btin8e3QVPJHZ','archived',38057,NULL,1587,'2012-05-09 15:51:22','2013-08-02 19:16:01',8,'2012-05-09 15:51:21','EXTC5C6-CILI-31I5',0,'2012-06-28 14:14:55',NULL,NULL,2),(46309,'bALXfg13DeDiV0pLNBKNta','archived',38053,NULL,1645,'2012-05-09 15:58:06','2013-06-21 19:15:59',12,'2012-05-09 15:58:04','ExtC2C3-CTYT-31IL',0,'2012-05-17 12:00:05',NULL,NULL,2),(46311,'aZPFgE5gvgzQ49P2DxK8pm','archived',38059,NULL,1597,'2012-05-09 16:13:05','2013-06-18 19:16:20',8,'2012-05-09 16:13:05','EXTC5C6-D63Q-31IP',0,'2012-05-14 16:16:37',NULL,NULL,2),(46313,'bvIlaSe-PdEBrWE3QbXbMd','archived',38061,NULL,1271,'2012-05-09 16:23:30','2013-06-25 19:16:22',12,'2012-05-09 16:23:29','ExtC2C3-BWEP-31HJ',0,'2012-05-21 14:39:58',NULL,NULL,2),(46315,'apRmnByr9juQNXJzbSjKyp','archived',38061,NULL,1587,'2012-05-09 16:32:50','2013-06-18 19:16:20',8,'2012-05-09 16:32:49','EXTC5C6-BRGR-31H9',0,'2012-05-14 17:16:35',NULL,NULL,2),(46317,'aUIRjrMGviYiPU4Ik-79Pp','archived',38063,NULL,1621,'2012-05-09 16:51:56','2013-06-25 19:16:23',12,'2012-05-09 16:51:55','ExtC2C3-C96N-31HV',0,'2012-05-21 08:48:52',NULL,NULL,2),(46319,'bwSWNruaHcR4NfvDb6cjPV','complete',38065,NULL,1375,'2012-05-09 16:59:28','2013-02-11 16:33:56',12,'2012-05-09 16:59:27','EXTC4-D6RR-31IT',0,'2013-02-11 16:33:56',NULL,NULL,2),(46321,'bLVCP0R3LcPjTSx_k5ub7s','archived',1539,NULL,1647,'2012-05-09 17:07:34','2013-07-02 19:15:51',12,'2012-05-09 17:07:33','ExtC2C3-DLVI-31JD',0,'2012-05-28 15:15:50',NULL,NULL,2),(46323,'dPo--r9YTbRBBb9hOdCtvo','archived',38067,NULL,1643,'2012-05-09 17:30:39','2013-06-18 20:15:37',12,'2012-05-09 17:30:38','ExtC2C3-DIRE-31JB',0,'2012-05-14 18:16:39',NULL,NULL,2),(46325,'alSRHlLPLi-yLUvn8vKfjO','archived',37827,NULL,1453,'2012-05-09 17:49:50','2013-09-24 19:16:31',8,'2012-05-09 17:49:49','EXTC5C6-C7VO-30SX',0,'2012-08-20 13:04:49',NULL,NULL,2),(46327,'dAOF8W3ingQkG9c_DV4Qy_','archived',38069,NULL,1621,'2012-05-09 17:54:24','2013-06-25 19:16:24',12,'2012-05-09 17:54:24','ExtC2C3-E6PO-31JX',0,'2012-05-21 08:58:48',NULL,NULL,2),(46329,'cIiB5WSHzdbA8PabmJuoht','archived',38071,NULL,881,'2012-05-09 18:42:21','2013-06-18 21:15:44',8,'2012-05-09 18:42:21','EXTC5C6-F0QG-31L7',0,'2012-05-14 19:16:36',NULL,NULL,2),(46331,'bfh4gUFYvlv6pS9oAEY0xw','archived',38073,NULL,1645,'2012-05-09 18:45:13','2013-06-21 19:16:00',12,'2012-05-09 18:45:12','ExtC2C3-ERH6-31KL',0,'2012-05-17 12:00:47',NULL,NULL,2),(46333,'a1Nl2466DpX5WOigzDDzVw','complete',38075,NULL,1375,'2012-05-09 19:13:50','2013-02-11 16:34:47',12,'2012-05-09 19:13:49','EXTC4-EN7T-31KB',0,'2013-02-11 16:34:47',NULL,NULL,2),(46335,'aSRJtkReLhMlVqpnH6RwUo','archived',38077,NULL,1647,'2012-05-09 19:51:42','2013-06-18 22:15:46',12,'2012-05-09 19:51:41','ExtC2C3-FO2E-31LR',0,'2012-05-14 20:16:36',NULL,NULL,2),(46337,'bmEr6kLnPbelfvDnbyZ3V5','archived',38079,NULL,1621,'2012-05-09 19:55:30','2013-08-27 19:15:53',12,'2012-05-09 19:55:29','ExtC2C3-FYK5-31MD',0,'2012-07-23 13:24:12',NULL,NULL,2),(46339,'atFf3_ZBvnmRJ5X7s922iM','archived',38081,NULL,1633,'2012-05-09 19:55:30','2013-07-02 19:15:51',6,'2012-05-09 19:55:30','Int-FR4H-31LX',0,'2012-05-28 09:35:37',NULL,NULL,2),(46341,'ddZ1VLO5fefBe76m0hYJkq','archived',38083,NULL,1647,'2012-05-09 19:59:15','2013-07-02 19:15:52',12,'2012-05-09 19:59:14','ExtC2C3-EXRR-31KX',0,'2012-05-28 12:26:19',NULL,NULL,2),(46343,'dTzMZlrobgj5zsnOXfPawh','archived',38085,NULL,1541,'2012-05-09 20:01:58','2013-07-03 19:16:03',8,'2012-05-09 20:01:57','EXTC5C6-FVTW-31M3',0,'2012-05-29 14:08:49',NULL,NULL,2),(46345,'bV5zUhwdffhiMYlw7hMs7b','archived',38087,NULL,1627,'2012-05-09 20:07:13','2013-06-19 19:16:04',12,'2012-05-09 20:07:12','EXTC4-FWS4-31M9',0,'2012-05-15 08:24:28',NULL,NULL,2),(46347,'cNjuG4fYbe97Qftw3KCDR5','archived',38077,NULL,1621,'2012-05-09 20:07:18','2013-06-18 22:15:47',12,'2012-05-09 20:07:17','ExtC2C3-G543-31MJ',0,'2012-05-14 20:16:38',NULL,NULL,2),(46349,'b0oGo1D0zdAQXpaFdx6msm','archived',38089,NULL,1597,'2012-05-09 20:16:50','2013-06-19 19:16:05',8,'2012-05-09 20:16:49','EXTC5C6-GGW6-3025',0,'2012-05-15 11:34:12',NULL,NULL,2),(46351,'aSEZP09N1fYQbSXnBbbtTt','archived',29181,NULL,1153,'2012-05-09 20:22:15','2013-06-18 19:16:21',12,'2012-05-09 20:22:14','ExtC2C3-FYFR-31MB',0,'2012-05-14 08:24:13',NULL,NULL,2),(46353,'aHPYon1mzmZzsRvFwb7Krh','archived',38091,NULL,1649,'2012-05-09 20:35:00','2013-06-18 23:15:40',12,'2012-05-09 20:34:59','EXTC4-GALQ-31MP',0,'2012-05-14 21:16:36',NULL,NULL,2),(46355,'cOUCfiG0TiXPbGqeWefSSW','archived',38093,NULL,1577,'2012-05-09 20:40:13','2013-06-21 19:16:00',12,'2012-05-09 20:40:12','EXTC4-FSHF-31LZ',0,'2012-05-17 16:52:04',NULL,NULL,2),(46357,'cMQ2CvmI1ptivwjVun2a-A','archived',37571,NULL,1643,'2012-05-09 20:55:25','2013-06-18 23:15:41',12,'2012-05-09 20:55:25','ExtC2C3-GKIH-31N1',0,'2012-05-14 21:16:38',NULL,NULL,2),(46359,'ap_kh6GMXoWlzgH8_lJf7s','archived',38095,NULL,1637,'2012-05-09 20:56:04','2013-07-06 19:15:51',12,'2012-05-09 20:56:03','EXTC4-GFTY-31MT',0,'2012-06-01 12:44:38',NULL,NULL,2),(46361,'dkRX6kBynmkOmoYg_rrMq-','archived',38097,NULL,1597,'2012-05-09 20:58:24','2013-06-19 19:16:05',8,'2012-05-09 20:58:23','EXTC5C6-F2BS-316Z',0,'2012-05-15 11:34:14',NULL,NULL,2),(46363,'dR9Zwv4mfoIzp8f-szmTXt','archived',38099,NULL,1637,'2012-05-09 21:15:55','2013-06-18 23:15:42',12,'2012-05-09 21:15:54','EXTC4-GGUC-31MV',0,'2012-05-14 21:16:39',NULL,NULL,2),(46365,'c9D19IyQzhzPiRlBVjUjUF','archived',38101,NULL,1585,'2012-05-09 21:21:14','2013-06-27 19:16:13',12,'2012-05-09 21:21:14','EXTC4-EX4I-31KV',0,'2012-05-23 09:39:41',NULL,NULL,2),(46367,'a3V5a23eva-7FhWfstkiE5','archived',38103,NULL,1391,'2012-05-09 21:27:38','2013-07-06 19:15:51',6,'2012-05-09 21:27:38','Int-GHRO-31MX',0,'2012-06-01 12:05:06',NULL,NULL,2),(46369,'ciU8mUbivcgBck-L6lyeVs','archived',38105,NULL,1198,'2012-05-09 21:31:41','2013-06-19 19:16:06',8,'2012-05-09 21:31:40','EXTC5C6-H8IA-31NL',0,'2012-05-15 14:20:32',NULL,NULL,2),(46371,'czmNci_P9c0yDju-S9PqNi','archived',33164,NULL,1647,'2012-05-09 21:38:06','2013-07-02 19:15:53',12,'2012-05-09 21:38:05','ExtC2C3-H1NV-31ND',0,'2012-05-28 13:08:44',NULL,NULL,2),(46373,'dhbHsxfuTnt7cgmw6QfOXj','archived',38107,NULL,1649,'2012-05-09 21:44:32','2013-06-19 00:15:44',12,'2012-05-09 21:44:31','EXTC4-H1GK-31NB',0,'2012-05-14 22:16:37',NULL,NULL,2),(46375,'cs9qbTeerbUP9iwFpaLzWY','archived',38109,NULL,1637,'2012-05-09 21:54:15','2013-07-06 19:15:52',12,'2012-05-09 21:54:14','EXTC4-H3KJ-31NH',0,'2012-06-01 12:45:36',NULL,NULL,2),(46377,'dFBVgboarg7lydYtVGFD3u','archived',2723,NULL,1617,'2012-05-09 22:01:18','2013-07-04 19:18:48',2,'2012-05-09 22:01:17','Int-HNNT-31O5',0,'2012-05-30 08:01:33',NULL,NULL,2),(46379,'dScScr6gLiqA1t1jA6Pp1E','archived',17331,NULL,1647,'2012-05-09 22:04:20','2013-07-11 19:15:46',12,'2012-05-09 22:04:19','ExtC2C3-HFUZ-31NR',0,'2012-06-06 16:08:11',NULL,NULL,2),(46381,'bjPPlb7zHkrQ2Zztip5ELu','archived',38111,NULL,1541,'2012-05-09 22:09:59','2013-07-03 19:16:04',8,'2012-05-09 22:09:58','EXTC5C6-HR5M-31OD',0,'2012-05-29 14:09:55',NULL,NULL,2),(46383,'dU3Kl3OyPej6vSRe9RURQo','archived',2895,NULL,1621,'2012-05-09 22:15:00','2013-06-25 19:16:24',12,'2012-05-09 22:14:59','ExtC2C3-HOQU-31O9',0,'2012-05-21 09:35:11',NULL,NULL,2),(46385,'aNvD18m-DjaQuyi0madhn7','archived',38113,NULL,1541,'2012-05-09 22:22:09','2013-07-03 19:16:04',8,'2012-05-09 22:22:09','EXTC5C6-FW5G-31M5',0,'2012-05-29 14:11:58',NULL,NULL,2),(46387,'dm2-zpBV9ldl21xh_h8-zq','complete',17205,NULL,1641,'2012-05-09 22:48:14','2013-02-11 16:34:21',12,'2012-05-09 22:48:13','ExtC2C3-I414-31OH',0,'2013-02-11 16:34:21',NULL,NULL,2),(46389,'cFv7BSgnLkEj66eaTbNfZf','archived',37129,NULL,1587,'2012-05-09 22:53:25','2013-08-02 19:16:01',8,'2012-05-09 22:53:24','EXTC5C6-I9ED-31OJ',0,'2012-06-28 14:15:47',NULL,NULL,2),(46391,'biQ7T7-ZjlskN20dvqW9-a','archived',38115,NULL,1599,'2012-05-10 00:02:22','2013-06-14 19:16:42',12,'2012-05-10 00:02:21','EXTC4-IEA5-31OL',0,'2012-05-10 11:57:50',NULL,NULL,2),(46393,'cuqz5Tb3vb-P7uFDe3kqHE','archived',38117,NULL,1637,'2012-05-10 00:31:21','2013-07-06 19:15:53',12,'2012-05-10 00:31:20','EXTC4-QTK-31P3',0,'2012-06-01 12:48:04',NULL,NULL,2),(46395,'cFFqQBu6TpWirHSAN_t7V9','complete',38119,NULL,1629,'2012-05-10 00:35:38','2013-03-28 15:18:41',12,'2012-05-10 00:35:38','EXTC4-NIL-31P1',0,'2013-03-28 15:18:41',NULL,NULL,2),(46397,'dydazRkr5kzj6UyXqyPHj3','archived',38121,NULL,1649,'2012-05-10 01:20:28','2013-08-03 19:17:25',12,'2012-05-10 01:20:27','EXTC4-S8R-31P5',0,'2012-06-29 12:33:03',NULL,NULL,2),(46399,'a2kVX7BO9eh4o_n6X-BZYX','archived',38123,NULL,1627,'2012-05-10 07:14:22','2013-06-19 19:16:06',12,'2012-05-10 07:14:21','EXTC4-5MFH-31PJ',0,'2012-05-15 09:20:56',NULL,NULL,2),(46401,'cNUrDeE8DcozsFCK2kMx9N','archived',38125,NULL,1629,'2012-05-10 07:31:16','2013-06-19 19:16:07',12,'2012-05-10 07:31:15','EXTC4-5XJB-31PN',0,'2012-05-15 08:16:39',NULL,NULL,2),(46403,'b3ViUd5MHa6kP-mrR5_XkU','archived',37369,NULL,1587,'2012-05-10 07:50:54','2013-08-03 19:17:26',8,'2012-05-10 07:50:53','EXTC5C6-6OU8-31Q5',0,'2012-06-29 08:28:44',NULL,NULL,2),(46405,'ajVKUqTSvpVlNqxntL5grf','archived',38127,NULL,1627,'2012-05-10 08:21:20','2013-06-19 19:16:08',12,'2012-05-10 08:21:19','EXTC4-6OWK-31Q7',0,'2012-05-15 10:34:37',NULL,NULL,2),(46407,'ctmLaZx55gZlkLdOk2fsIE','archived',38129,NULL,881,'2012-05-10 08:30:46','2013-06-19 19:16:08',8,'2012-05-10 08:30:46','EXTC5C6-6WB4-31QD',0,'2012-05-15 09:16:36',NULL,NULL,2),(46409,'d68om30ena8BglbNf5YZBK','archived',38131,NULL,1645,'2012-05-10 09:11:58','2013-06-27 19:16:14',12,'2012-05-10 09:11:57','ExtC2C3-2BVR-31P9',0,'2012-05-23 12:35:52',NULL,NULL,2),(46411,'dC30_VWEXkrzfsjfqMT4CC','complete',38133,NULL,881,'2012-05-10 09:34:36','2013-04-10 14:09:53',8,'2012-05-10 09:34:36','EXTC5C6-7LWY-31BT',0,'2013-04-10 14:09:53',NULL,NULL,2),(46413,'a2xuWkx6riYQ6bhsMHNzJ4','archived',38135,NULL,1375,'2012-05-10 09:51:05','2013-06-19 19:16:09',12,'2012-05-10 09:51:04','EXTC4-826V-31QZ',0,'2012-05-15 10:16:40',NULL,NULL,2),(46415,'apBVo7_8rhDlxj9d9hujhB','archived',38137,NULL,1271,'2012-05-10 09:52:23','2013-06-25 19:16:25',12,'2012-05-10 09:52:22','ExtC2C3-89I9-31CN',0,'2012-05-21 14:41:43',NULL,NULL,2),(46417,'bF3slooXTk7PQ3QVJ6hcbA','archived',12273,NULL,1645,'2012-05-10 10:19:03','2013-06-27 19:16:15',12,'2012-05-10 10:19:02','ExtC2C3-8EM7-31RF',0,'2012-05-23 12:35:54',NULL,NULL,2),(46419,'c1UayogA9hf7dbWybMjJTr','archived',37369,NULL,1497,'2012-05-10 10:24:35','2013-06-28 19:16:02',12,'2012-05-10 10:24:34','EXTC4-8OR1-31RP',0,'2012-05-24 14:11:00',NULL,NULL,2),(46421,'bnPhpkW2Dh7BE-A6Sb7xjY','archived',36782,NULL,1647,'2012-05-10 10:33:26','2013-07-02 19:15:53',12,'2012-05-10 10:33:25','ExtC2C3-7YH6-31QX',0,'2012-05-28 12:27:59',NULL,NULL,2),(46423,'cZ-1J1WhLfJy4037uzEdQX','archived',38139,NULL,1577,'2012-05-10 10:43:28','2013-06-21 19:16:01',12,'2012-05-10 10:43:27','EXTC4-8KYY-31RJ',0,'2012-05-17 16:52:26',NULL,NULL,2),(46425,'araOSMjMvfKOQ_ns9FHvB3','archived',38141,NULL,1198,'2012-05-10 10:51:02','2013-06-19 19:16:09',8,'2012-05-10 10:51:01','EXTC5C6-8UJY-31S1',0,'2012-05-15 14:39:42',NULL,NULL,2),(46427,'bMviDxD0Pf8Rh0NkdD_Lo-','archived',38143,NULL,1647,'2012-05-10 10:54:08','2013-07-02 19:15:54',12,'2012-05-10 10:54:07','ExtC2C3-8C5R-31RB',0,'2012-05-28 11:46:58',NULL,NULL,2),(46429,'dIvqlj60PpVz_pdDBVvRUe','archived',38145,NULL,1543,'2012-05-10 11:06:12','2013-06-21 19:16:02',8,'2012-05-10 11:06:12','EXTC5C6-98BG-31SR',0,'2012-05-17 13:30:01',NULL,NULL,2),(46431,'atfK66z5DbkyftnEGUthmw','archived',37381,NULL,1599,'2012-05-10 11:08:34','2013-08-03 19:17:27',12,'2012-05-10 11:08:33','EXTC4-8OJ1-31RN',0,'2012-06-29 12:33:29',NULL,NULL,2),(46433,'caGSvoufriERK24fgsfczj','archived',38147,NULL,1271,'2012-05-10 11:13:09','2013-06-25 19:16:27',12,'2012-05-10 11:13:07','ExtC2C3-719P-31QH',0,'2012-05-21 14:44:13',NULL,NULL,2),(46435,'ckEnIYF6zl87x7UyFeZ7JI','archived',38149,NULL,1585,'2012-05-10 11:14:49','2013-06-27 19:16:16',12,'2012-05-10 11:14:49','EXTC4-8OIX-31RL',0,'2012-05-23 09:38:45',NULL,NULL,2),(46437,'cHZV2zoeLbv4QcL2ZhztTY','archived',37381,NULL,1637,'2012-05-10 11:22:23','2013-07-06 19:15:53',12,'2012-05-10 11:22:22','EXTC4-9EQA-31TB',0,'2012-06-01 12:45:13',NULL,NULL,2),(46439,'cNK9FKNEvlcyOhRLtBspXv','archived',38151,NULL,1621,'2012-05-10 11:22:24','2013-06-25 19:16:27',12,'2012-05-10 11:22:23','ExtC2C3-95QP-31SF',0,'2012-05-21 09:02:51',NULL,NULL,2),(46441,'diAPwgOibdZQy6gfvYcK1X','archived',38153,NULL,1543,'2012-05-10 11:31:21','2013-06-21 19:16:03',8,'2012-05-10 11:31:20','EXTC5C6-9C14-31T3',0,'2012-05-17 13:30:58',NULL,NULL,2),(46443,'au8Mc-eKHoxiN-WjpAiXbN','archived',38155,NULL,1607,'2012-05-10 11:32:24','2013-07-19 19:15:53',6,'2012-05-10 11:32:23','Int-95UL-31SH',0,'2012-06-14 08:38:51',NULL,NULL,2),(46445,'cjTc9xyrjjvRVu_R_xz8Uy','archived',38157,NULL,1637,'2012-05-10 12:12:02','2013-09-24 19:15:43',12,'2012-05-10 12:12:01','EXTC4-8Y1D-31S3',1,'2012-08-20 12:05:34',NULL,NULL,2),(46447,'alnN4rRxHeKBT6gf0E3_0u','archived',38159,NULL,1653,'2012-05-10 12:16:21','2013-08-03 19:17:27',12,'2012-05-10 12:16:20','EXTC4-9X1H-31TN',0,'2012-06-29 12:32:50',NULL,NULL,2),(46449,'cUt7T9pHrjxlWdeKfHIend','archived',38159,NULL,1587,'2012-05-10 12:27:39','2013-08-02 19:16:02',8,'2012-05-10 12:27:38','EXTC5C6-AAB9-31U5',0,'2012-06-28 10:27:24',NULL,NULL,2),(46451,'dQ4jWzwpzkVQj24HeeBEmC','archived',38161,NULL,1543,'2012-05-10 12:50:25','2013-06-21 19:16:03',8,'2012-05-10 12:50:24','EXTC5C6-A1DK-31EV',0,'2012-05-17 13:31:32',NULL,NULL,2),(46453,'djbuOUmqffQ67fOy01PH5c','archived',38149,NULL,1629,'2012-05-10 12:52:52','2013-09-11 19:15:36',12,'2012-05-10 12:52:51','EXTC4-9JEN-31TD',0,'2012-08-07 16:31:39',NULL,NULL,2),(46455,'bNOzMeMobapl58T4q2etF5','archived',38163,NULL,1621,'2012-05-10 12:55:30','2013-06-19 19:16:10',12,'2012-05-10 12:55:29','ExtC2C3-EOM1-31KD',0,'2012-05-15 13:16:29',NULL,NULL,2),(46457,'d2xKRFsXHiP7g7aQlA8C8h','archived',38165,NULL,1577,'2012-05-10 13:07:32','2013-06-21 19:16:04',12,'2012-05-10 13:07:31','EXTC4-AMNP-31UT',0,'2012-05-17 17:00:13',NULL,NULL,2),(46459,'dlVxGzrfnfiixvH7NxmUGO','archived',30228,NULL,1647,'2012-05-10 13:08:44','2013-07-11 19:15:47',12,'2012-05-10 13:08:42','ExtC2C3-APCP-31UX',0,'2012-06-06 16:44:25',NULL,NULL,2),(46461,'dY5qzfYk9gJBDUbSUIWVWn','archived',38167,NULL,1541,'2012-05-10 13:12:11','2013-07-03 19:16:05',8,'2012-05-10 13:12:11','EXTC5C6-ATX7-31V5',0,'2012-05-29 14:13:43',NULL,NULL,2),(46463,'ci-8PwonfjKyKxjPRpoxbu','complete',38169,NULL,851,'2012-05-10 13:12:29','2013-02-11 16:21:31',12,'2012-05-10 13:12:27','EXTC4-CSO2-31IJ',0,'2013-02-11 16:21:31',NULL,NULL,2),(46465,'deoR77hLHpuj4gzKI6jQYY','archived',38171,NULL,1271,'2012-05-10 13:36:34','2013-06-25 19:16:28',12,'2012-05-10 13:36:32','ExtC2C3-AY0R-31G3',0,'2012-05-21 14:48:10',NULL,NULL,2);
INSERT INTO `applications` VALUES (46467,'bEWf4vPaTiZ6ERBufRnRZv','archived',38173,NULL,1597,'2012-05-10 13:41:53','2013-07-27 19:15:53',8,'2012-05-10 13:41:52','EXTC5C6-ASNB-31V3',0,'2012-06-22 08:36:12',NULL,NULL,2),(46469,'ddMgaF3arm2Alt6pjn8Ev1','archived',37369,NULL,1639,'2012-05-10 13:47:23','2013-08-02 19:16:02',10,'2012-05-10 13:47:22','EXTC5C6-BDI8-31VX',0,'2012-06-28 10:36:46',NULL,NULL,2),(46471,'bnh275ifzaBQmEL3fSjrlT','complete',38175,NULL,851,'2012-05-10 14:13:06','2013-02-11 16:22:34',12,'2012-05-10 14:13:05','EXTC4-BEUC-31W1',0,'2013-02-11 16:22:34',NULL,NULL,2),(46473,'b770zUplTjq5Dpfdl7ebWE','archived',34337,NULL,1639,'2012-05-10 14:16:37','2013-08-02 19:16:03',10,'2012-05-10 14:16:35','EXTC5C6-BPBC-31WJ',0,'2012-06-28 10:36:47',NULL,NULL,2),(46475,'d6MjsAbejlokxNd-BM1QHV','archived',11821,NULL,1481,'2012-05-10 14:23:41','2013-06-19 19:16:11',12,'2012-05-10 14:23:40','ExtC2C3-BJCH-31WD',0,'2012-05-15 15:16:35',NULL,NULL,2),(46477,'ctvqRxBN5hNk-Ph-sRKBdh','archived',28115,NULL,1585,'2012-05-10 14:27:21','2013-06-27 19:16:17',12,'2012-05-10 14:27:20','EXTC4-BGOH-31W7',0,'2012-05-23 09:32:55',NULL,NULL,2),(46479,'aOUiLINUboTz_1e7U0YkFm','archived',38177,NULL,1647,'2012-05-10 14:36:01','2013-07-02 19:15:57',12,'2012-05-10 14:36:01','ExtC2C3-BFV5-31W3',0,'2012-05-28 11:44:09',NULL,NULL,2),(46481,'cvBUwNei5daQw_ntHXWNBm','archived',38179,NULL,1271,'2012-05-10 14:49:56','2013-06-25 19:16:30',12,'2012-05-10 14:49:55','ExtC2C3-BLMD-31H3',0,'2012-05-21 14:49:43',NULL,NULL,2),(46483,'dMlxw61OLlAABX8HrUe16w','archived',38181,NULL,1543,'2012-05-10 14:57:37','2013-06-21 19:16:04',8,'2012-05-10 14:57:36','EXTC5C6-C7BL-31X1',0,'2012-05-17 13:32:39',NULL,NULL,2),(46485,'dVljENxH9jSOBnDLhhba7X','archived',38183,NULL,1597,'2012-05-10 15:20:22','2013-06-19 19:16:11',8,'2012-05-10 15:20:21','EXTC5C6-CG2X-31X7',0,'2012-05-15 11:17:51',NULL,NULL,2),(46487,'cyLKh0HbvkIABs0rlmxNh3','archived',38185,NULL,1453,'2012-05-10 15:39:03','2013-06-25 19:16:30',8,'2012-05-10 15:39:02','EXTC5C6-C0T9-31WX',0,'2012-05-21 12:26:53',NULL,NULL,2),(46489,'dbrudogG1hvjm3gYM0SWQk','archived',38187,NULL,1647,'2012-05-10 15:42:59','2013-07-02 19:15:58',12,'2012-05-10 15:42:57','ExtC2C3-CMLZ-31XD',0,'2012-05-28 15:22:54',NULL,NULL,2),(46491,'aXEu-W82fnLkii5eqJ9_Ht','archived',38189,NULL,1323,'2012-05-10 15:46:47','2013-08-07 19:15:46',8,'2012-05-10 15:46:46','EXTC5C6-CU00-31XR',0,'2012-07-03 10:03:20',NULL,NULL,2),(46493,'drB8Ep6xLbjjHgZjwBezG1','archived',38191,NULL,881,'2012-05-10 15:47:49','2013-07-06 19:15:54',8,'2012-05-10 15:47:49','EXTC5C6-COEZ-31XF',0,'2012-06-01 12:12:19',NULL,NULL,2),(46495,'a8ubxyFJvg0Bi7fAIe0HNS','archived',38193,NULL,1627,'2012-05-10 16:00:33','2013-07-25 19:15:55',12,'2012-05-10 16:00:32','EXTC4-CQZ9-31XL',0,'2012-06-20 11:28:37',NULL,NULL,2),(46497,'dKuZtOIx5pZ6MgrP7KdHPm','complete',1567,NULL,1601,'2012-05-10 16:01:50','2013-01-14 16:48:29',2,'2012-05-10 16:01:49','Int-D2CW-31Y7',0,'2013-01-14 16:48:29',NULL,NULL,2),(46499,'bvWV1faSfj2PJACNtMTUrB','archived',38187,NULL,1621,'2012-05-10 16:10:55','2013-06-25 19:16:31',12,'2012-05-10 16:10:54','ExtC2C3-CYIB-31XZ',0,'2012-05-21 10:57:17',NULL,NULL,2),(46501,'cXyYgCH7Lp0AJ1GsNUk3TI','archived',38195,NULL,1543,'2012-05-10 16:20:30','2013-06-21 19:16:05',8,'2012-05-10 16:20:30','EXTC5C6-D91N-31YL',0,'2012-05-17 13:33:41',NULL,NULL,2),(46503,'cf2Zmlp4HhiPqPttn4sHcl','archived',38197,NULL,1587,'2012-05-10 16:22:01','2013-06-19 19:16:12',8,'2012-05-10 16:22:01','EXTC5C6-CTW2-31XP',0,'2012-05-15 17:16:17',NULL,NULL,2),(46505,'dJCVl4a7LnyjO5gJ9WbPHA','archived',38199,NULL,1639,'2012-05-10 16:27:32','2013-08-02 19:16:03',10,'2012-05-10 16:27:31','EXTC5C6-BJ4U-31WB',0,'2012-06-28 10:36:48',NULL,NULL,2),(46507,'c2qAOdhHbpa5beh2-SCGa-','archived',38195,NULL,1323,'2012-05-10 16:30:36','2013-06-22 19:16:01',8,'2012-05-10 16:30:36','EXTC5C6-DE9M-31Z3',0,'2012-05-18 13:43:19',NULL,NULL,2),(46509,'cGYJ8LM0bnGjAc34QTwdJx','archived',35338,NULL,1597,'2012-05-10 16:38:43','2013-06-19 19:16:12',8,'2012-05-10 16:38:42','EXTC5C6-DBZV-31YV',0,'2012-05-15 11:34:11',NULL,NULL,2),(46511,'csGNksLvPaIQQx5klrP5pX','archived',38201,NULL,1639,'2012-05-10 16:42:00','2013-08-02 19:16:04',10,'2012-05-10 16:41:59','EXTC5C6-DBK9-31YR',0,'2012-06-28 10:36:50',NULL,NULL,2),(46513,'d00RNV599lwAGBy3c09VRM','archived',38203,NULL,1587,'2012-05-10 16:44:30','2013-09-24 19:16:31',8,'2012-05-10 16:44:29','EXTC5C6-DA4N-31IX',0,'2012-08-20 17:15:02',NULL,NULL,2),(46515,'d2C0VI98Dc7PruBQ3chm03','archived',38205,NULL,1413,'2012-05-10 16:49:06','2013-08-03 19:17:28',8,'2012-05-10 16:49:05','EXTC5C6-DB9M-31YP',0,'2012-06-29 12:01:39',NULL,NULL,2),(46517,'drjkG0LTDcgl8ig06kmVT8','complete',16733,NULL,1375,'2012-05-10 16:51:22','2013-02-11 16:34:06',12,'2012-05-10 16:51:21','EXTC4-D1ZB-31Y5',0,'2013-02-11 16:34:06',NULL,NULL,2),(46519,'dUSeaW4YDiIBaLq4eSaDCr','archived',38207,NULL,1607,'2012-05-10 16:53:30','2013-07-06 19:15:55',6,'2012-05-10 16:53:29','Int-BT5F-31WT',0,'2012-06-01 12:49:53',NULL,NULL,2),(46521,'cLukKe4iTeIBI8JF-Q4d1g','archived',38201,NULL,1587,'2012-05-10 16:56:05','2013-09-24 19:16:32',8,'2012-05-10 16:56:04','EXTC5C6-DR47-31ZJ',0,'2012-08-20 17:15:29',NULL,NULL,2),(46523,'d-w2hDOQLas6NHnYnMEUXd','archived',38209,NULL,1647,'2012-05-10 17:06:27','2013-07-02 19:15:59',12,'2012-05-10 17:06:26','ExtC2C3-9BQ6-31SZ',0,'2012-05-28 12:48:57',NULL,NULL,2),(46525,'cPvzcixZjdGOZDrVG5eWZu','archived',38211,NULL,1617,'2012-05-10 17:18:33','2013-07-04 19:18:48',2,'2012-05-10 17:18:32','Int-DU25-31ZP',0,'2012-05-30 08:01:37',NULL,NULL,2),(46527,'aRYSM3NW9asjGmJEReqGrF','archived',38213,NULL,1429,'2012-05-10 17:27:56','2013-07-23 19:15:56',8,'2012-05-10 17:27:56','EXTC5C6-D0VE-31Y3',1,'2012-06-18 16:39:36',NULL,NULL,2),(46529,'d7sjdD57flNkKPThn1zLwV','archived',38201,NULL,1637,'2012-05-10 17:34:14','2013-07-06 19:15:55',12,'2012-05-10 17:34:13','EXTC4-DWFD-31ZX',0,'2012-06-01 12:43:07',NULL,NULL,2),(46531,'c3MmHfmZvhGOi0o_HKhc6i','archived',38209,NULL,1621,'2012-05-10 17:45:07','2013-06-25 19:16:33',12,'2012-05-10 17:45:06','ExtC2C3-DZLO-31ZZ',0,'2012-05-21 09:51:42',NULL,NULL,2),(46533,'cBSxe4LI5h5BrjChM-jKxN','archived',38055,NULL,1647,'2012-05-10 17:46:01','2013-07-31 19:16:14',6,'2012-05-10 17:46:01','Int-EDL5-320T',0,'2012-06-26 16:36:00',NULL,NULL,2),(46535,'cobbcveuLfJzD8xuMVv28y','archived',38215,NULL,1623,'2012-05-10 18:15:26','2013-07-04 19:18:49',2,'2012-05-10 18:15:25','Int-EOMN-3215',0,'2012-05-30 07:53:11',NULL,NULL,2),(46537,'dLmwITvAPiePnbY03DrC12','archived',17185,NULL,851,'2012-05-10 18:29:14','2013-06-19 21:15:43',12,'2012-05-10 18:29:12','EXTC4-EJH8-320Z',0,'2012-05-15 19:16:14',NULL,NULL,2),(46539,'bmBpmSRz5f7PGGfAfJ_ldW','archived',38217,NULL,1647,'2012-05-10 18:43:51','2013-07-02 19:16:00',12,'2012-05-10 18:43:50','ExtC2C3-E7AX-320H',0,'2012-05-28 12:49:52',NULL,NULL,2),(46541,'deWJjXBq9imiY8KCi5zxj4','archived',38219,NULL,1587,'2012-05-10 19:02:24','2013-06-19 21:15:44',8,'2012-05-10 19:02:23','EXTC5C6-F78X-31LD',0,'2012-05-15 19:16:16',NULL,NULL,2),(46543,'aXkgowO79dHzztIJNU0Kzu','archived',38221,NULL,1647,'2012-05-10 19:02:42','2013-07-02 19:16:01',12,'2012-05-10 19:02:41','ExtC2C3-DPAT-31ZF',0,'2012-05-28 12:37:24',NULL,NULL,2),(46545,'dncQ7GJHLeQ4z2b8b6Rl58','archived',1300,NULL,1639,'2012-05-10 19:10:09','2013-08-02 19:16:04',10,'2012-05-10 19:10:09','EXTC5C6-FGRH-321R',0,'2012-06-28 10:36:40',NULL,NULL,2),(46547,'bPQ6pdl6Hbjk3Pl3PBuwRi','archived',38223,NULL,1645,'2012-05-10 19:13:38','2013-06-21 19:16:06',12,'2012-05-10 19:13:37','ExtC2C3-9CRI-31T5',0,'2012-05-17 12:03:34',NULL,NULL,2),(46549,'demxdAZULhsyuZbUntavgZ','archived',38225,NULL,1621,'2012-05-10 20:00:33','2013-06-25 19:16:34',12,'2012-05-10 20:00:32','ExtC2C3-EVLN-3219',0,'2012-05-21 09:40:19',NULL,NULL,2),(46551,'aH7m2sorDcdQ9E4jk2tIMX','complete',32255,NULL,1597,'2012-05-10 20:10:02','2013-02-22 16:38:33',2,'2012-05-10 20:10:01','Int-G588-3221',0,'2013-02-22 16:38:33',NULL,NULL,2),(46553,'bRfcub_sjkvid4FVkmtz92','archived',38227,NULL,1597,'2012-05-10 20:29:38','2013-06-19 19:16:13',8,'2012-05-10 20:29:37','EXTC5C6-F7B4-321L',0,'2012-05-15 11:19:02',NULL,NULL,2),(46555,'bxKfP3CiTpSjv10dUT8ZAy','archived',38229,NULL,1271,'2012-05-10 20:31:00','2013-06-25 19:16:35',12,'2012-05-10 20:30:59','ExtC2C3-FWHO-321V',0,'2012-05-21 14:51:37',NULL,NULL,2),(46557,'acMNIOf5Phe77WdC6EXf-s','archived',17847,NULL,1597,'2012-05-10 20:35:30','2013-07-27 19:15:54',2,'2012-05-10 20:35:30','Int-GA2L-3225',0,'2012-06-22 08:35:33',NULL,NULL,2),(46559,'bC1makyzPg0k-mhBw8JvvY','archived',38231,NULL,1585,'2012-05-10 20:35:40','2013-07-18 19:15:54',6,'2012-05-10 20:35:39','Int-F4MI-321J',0,'2012-06-13 14:45:38',NULL,NULL,2),(46561,'c3IvxjOwvl9R-zHPEDnyCL','archived',6027,NULL,1623,'2012-05-10 20:58:51','2013-07-04 19:18:49',2,'2012-05-10 20:58:51','Int-GELI-322D',0,'2012-05-30 08:28:00',NULL,NULL,2),(46563,'bXNnTUBnDbCkqkPbRifbHE','archived',38233,NULL,1198,'2012-05-10 21:02:22','2013-06-19 19:16:13',8,'2012-05-10 21:02:21','EXTC5C6-ECJC-31K1',0,'2012-05-15 14:14:42',NULL,NULL,2),(46565,'dTvqx6GZ5kSlHath0xkBFf','archived',38235,NULL,1587,'2012-05-10 21:13:00','2013-08-02 19:16:05',8,'2012-05-10 21:12:59','EXTC5C6-4FUB-31PB',0,'2012-06-28 14:20:02',NULL,NULL,2),(46567,'dj-Y4R7vTjOBZuytz6dopO','archived',38237,NULL,1597,'2012-05-10 21:16:31','2013-06-19 19:16:14',8,'2012-05-10 21:16:31','EXTC5C6-98NH-31ST',0,'2012-05-15 11:34:17',NULL,NULL,2),(46569,'aPBsxFnBrpzi3QsGCC5Bmq','archived',38239,NULL,1647,'2012-05-10 21:26:07','2013-07-02 19:16:02',12,'2012-05-10 21:26:06','ExtC2C3-GPFU-322F',0,'2012-05-28 12:58:53',NULL,NULL,2),(46571,'dl023UQMrhw4VK7E-Qcyrg','archived',38241,NULL,1607,'2012-05-10 21:33:02','2013-07-19 19:15:54',12,'2012-05-10 21:33:01','ExtC2C3-GXBT-322T',0,'2012-06-14 08:39:00',NULL,NULL,2),(46573,'cSo8Oom2zc7jDwruAjdkMP','archived',38243,NULL,1605,'2012-05-10 21:33:48','2013-07-16 19:16:07',2,'2012-05-10 21:33:47','Int-8UYC-305Z',0,'2012-06-11 12:42:48',NULL,NULL,2),(46575,'b05Dvb6qzjxkzJM0q1A5sP','archived',38245,NULL,1323,'2012-05-10 21:40:37','2013-07-27 19:15:54',8,'2012-05-10 21:40:37','EXTC5C6-H0IE-322V',0,'2012-06-22 09:37:20',NULL,NULL,2),(46577,'dhux0X7ancgidzcjzNaIOW','archived',38247,NULL,1637,'2012-05-10 21:49:30','2013-07-06 19:15:56',12,'2012-05-10 21:49:29','EXTC4-H6WZ-322Z',0,'2012-06-01 12:42:40',NULL,NULL,2),(46579,'dpQxDHRwDn_AiyIVVsz9IF','archived',38243,NULL,1649,'2012-05-10 22:04:06','2013-07-31 19:16:15',12,'2012-05-10 22:04:05','EXTC4-HF50-3239',0,'2012-06-26 16:06:20',NULL,NULL,2),(46581,'aJrHstdLbkXyNMH9J9u74e','archived',38249,NULL,1323,'2012-05-10 22:04:18','2013-06-22 19:16:02',8,'2012-05-10 22:04:17','EXTC5C6-DUS8-31ZR',0,'2012-05-18 13:46:57',NULL,NULL,2),(46583,'cK7hkwUQHg9yjivKOIQnBk','archived',38251,NULL,1323,'2012-05-10 22:34:55','2013-06-22 19:16:02',8,'2012-05-10 22:34:54','EXTC5C6-HL0S-31NX',0,'2012-05-18 13:48:07',NULL,NULL,2),(46585,'a_9nT9wvbpkikLSPEhuMoi','archived',38243,NULL,1271,'2012-05-10 22:35:33','2013-06-25 19:16:36',12,'2012-05-10 22:35:32','ExtC2C3-HV0B-323J',0,'2012-05-21 14:53:21',NULL,NULL,2),(46587,'awTgy2GPfoej9lKT7g3uBl','archived',38253,NULL,1577,'2012-05-10 22:39:20','2013-06-21 19:16:06',6,'2012-05-10 22:39:20','Int-I17J-323P',0,'2012-05-17 16:46:39',NULL,NULL,2),(46589,'cr5uC1WE9ndzjz0PMJkHCc','complete',38255,NULL,1599,'2012-05-10 23:19:19','2013-02-15 16:20:39',12,'2012-05-10 23:19:17','EXTC4-IDV7-323T',0,'2013-02-15 16:20:39',NULL,NULL,2),(46591,'beJqy7M41hdR-fG1dzAFsN','complete',38257,NULL,1641,'2012-05-10 23:24:23','2013-02-11 16:29:13',12,'2012-05-10 23:24:22','ExtC2C3-DSN8-31ZN',0,'2013-02-11 16:29:13',NULL,NULL,2),(46593,'cxArk13UDpM7E2uL1wYhCK','archived',38259,NULL,1323,'2012-05-10 23:25:57','2013-07-27 19:15:54',8,'2012-05-10 23:25:57','EXTC5C6-6CF-3243',0,'2012-06-22 09:41:12',NULL,NULL,2),(46595,'cG9-2jPMbnsP74Yo3PPpeX','archived',38261,NULL,1627,'2012-05-10 23:46:25','2013-06-19 19:16:15',12,'2012-05-10 23:46:24','EXTC4-3WP-31OP',0,'2012-05-15 10:37:08',NULL,NULL,2),(46597,'ajkAhaA0Libyo4dcVcW-uY','archived',38261,NULL,1481,'2012-05-10 23:46:32','2013-06-21 19:16:07',12,'2012-05-10 23:46:31','ExtC2C3-FJB-31OT',0,'2012-05-17 10:30:34',NULL,NULL,2),(46599,'cyFdVoXG1a0jl6aNe1mOgd','archived',33168,NULL,1271,'2012-05-11 00:37:26','2013-06-25 19:16:36',12,'2012-05-11 00:37:25','ExtC2C3-HZUO-323N',0,'2012-05-21 15:00:37',NULL,NULL,2),(46601,'d6QX0g9DHjty8mh4Tk7jgr','archived',38263,NULL,1585,'2012-05-11 00:54:54','2013-06-20 19:16:11',12,'2012-05-11 00:54:53','EXTC4-1BB5-324H',0,'2012-05-16 16:24:28',NULL,NULL,2),(46603,'b_Ok4vRena-OTlMgrF288P','archived',38265,NULL,1543,'2012-05-11 02:19:41','2013-06-21 19:16:08',8,'2012-05-11 02:19:39','EXTC5C6-26LU-324N',0,'2012-05-17 13:34:14',NULL,NULL,2),(46605,'bkeuds2_XhxkQB5YtodZ2w','archived',38265,NULL,1323,'2012-05-11 02:19:46','2013-06-20 05:15:38',8,'2012-05-11 02:19:45','EXTC5C6-2DC0-324P',0,'2012-05-16 03:16:14',NULL,NULL,2),(46607,'aSq6_Hl4jn96H3JJHa2NT0','complete',38267,NULL,1541,'2012-05-11 02:48:59','2013-02-11 16:17:25',8,'2012-05-11 02:48:59','EXTC5C6-2RNZ-324T',0,'2013-02-11 16:17:25',NULL,NULL,2),(46609,'dwIXVL1F9nt44k36yKsYTE','talent',38269,NULL,303,'2012-05-11 06:31:25','2012-07-25 13:37:17',10,'2012-05-11 06:31:24','EXTC5C6-5H65-324X',0,'2012-07-25 13:37:17',NULL,NULL,2),(46611,'c-Y9qNxSHmpQ9z2Jbo5JO2','archived',38271,NULL,1323,'2012-05-11 07:58:49','2013-06-20 19:16:11',8,'2012-05-11 07:58:48','EXTC5C6-DPDQ-31ZH',0,'2012-05-16 08:16:15',NULL,NULL,2),(46613,'b2-0N7rOnhOyTO952wCKV4','archived',38273,NULL,1323,'2012-05-11 08:07:41','2013-06-22 19:16:02',8,'2012-05-11 08:07:41','EXTC5C6-8KAL-31RH',0,'2012-05-18 13:51:07',NULL,NULL,2),(46615,'aeF4TyhT1lFjBDLGAG2Tzj','archived',22305,NULL,1371,'2012-05-11 08:11:43','2013-06-20 19:16:12',12,'2012-05-11 08:11:42','ExtC2C3-9M1F-306L',0,'2012-05-16 12:29:00',NULL,NULL,2),(46617,'aZxk8QWzreeRpE4mkFuapo','archived',38275,NULL,1597,'2012-05-11 08:19:00','2013-06-19 19:16:16',8,'2012-05-11 08:19:00','EXTC5C6-DBYC-31J1',0,'2012-05-15 11:34:13',NULL,NULL,2),(46619,'csKqWvPh1amzp5zjz028lZ','complete',38277,NULL,1629,'2012-05-11 08:35:04','2013-03-28 15:18:44',12,'2012-05-11 08:35:03','EXTC4-736Y-3257',0,'2013-03-28 15:18:44',NULL,NULL,2),(46621,'cI3y5jAQ5fGk-nQVpxvBbD','archived',38279,NULL,1271,'2012-05-11 08:40:52','2013-06-25 19:16:37',12,'2012-05-11 08:40:51','ExtC2C3-74FJ-325B',0,'2012-05-21 15:07:06',NULL,NULL,2),(46623,'ceVb1tN8rpwlxhg9uOEiLL','archived',38281,NULL,1541,'2012-05-11 08:45:31','2013-07-03 19:16:06',8,'2012-05-11 08:45:30','EXTC5C6-7FFC-325J',0,'2012-05-29 14:21:31',NULL,NULL,2),(46625,'bDcqa6LcbgwBIj1b7Qgj6j','archived',38283,NULL,1323,'2012-05-11 08:46:54','2013-06-22 19:16:03',8,'2012-05-11 08:46:53','EXTC5C6-7FY2-325L',0,'2012-05-18 13:53:09',NULL,NULL,2),(46627,'c1OOe9mSrpbPjjf9i6jZbJ','archived',38285,NULL,1543,'2012-05-11 08:54:20','2013-06-21 19:16:08',8,'2012-05-11 08:54:19','EXTC5C6-7E30-325F',0,'2012-05-17 13:35:44',NULL,NULL,2),(46629,'bL9hNkdDfbozPi17yPdmDx','archived',38287,NULL,1153,'2012-05-11 09:30:04','2013-06-21 19:16:09',12,'2012-05-11 09:30:03','ExtC2C3-7UXG-325N',0,'2012-05-17 10:59:59',NULL,NULL,2),(46631,'bMYIF3VSHhmyBDZZwfczjC','complete',38289,NULL,1601,'2012-05-11 09:37:04','2013-01-14 16:48:34',2,'2012-05-11 09:37:04','Int-7XNW-325P',0,'2013-01-14 16:48:34',NULL,NULL,2),(46633,'c_zTkp4Tffo65k9Gi_c4t8','archived',38291,NULL,1607,'2012-05-11 09:43:26','2013-07-19 19:15:56',12,'2012-05-11 09:43:25','ExtC2C3-F5EB-30BN',0,'2012-06-14 08:39:08',NULL,NULL,2),(46635,'arow0cdNPmXisVnM7oSSNS','archived',38293,NULL,1481,'2012-05-11 09:54:16','2013-06-21 19:16:09',12,'2012-05-11 09:54:15','ExtC2C3-6U0G-3255',0,'2012-05-17 10:30:37',NULL,NULL,2),(46637,'agvAYM_lvkHinFQ0ve3822','archived',38295,NULL,1587,'2012-05-11 10:02:22','2013-06-20 19:16:13',8,'2012-05-11 10:02:21','EXTC5C6-ERF9-31KJ',0,'2012-05-16 10:16:21',NULL,NULL,2),(46639,'dgE2XO6i5k0zpCRBC1nr5Q','archived',38295,NULL,1607,'2012-05-11 10:02:28','2013-07-06 19:15:57',12,'2012-05-11 10:02:27','ExtC2C3-EZLX-31L1',0,'2012-06-01 12:50:18',NULL,NULL,2),(46641,'boEpBO67XgO5TWlezpuxmp','archived',38297,NULL,1653,'2012-05-11 10:10:52','2013-08-03 19:17:29',12,'2012-05-11 10:10:51','EXTC4-7E53-325H',0,'2012-06-29 12:32:43',NULL,NULL,2),(46643,'dtnRNHpcPeFiZJM5A1izM9','archived',38299,NULL,1645,'2012-05-11 10:32:38','2013-06-27 19:16:17',12,'2012-05-11 10:32:36','ExtC2C3-8DLI-3263',0,'2012-05-23 12:35:49',NULL,NULL,2),(46645,'d1penFU9XdMy-pM80-tJM_','archived',38301,NULL,1621,'2012-05-11 11:06:32','2013-06-25 19:16:38',12,'2012-05-11 11:06:31','ExtC2C3-931Z-326Z',0,'2012-05-21 09:26:24',NULL,NULL,2),(46647,'d8jdwbi0XgllQp0HjCbZCf','archived',38303,NULL,1587,'2012-05-11 11:13:06','2013-08-02 19:16:05',8,'2012-05-11 11:13:06','EXTC5C6-95GE-3277',0,'2012-06-28 10:31:38',NULL,NULL,2),(46649,'d-pQaiPWDl2i0RbbdLaYAT','archived',38305,NULL,1623,'2012-05-11 11:13:14','2013-08-02 19:16:06',2,'2012-05-11 11:13:14','Int-8Z5W-310R',0,'2012-06-28 07:32:29',NULL,NULL,2),(46651,'aNiqNfnW9heinK2eKmWfAc','archived',38301,NULL,1153,'2012-05-11 11:20:27','2013-06-21 19:16:10',12,'2012-05-11 11:20:27','ExtC2C3-9DB1-327H',0,'2012-05-17 10:43:47',NULL,NULL,2),(46655,'basdqwpVjcXP2RVMpWyELP','archived',38309,NULL,1621,'2012-05-11 11:33:07','2013-06-25 19:16:39',12,'2012-05-11 11:33:05','ExtC2C3-96U5-327B',0,'2012-05-21 11:09:30',NULL,NULL,2),(46657,'aZy2iIBhrk37gIzv6lJNTW','archived',38303,NULL,1596,'2012-05-11 11:35:03','2013-07-02 19:16:02',8,'2012-05-11 11:35:02','EXTC5C6-9IYQ-327N',0,'2012-05-28 09:06:59',NULL,NULL,2),(46659,'b5yTi5A1rnwQq8cXCP7KaO','complete',503,NULL,1627,'2012-05-11 12:18:13','2013-01-14 16:43:35',6,'2012-05-11 12:18:13','Int-A0F1-327V',0,'2013-01-14 16:43:35',NULL,NULL,2),(46661,'aTSKl4zmPizPNh3CH4WW5y','archived',38311,NULL,1271,'2012-05-11 12:24:17','2013-06-25 19:16:39',12,'2012-05-11 12:24:17','ExtC2C3-85MH-325T',0,'2012-05-21 15:09:19',NULL,NULL,2),(46665,'cgWu0Qqc9hjy3VxqZD1xgG','archived',38315,NULL,1647,'2012-05-11 12:35:52','2013-07-02 19:16:04',12,'2012-05-11 12:35:51','ExtC2C3-8TUQ-326J',0,'2012-05-28 12:11:07',NULL,NULL,2),(46667,'dkD37TOkrnCllq7vzFGkt_','archived',38317,NULL,1493,'2012-05-11 12:39:52','2013-06-18 19:16:22',8,'2012-05-11 12:39:52','EXTC5C6-A9FH-328B',0,'2012-05-14 11:55:16',NULL,NULL,2),(46669,'dC2MyYR8Ho2iIgUyQupf_e','complete',25941,NULL,1590,'2012-05-11 13:08:05','2013-01-14 16:44:57',2,'2012-05-11 13:08:05','Int-AONK-328N',0,'2013-01-14 16:44:57',NULL,NULL,2),(46671,'bflXfQ8gjhqQfdY-bwDUkD','archived',25941,NULL,1561,'2012-05-11 13:10:44','2013-08-03 19:17:29',2,'2012-05-11 13:10:43','Int-AX1K-328V',0,'2012-06-29 12:27:17',NULL,NULL,2),(46673,'bv8WKxOibaYO-2_F28AGs5','archived',38319,NULL,1587,'2012-05-11 13:21:02','2013-08-02 19:16:06',8,'2012-05-11 13:21:01','EXTC5C6-9XR9-327R',0,'2012-06-28 14:21:30',NULL,NULL,2),(46675,'b81BBj91bebRF29E_4Nu3C','archived',38321,NULL,1153,'2012-05-11 13:22:20','2013-06-21 19:16:12',12,'2012-05-11 13:22:18','ExtC2C3-A7V3-3285',0,'2012-05-17 10:41:48',NULL,NULL,2),(46677,'dTFITjcI1pvjGMdTfs8iXJ','archived',38239,NULL,1621,'2012-05-11 13:46:55','2013-06-25 19:16:40',12,'2012-05-11 13:46:54','ExtC2C3-B6GA-3293',0,'2012-05-21 08:36:24',NULL,NULL,2),(46679,'dUp9eXWwLke5mGyAkfEcDt','archived',38323,NULL,1481,'2012-05-11 13:47:06','2013-06-19 19:16:17',12,'2012-05-11 13:47:06','ExtC2C3-AHRO-328H',0,'2012-05-15 13:57:00',NULL,NULL,2),(46681,'dqUinisgDj_iGPNVxIYiyK','archived',29047,NULL,1621,'2012-05-11 13:49:20','2013-06-25 19:16:40',12,'2012-05-11 13:49:19','ExtC2C3-B6OZ-3295',0,'2012-05-21 11:08:05',NULL,NULL,2),(46683,'aPSwbD1ZXdrzR2YgO-2TPR','archived',38325,NULL,1594,'2012-05-11 13:53:10','2013-07-12 19:15:49',8,'2012-05-11 13:53:09','EXTC5C6-BCPY-3299',0,'2012-06-07 12:59:24',NULL,NULL,2),(46685,'btaeGO7g5okyO3d_hZu1Yn','archived',29047,NULL,1647,'2012-05-11 14:05:30','2013-07-02 19:16:05',12,'2012-05-11 14:05:29','ExtC2C3-BGYF-329D',0,'2012-05-28 16:23:12',NULL,NULL,2),(46687,'aX4v4lzMPfJ455xbzWHMa7','archived',38327,NULL,1541,'2012-05-11 14:18:53','2013-06-20 19:16:14',8,'2012-05-11 14:18:52','EXTC5C6-BIXM-329H',0,'2012-05-16 15:15:49',NULL,NULL,2),(46689,'bX2b7UQZLb15A5kfjkoi3R','archived',38329,NULL,1481,'2012-05-11 14:22:51','2013-06-21 19:16:12',12,'2012-05-11 14:22:50','ExtC2C3-AVMC-328T',0,'2012-05-17 10:30:35',NULL,NULL,2),(46691,'adBqvL7uPl1yBXzP9wvaD0','archived',38331,NULL,1587,'2012-05-11 14:29:01','2013-08-02 19:16:07',8,'2012-05-11 14:29:01','EXTC5C6-BTNJ-329P',0,'2012-06-28 10:34:27',NULL,NULL,2),(46693,'aibkVlxk1cgzrM5O79ULHa','archived',38333,NULL,881,'2012-05-11 14:40:57','2013-06-26 19:16:10',8,'2012-05-11 14:40:56','EXTC5C6-BBBR-31VV',0,'2012-05-22 13:27:47',NULL,NULL,2),(46695,'dX0gHEMrffJPyKEbT18o2F','archived',38335,NULL,1596,'2012-05-11 14:48:53','2013-07-02 19:16:06',8,'2012-05-11 14:48:52','EXTC5C6-C15U-32A1',0,'2012-05-28 09:16:28',NULL,NULL,2),(46697,'dmecBJfRTf_OsscUqTS_5P','archived',38331,NULL,1271,'2012-05-11 14:58:58','2013-06-25 19:16:41',12,'2012-05-11 14:58:57','ExtC2C3-BY3X-329V',0,'2012-05-21 15:16:18',NULL,NULL,2),(46699,'bp-aahdOTmXyyLueKwQJkp','archived',38337,NULL,1643,'2012-05-11 15:03:06','2013-06-20 19:16:15',12,'2012-05-11 15:03:05','ExtC2C3-EFKA-320X',0,'2012-05-16 15:15:51',NULL,NULL,2),(46701,'aO07Z3wGTcciLkXC4JzY_j','archived',19613,NULL,1647,'2012-05-11 15:06:22','2013-07-02 19:16:07',12,'2012-05-11 15:06:21','ExtC2C3-C2RZ-32A5',0,'2012-05-28 12:39:31',NULL,NULL,2),(46703,'bQ6XFdz55la7GHHC2PDhlm','archived',38339,NULL,1323,'2012-05-11 15:31:33','2013-06-20 19:16:15',8,'2012-05-11 15:31:32','EXTC5C6-CH7Z-32AF',0,'2012-05-16 16:15:50',NULL,NULL,2),(46705,'d-DjieWXvnMBvy5-BFke-H','archived',38341,NULL,1543,'2012-05-11 15:32:01','2013-06-21 19:16:13',8,'2012-05-11 15:32:01','EXTC5C6-C1CJ-32A3',0,'2012-05-17 13:39:23',NULL,NULL,2),(46707,'aqYFZ0R6firledGwXbtQyp','archived',19613,NULL,1621,'2012-05-11 15:37:24','2013-06-25 19:16:42',12,'2012-05-11 15:37:23','ExtC2C3-CJBV-32AH',0,'2012-05-21 10:15:02',NULL,NULL,2),(46709,'dnXZOVIcjad5Y0xT_YbPoX','archived',38343,NULL,1655,'2012-05-11 15:47:52','2013-08-03 19:17:30',12,'2012-05-11 15:47:51','EXTC4-BTUU-329R',0,'2012-06-29 12:37:55',NULL,NULL,2),(46711,'bSnURLCrrfxB1joB-MAuuY','archived',33915,NULL,1323,'2012-05-11 16:13:53','2013-06-22 19:16:03',8,'2012-05-11 16:13:52','EXTC5C6-D7PA-32AT',0,'2012-05-18 13:54:16',NULL,NULL,2),(46713,'dBfgu6B-TelOQMXI0IHs8L','archived',5495,NULL,1645,'2012-05-11 16:40:14','2013-06-21 19:16:14',12,'2012-05-11 16:40:12','ExtC2C3-D4OI-32AR',0,'2012-05-17 12:05:08',NULL,NULL,2),(46715,'dIgSg2hFnfjBTVxFDA25PU','archived',38345,NULL,1323,'2012-05-11 16:41:21','2013-06-22 19:16:04',8,'2012-05-11 16:41:19','EXTC5C6-CSTE-32AP',0,'2012-05-18 13:55:25',NULL,NULL,2),(46717,'dmzqM3yq5paQ5hQ5nSssTh','complete',38345,NULL,1625,'2012-05-11 16:46:29','2013-02-11 16:17:07',8,'2012-05-11 16:46:28','EXTC5C6-DNTX-32B1',0,'2013-02-11 16:17:07',NULL,NULL,2),(46719,'bnAoYG5wzk957QWNVP5dis','archived',30689,NULL,1659,'2012-05-11 17:01:04','2013-08-02 19:16:08',12,'2012-05-11 17:01:03','EXTC4-DIV7-32AX',0,'2012-06-28 15:54:25',NULL,NULL,2),(46721,'aU27MX-tHeUlnL-PfCmKPE','archived',38347,NULL,1599,'2012-05-11 17:36:44','2013-08-03 19:17:30',12,'2012-05-11 17:36:43','EXTC4-AICZ-31UF',0,'2012-06-29 12:32:40',NULL,NULL,2),(46723,'bpo-ZHHJfmfj2bSNpgXfRO','archived',38349,NULL,1153,'2012-05-11 17:45:32','2013-08-30 19:15:44',12,'2012-05-11 17:45:31','ExtC2C3-E2HI-32B9',0,'2012-06-11 12:54:54',NULL,NULL,2),(46725,'caQOHBfx5iR4hScBzqHpP8','archived',38351,NULL,1597,'2012-05-11 17:54:03','2013-06-19 19:16:17',8,'2012-05-11 17:54:02','EXTC5C6-EIO3-32BL',0,'2012-05-15 11:34:10',NULL,NULL,2),(46727,'dECrI-tqzmK7e9G4176FVL','archived',38353,NULL,1596,'2012-05-11 18:18:25','2013-07-02 19:16:07',8,'2012-05-11 18:18:24','EXTC5C6-EM85-32BT',0,'2012-05-28 09:06:12',NULL,NULL,2),(46729,'cDuGSexQjbwlQxSyp8TAXN','archived',38355,NULL,1541,'2012-05-11 18:34:22','2013-07-03 19:16:06',8,'2012-05-11 18:34:22','EXTC5C6-EYE7-32BZ',0,'2012-05-29 14:22:36',NULL,NULL,2),(46731,'cGvLnHDrzpqzfrfUPxQckc','archived',38357,NULL,1323,'2012-05-11 18:57:38','2013-06-22 19:16:04',8,'2012-05-11 18:57:37','EXTC5C6-F934-32C5',0,'2012-05-18 13:56:50',NULL,NULL,2),(46733,'cWp8tbZi9kLBt2n34BKyMn','archived',38359,NULL,1639,'2012-05-11 20:11:53','2013-08-02 19:16:09',10,'2012-05-11 20:11:52','EXTC5C6-G19E-32CF',0,'2012-06-28 10:36:44',NULL,NULL,2),(46735,'aD_wwv0aHmARlW4cYXG_Mo','archived',38361,NULL,1429,'2012-05-11 21:15:03','2013-07-23 19:16:03',2,'2012-05-11 21:15:02','Int-GJY6-32CV',0,'2012-06-18 16:38:29',NULL,NULL,2),(46737,'b5H31-TX1eBAccE8qcEO50','complete',38363,NULL,1541,'2012-05-11 21:33:38','2013-02-11 16:16:02',8,'2012-05-11 21:33:37','EXTC5C6-GRPV-32CZ',0,'2013-02-11 16:16:02',NULL,NULL,2),(46739,'cp3wsoH_Lih6GTpTqwvm4-','archived',38365,NULL,1629,'2012-05-11 21:40:54','2013-06-21 00:15:47',12,'2012-05-11 21:40:53','EXTC4-H4CE-32D5',0,'2012-05-16 22:16:05',NULL,NULL,2),(46741,'dedGdaCOPo0Bm6c1SClYcj','complete',38367,NULL,881,'2012-05-11 21:55:30','2013-01-14 16:45:30',8,'2012-05-11 21:55:30','EXTC5C6-HGA2-32D9',1,'2013-01-14 16:45:30',NULL,NULL,2),(46743,'aWNhVEPPjotQoc5-xMuhue','archived',38369,NULL,1271,'2012-05-11 22:10:47','2013-06-25 19:16:43',12,'2012-05-11 22:10:46','ExtC2C3-HLEH-32DD',0,'2012-05-21 15:22:08',NULL,NULL,2),(46745,'dICYs7WqbaF4r7zjy90ga7','archived',38371,NULL,1543,'2012-05-11 22:31:09','2013-06-21 19:16:14',8,'2012-05-11 22:31:08','EXTC5C6-DROY-31ZL',0,'2012-05-17 13:41:05',NULL,NULL,2),(46747,'aiG0MiRfPakjeY0X6opGx7','archived',38371,NULL,1541,'2012-05-11 22:31:16','2013-07-03 19:16:07',8,'2012-05-11 22:31:15','EXTC5C6-DVR6-31ZV',0,'2012-05-29 14:27:45',NULL,NULL,2),(46749,'dzGWSTuIvhGRi-EQfwkZAU','archived',24831,NULL,1596,'2012-05-11 22:42:58','2013-07-02 19:16:08',2,'2012-05-11 22:42:58','Int-I2K2-32DN',0,'2012-05-28 09:15:35',NULL,NULL,2),(46751,'bGP-a8s9zkOBB6yRHQNavh','complete',24831,NULL,1633,'2012-05-11 22:46:03','2013-02-11 13:34:54',6,'2012-05-11 22:46:03','Int-IB8E-32DT',0,'2013-02-11 13:34:54',NULL,NULL,2),(46753,'dnkmY-cIHjnOyK83-J8JCw','archived',38373,NULL,1035,'2012-05-11 22:48:22','2013-08-17 19:15:46',8,'2012-05-11 22:48:22','EXTC5C6-I5ND-32DP',0,'2012-07-13 10:11:48',NULL,NULL,2),(46755,'au6OfwZqvb_6FIdqSk3yAl','archived',38373,NULL,1587,'2012-05-11 22:56:01','2013-08-02 19:16:09',8,'2012-05-11 22:56:00','EXTC5C6-IEVK-32DV',0,'2012-06-28 10:36:06',NULL,NULL,2),(46757,'bxbpdL1Lnnjzv8o7X0cI6Q','archived',38373,NULL,1665,'2012-05-11 23:02:41','2013-08-03 19:17:31',8,'2012-05-11 23:02:40','EXTC5C6-IHH1-32DX',0,'2012-06-29 12:02:52',NULL,NULL,2),(46759,'cJz-4mcavb7i_z6SkaZOT6','archived',38375,NULL,1271,'2012-05-11 23:27:02','2013-06-25 19:16:44',12,'2012-05-11 23:27:01','ExtC2C3-II34-32DZ',0,'2012-05-21 15:25:41',NULL,NULL,2),(46761,'cQxhK-qs1hvOkSy37NWmKm','archived',38377,NULL,1035,'2012-05-12 05:26:52','2013-08-17 19:15:46',8,'2012-05-12 05:26:51','EXTC5C6-F32V-32C1',0,'2012-07-13 10:11:48',NULL,NULL,2),(46763,'c0028VrcTfcP_YdMAoCOCe','archived',38379,NULL,1541,'2012-05-12 06:09:59','2013-07-03 19:16:07',8,'2012-05-12 06:09:58','EXTC5C6-D0LU-31Y1',0,'2012-05-29 14:29:06',NULL,NULL,2),(46765,'dwwEhqYkjaMj6oWcb0eQNT','archived',38381,NULL,1617,'2012-05-12 06:53:58','2013-08-02 19:16:10',2,'2012-05-12 06:53:57','Int-5RIX-32ED',0,'2012-06-28 07:33:16',NULL,NULL,2),(46767,'cMrjCR2hnfBi7uEjACfBu4','archived',38383,NULL,881,'2012-05-12 07:09:10','2013-06-26 19:16:10',8,'2012-05-12 07:09:09','EXTC5C6-620X-32EH',0,'2012-05-22 13:28:02',NULL,NULL,2),(46769,'bcDdHaunnjcOvYIWPxDREV','archived',30370,NULL,1621,'2012-05-12 08:12:46','2013-06-25 19:16:44',12,'2012-05-12 08:12:45','ExtC2C3-6SU4-32EL',0,'2012-05-21 11:12:17',NULL,NULL,2),(46771,'dI7xlS_J9cskKPcyhZEfOI','complete',38385,NULL,1609,'2012-05-12 08:51:14','2013-02-11 15:45:38',6,'2012-05-12 08:51:14','Int-630W-32EJ',0,'2013-02-11 15:45:38',NULL,NULL,2),(46773,'bPLzWqwxTkezCP5QokWrYM','archived',5047,NULL,1605,'2012-05-12 09:05:10','2013-07-16 19:16:08',2,'2012-05-12 09:05:10','Int-ALXQ-31UP',0,'2012-06-11 12:42:11',NULL,NULL,2),(46775,'aAuzzImaTkeyAr47uvhYB7','archived',10467,NULL,1429,'2012-05-12 10:01:09','2013-06-20 19:16:16',8,'2012-05-12 10:01:08','EXTC5C6-89PD-32F3',0,'2012-05-16 11:24:36',NULL,NULL,2),(46777,'ambGPyXuvoVQPAwkTEvasa','complete',6365,NULL,1645,'2012-05-12 10:34:52','2013-04-08 10:21:39',6,'2012-05-12 10:34:52','Int-EHK5-32BH',1,'2013-04-08 10:21:39',NULL,NULL,2),(46779,'ctjQrcYi5cJ6Dx9o1V8vjT','archived',38387,NULL,1627,'2012-05-12 10:49:32','2013-06-20 19:16:16',6,'2012-05-12 10:49:32','Int-81GV-31CD',0,'2012-05-16 09:51:23',NULL,NULL,2),(46781,'bzhelgDOXfTys8w0vROa8h','archived',38389,NULL,1599,'2012-05-12 11:04:39','2013-08-03 19:17:31',6,'2012-05-12 11:04:39','Int-89TV-32F5',0,'2012-06-29 12:27:34',NULL,NULL,2),(46783,'dORKFcg6bfbAsZUgj1pXa9','archived',38391,NULL,1429,'2012-05-12 11:14:03','2013-06-20 19:16:17',8,'2012-05-12 11:14:02','EXTC5C6-91L5-32FT',0,'2012-05-16 12:00:40',NULL,NULL,2),(46785,'auGe9ZVBbisPoWsUrkL9It','archived',38389,NULL,1637,'2012-05-12 11:14:28','2013-09-24 19:16:32',6,'2012-05-12 11:14:27','Int-9CCN-32G7',0,'2012-08-20 12:05:40',NULL,NULL,2),(46787,'bKNPp-yJHgniD11P2tkErZ','archived',30488,NULL,1647,'2012-05-12 11:17:01','2013-07-02 19:16:09',12,'2012-05-12 11:17:00','ExtC2C3-94GF-32FX',0,'2012-05-28 14:51:59',NULL,NULL,2),(46789,'b8D2qstI5ke6S9ygjkloze','complete',38393,NULL,1541,'2012-05-12 11:25:39','2013-02-11 16:17:09',8,'2012-05-12 11:25:39','EXTC5C6-8WSR-32FP',0,'2013-02-11 16:17:09',NULL,NULL,2),(46791,'cKQCe_ClrnW4hPnbGynEww','archived',38389,NULL,1585,'2012-05-12 11:38:16','2013-06-20 19:16:18',12,'2012-05-12 11:38:15','EXTC4-DPEP-32B3',0,'2012-05-16 16:25:31',NULL,NULL,2),(46793,'dTSKa_i6riuAaAWrGXeZie','complete',17209,NULL,1323,'2012-05-12 11:56:11','2013-02-11 16:56:53',8,'2012-05-12 11:56:10','EXTC5C6-7PN8-30QD',0,'2013-02-11 16:56:53',NULL,NULL,2),(46797,'c6C7FtNpzcdlxzulpcqBQu','archived',38397,NULL,1645,'2012-05-12 12:22:03','2013-06-21 19:16:15',12,'2012-05-12 12:22:02','ExtC2C3-F3WB-321H',0,'2012-05-17 12:06:05',NULL,NULL,2),(46799,'cZm9p1QOPo6jJPUsUkD82Z','archived',38399,NULL,1271,'2012-05-12 12:22:52','2013-06-21 19:16:16',12,'2012-05-12 12:22:52','ExtC2C3-9KLH-32GF',0,'2012-05-17 13:16:33',NULL,NULL,2),(46801,'b72co2Hvnjy6syuxzJPiVP','archived',38401,NULL,1271,'2012-05-12 12:53:56','2013-06-25 19:16:45',12,'2012-05-12 12:53:55','ExtC2C3-8Q16-32FF',0,'2012-05-21 15:28:15',NULL,NULL,2),(46803,'blFnbZFu5jgzj690QDz7Ls','archived',38403,NULL,1615,'2012-05-12 13:36:49','2013-07-13 19:16:02',4,'2012-05-12 13:36:49','Int-B0FX-32GV',0,'2012-06-08 17:43:18',NULL,NULL,2),(46805,'bLkRY85Brk-RaKeQqxGt2g','archived',38403,NULL,1613,'2012-05-12 13:41:12','2013-06-29 19:16:08',4,'2012-05-12 13:41:12','Int-BABF-32H9',0,'2012-05-25 09:50:34',NULL,NULL,2),(46807,'dHqY20QTLk_zjEMaBgri-n','archived',26623,NULL,1587,'2012-05-12 13:48:14','2013-08-02 19:16:10',8,'2012-05-12 13:48:13','EXTC5C6-B671-32H1',0,'2012-06-28 10:44:10',NULL,NULL,2),(46809,'dzbSwtOEbpNklpb-d-lTld','archived',38405,NULL,1153,'2012-05-12 14:19:01','2013-07-16 19:15:55',12,'2012-05-12 14:19:00','ExtC2C3-6EXX-31PV',1,'2012-06-11 13:09:09',NULL,NULL,2),(46811,'bTNjdbvmDkWPfV5WpRbWK3','archived',38407,NULL,1599,'2012-05-12 14:20:52','2013-08-03 19:17:32',12,'2012-05-12 14:20:51','EXTC4-BH8I-32HD',0,'2012-06-29 12:33:04',NULL,NULL,2),(46813,'cQE6DiycHpn6NcWIdvkiKr','archived',38409,NULL,1481,'2012-05-12 14:26:46','2013-06-21 19:16:17',12,'2012-05-12 14:26:45','ExtC2C3-BC87-32HB',0,'2012-05-17 10:30:37',NULL,NULL,2),(46815,'aa9hU-bJ9kxBpwV4ogLwgD','archived',38331,NULL,1413,'2012-05-12 14:32:26','2013-08-03 19:17:32',8,'2012-05-12 14:32:25','EXTC5C6-BUM7-32HL',0,'2012-06-29 12:02:55',NULL,NULL,2),(46817,'cV5-wfD3Xi3PxOQ_k8HdHy','archived',26623,NULL,1271,'2012-05-12 14:51:27','2013-06-25 19:16:46',12,'2012-05-12 14:51:26','ExtC2C3-BJMX-32HH',0,'2012-05-21 15:29:57',NULL,NULL,2),(46819,'buW3wTlBjhT50zAEeF_fdr','archived',38411,NULL,1413,'2012-05-12 15:03:13','2013-08-03 19:17:33',8,'2012-05-12 15:03:12','EXTC5C6-C8L1-32HR',0,'2012-06-29 12:02:02',NULL,NULL,2),(46821,'dmhdtEBfnfx44V8mUw9GEa','archived',34337,NULL,1665,'2012-05-12 15:34:26','2013-08-03 19:17:33',8,'2012-05-12 15:34:25','EXTC5C6-CO6Y-32I5',0,'2012-06-29 12:01:29',NULL,NULL,2),(46823,'bUH1VOzjzp3POVXEi9xWsx','archived',38413,NULL,1371,'2012-05-12 15:43:54','2013-07-13 19:16:03',12,'2012-05-12 15:43:53','ExtC2C3-CB39-32HX',0,'2012-06-08 17:45:48',NULL,NULL,2),(46825,'cqkFFBdhfjDR4_PfZ_fzWo','archived',38415,NULL,1609,'2012-05-12 15:47:14','2013-08-03 19:17:34',6,'2012-05-12 15:47:13','Int-CSRF-32I9',0,'2012-06-29 10:55:42',NULL,NULL,2),(46827,'di-NBJtxjpFjL7a_4slAHF','complete',38417,NULL,1587,'2012-05-12 16:07:06','2013-01-14 16:46:32',8,'2012-05-12 16:07:05','EXTC5C6-CY1S-32ID',0,'2013-01-14 16:46:32',NULL,NULL,2),(46829,'cNfu1gV-DfLOwQDKGILCbW','archived',38419,NULL,1323,'2012-05-12 16:12:41','2013-07-27 19:15:55',8,'2012-05-12 16:12:40','EXTC5C6-D4PS-32IF',0,'2012-06-22 09:42:04',NULL,NULL,2),(46831,'c5oual1sHeo75-bSmICVB_','archived',38421,NULL,1597,'2012-05-12 16:22:57','2013-06-19 19:16:18',8,'2012-05-12 16:22:56','EXTC5C6-DBBR-32IN',0,'2012-05-15 11:19:44',NULL,NULL,2),(46833,'c5XA0yMrveylpU18KZmOIH','archived',38423,NULL,1599,'2012-05-12 16:41:49','2013-08-03 19:17:34',12,'2012-05-12 16:41:49','EXTC4-BZHM-32HP',0,'2012-06-29 12:33:58',NULL,NULL,2),(46835,'auE-ptCjHlMl1zLMhytO6Y','archived',38425,NULL,1597,'2012-05-12 16:45:05','2013-06-19 19:16:18',8,'2012-05-12 16:45:04','EXTC5C6-DGKY-32IP',0,'2012-05-15 11:23:00',NULL,NULL,2),(46837,'aLBVQ0VY9jvzomRSylcA7s','complete',36597,NULL,1633,'2012-05-12 17:01:59','2013-02-11 13:35:42',6,'2012-05-12 17:01:58','Int-DKIB-32IV',0,'2013-02-11 13:35:42',NULL,NULL,2),(46839,'aGuC18gaTaMlWLDkyDSP4m','archived',38427,NULL,1629,'2012-05-12 17:12:56','2013-09-11 19:15:37',12,'2012-05-12 17:12:55','EXTC4-DIUD-32IT',0,'2012-08-07 16:31:37',NULL,NULL,2),(46841,'abwaZOTVTb8B6GARyzDagP','archived',38429,NULL,1323,'2012-05-12 17:40:57','2013-06-22 19:16:05',8,'2012-05-12 17:40:57','EXTC5C6-EBE3-32J9',0,'2012-05-18 14:02:45',NULL,NULL,2),(46843,'aafEg_ZU9ld41CiyMqTrl3','archived',38431,NULL,1323,'2012-05-12 17:51:57','2013-06-22 19:16:05',8,'2012-05-12 17:51:56','EXTC5C6-EGJM-32JH',0,'2012-05-18 14:04:09',NULL,NULL,2),(46845,'ddrsDucX5grBZoY2peCwdJ','archived',38433,NULL,1323,'2012-05-12 17:55:08','2013-07-27 19:15:55',8,'2012-05-12 17:55:08','EXTC5C6-EFSL-32JF',0,'2012-06-22 09:42:41',NULL,NULL,2),(46847,'dAls81TLnb64u1s2VFEqJ3','archived',28231,NULL,1605,'2012-05-12 18:02:13','2013-07-16 19:16:08',2,'2012-05-12 18:02:12','Int-EIY1-32JJ',0,'2012-06-11 12:43:27',NULL,NULL,2),(46849,'aypNsWDoHoxRcsRdp4Rjxe','archived',17595,NULL,1481,'2012-05-12 18:03:19','2013-06-21 19:16:18',12,'2012-05-12 18:03:18','ExtC2C3-E1PN-32J3',0,'2012-05-17 10:30:32',NULL,NULL,2),(46851,'bIt7g2i8jae74__t2VdBVV','archived',38435,NULL,1413,'2012-05-12 18:18:05','2013-08-03 19:17:35',8,'2012-05-12 18:18:04','EXTC5C6-ENLR-32JL',0,'2012-06-29 12:01:46',NULL,NULL,2),(46853,'cckW-JasLhRyUlCqCvgLLH','complete',38437,NULL,1643,'2012-05-12 18:40:39','2013-02-11 16:34:41',12,'2012-05-12 18:40:38','ExtC2C3-CERV-32HZ',0,'2013-02-11 16:34:41',NULL,NULL,2),(46855,'cczB7Z519kElznks8nhwXo','archived',38439,NULL,1645,'2012-05-12 19:33:48','2013-06-21 19:16:19',12,'2012-05-12 19:33:47','ExtC2C3-KEW-31OZ',0,'2012-05-17 12:07:26',NULL,NULL,2),(46857,'aJjqxZNIzgPl3yszkuAQjC','archived',38441,NULL,1647,'2012-05-12 19:49:05','2013-07-02 19:16:10',12,'2012-05-12 19:49:04','ExtC2C3-EABV-320L',0,'2012-05-28 13:02:02',NULL,NULL,2),(46859,'cG6QNHVPvflynpLtqxg7-F','archived',38443,NULL,1597,'2012-05-12 20:11:06','2013-06-19 19:16:19',8,'2012-05-12 20:11:05','EXTC5C6-F1B9-31L9',0,'2012-05-15 11:29:53',NULL,NULL,2),(46861,'cR2fYEvazez6sS_5rD25S7','complete',38445,NULL,1643,'2012-05-12 20:51:14','2013-02-11 16:34:03',12,'2012-05-12 20:51:13','ExtC2C3-GHJH-32KL',0,'2013-02-11 16:34:03',NULL,NULL,2),(46863,'duXyTQSRveHkkz0BoU9fRi','archived',38447,NULL,1607,'2012-05-12 20:55:17','2013-07-06 19:15:58',6,'2012-05-12 20:55:16','Int-GHO1-32KN',0,'2012-06-01 12:48:55',NULL,NULL,2),(46865,'cCZKV8-CPdxkNzk2uZLJRG','archived',38449,NULL,1596,'2012-05-12 21:07:49','2013-07-02 19:16:10',8,'2012-05-12 21:07:49','EXTC5C6-GIOM-32KP',0,'2012-05-28 09:07:46',NULL,NULL,2),(46867,'cnaPcpEzXmskSai27XAJ1k','archived',38451,NULL,1594,'2012-05-12 22:16:23','2013-07-12 19:15:50',8,'2012-05-12 22:16:22','EXTC5C6-987Z-32G3',0,'2012-06-07 13:00:00',NULL,NULL,2),(46869,'dK1koRcaziBANtwdCkrseZ','archived',38453,NULL,1596,'2012-05-12 22:50:41','2013-07-02 19:16:11',8,'2012-05-12 22:50:41','EXTC5C6-IC6H-32L1',0,'2012-05-28 09:08:42',NULL,NULL,2),(46871,'biZUvcW1Hlm5t_y1Pgs_ec','complete',38453,NULL,1625,'2012-05-12 23:06:01','2013-02-11 15:43:13',8,'2012-05-12 23:06:00','EXTC5C6-1PM-32LB',0,'2013-02-11 15:43:13',NULL,NULL,2),(46873,'d8rs774IbdoBsfEFpiNhoz','archived',30550,NULL,1637,'2012-05-12 23:07:00','2013-07-06 19:15:58',12,'2012-05-12 23:06:59','EXTC4-IDRP-32L3',0,'2012-06-01 12:47:16',NULL,NULL,2),(46875,'bReiKmj9nnoOx9vwFKPrNY','archived',38455,NULL,1587,'2012-05-12 23:22:47','2013-09-24 19:16:32',8,'2012-05-12 23:22:46','EXTC5C6-1MO-32L9',0,'2012-08-20 17:40:05',NULL,NULL,2),(46877,'dau4KD_3vj-530DN5u92nr','archived',38457,NULL,1647,'2012-05-13 01:44:39','2013-07-02 19:16:12',12,'2012-05-13 01:44:38','ExtC2C3-1P4G-32LN',0,'2012-05-28 12:29:47',NULL,NULL,2),(46879,'bfRGyWJzPhhPFcN4AHIxo3','archived',38459,NULL,1323,'2012-05-13 03:21:20','2013-06-22 06:15:42',8,'2012-05-13 03:21:02','EXTC5C6-394H-32LP',0,'2012-05-18 04:16:10',NULL,NULL,2),(46881,'cwvTuZHKrim5KD0eF6ff6A','complete',38461,NULL,1541,'2012-05-13 08:53:53','2013-02-11 16:17:08',8,'2012-05-13 08:53:53','EXTC5C6-7D8N-32M3',0,'2013-02-11 16:17:08',NULL,NULL,2),(46883,'c7cfstgvjcyBz1d31PU2HL','archived',38463,NULL,1323,'2012-05-13 09:04:51','2013-06-22 19:16:06',8,'2012-05-13 09:04:50','EXTC5C6-7OD9-32M7',0,'2012-05-18 09:16:11',NULL,NULL,2),(46885,'doXm3LjpffAlPuTP79Ygvp','archived',6289,NULL,1271,'2012-05-13 09:30:10','2013-06-22 19:16:07',12,'2012-05-13 09:30:09','ExtC2C3-7WD7-32M9',0,'2012-05-18 10:16:10',NULL,NULL,2),(46887,'dLPoi_t7jc4yNBvYX0MKds','archived',38465,NULL,1597,'2012-05-13 09:42:08','2013-06-19 19:16:19',8,'2012-05-13 09:42:08','EXTC5C6-829J-32MF',0,'2012-05-15 11:34:51',NULL,NULL,2),(46889,'cA42_LdZHmFBgv52_VSCeh','archived',4685,NULL,1605,'2012-05-13 10:16:04','2013-07-16 19:16:08',2,'2012-05-13 10:16:04','Int-8BZ2-32MJ',0,'2012-06-11 12:43:47',NULL,NULL,2),(46891,'coYuiz0K5eWzQXy8RLDU3c','complete',4685,NULL,1625,'2012-05-13 10:24:28','2013-02-11 16:24:56',2,'2012-05-13 10:24:27','Int-8R2X-32MN',0,'2013-02-11 16:24:56',NULL,NULL,2),(46893,'bn4duTVzLnh4g8xG4Xpsyu','archived',38467,NULL,1477,'2012-05-13 11:04:14','2013-06-28 19:16:02',10,'2012-05-13 11:04:13','EXTC5C6-955Q-32MP',0,'2012-05-24 14:44:02',NULL,NULL,2),(46895,'awtgDUro1i16Yvo-cwUo8v','archived',38469,NULL,1323,'2012-05-13 11:15:21','2013-06-22 19:16:07',8,'2012-05-13 11:15:21','EXTC5C6-987R-32MR',0,'2012-05-18 14:07:55',NULL,NULL,2),(46897,'bEbD4v5X9ihiQlzV-uxKEK','archived',38471,NULL,1623,'2012-05-13 12:15:08','2013-08-02 19:16:11',2,'2012-05-13 12:15:08','Int-A0KH-32N1',0,'2012-06-28 07:32:03',NULL,NULL,2),(46899,'bohiV5-mzioBPi-PQdl3-V','archived',38473,NULL,1611,'2012-05-13 12:25:51','2013-06-25 19:16:46',6,'2012-05-13 12:25:51','Int-9X06-32GJ',0,'2012-05-21 12:27:18',NULL,NULL,2),(46901,'aT233Nc55dK5Ri-9fhl52r','archived',38475,NULL,1615,'2012-05-13 12:27:38','2013-07-13 19:16:04',4,'2012-05-13 12:27:37','Int-F87U-32JV',0,'2012-06-08 17:43:07',NULL,NULL,2),(46903,'at_sRU7YLdMAW_j1HIgtOW','archived',38477,NULL,1371,'2012-05-13 12:39:16','2013-06-20 19:16:18',12,'2012-05-13 12:39:15','ExtC2C3-A6PS-32N5',0,'2012-05-16 12:40:21',NULL,NULL,2),(46905,'cytFHmXhfm7zhV5s2L6O7L','archived',38479,NULL,1323,'2012-05-13 13:21:54','2013-06-22 19:16:07',8,'2012-05-13 13:21:53','EXTC5C6-APJV-32NB',0,'2012-05-18 14:14:52',NULL,NULL,2),(46907,'bmAcXQirrd-5rr_3uHmpBd','archived',20769,NULL,1645,'2012-05-13 13:26:20','2013-07-06 19:15:59',6,'2012-05-13 13:26:20','Int-AVHG-31V9',0,'2012-06-01 09:10:47',NULL,NULL,2),(46909,'bdSuoDvGLhoB5ueJRGlacR','archived',38481,NULL,881,'2012-05-13 13:47:23','2013-06-18 19:16:22',8,'2012-05-13 13:47:22','EXTC5C6-B748-32NH',0,'2012-05-14 12:17:17',NULL,NULL,2),(46911,'a1zvwGVcDpYQXQI28Lt7RU','complete',38481,NULL,1625,'2012-05-13 13:51:01','2013-02-11 16:16:29',8,'2012-05-13 13:51:00','EXTC5C6-BF3G-32NN',0,'2013-02-11 16:16:29',NULL,NULL,2),(46913,'cMdK0_CpHh15MZo90Tx0O5','archived',38481,NULL,1477,'2012-05-13 13:58:59','2013-06-28 19:16:03',10,'2012-05-13 13:58:58','EXTC5C6-BID8-32NR',0,'2012-05-24 14:45:22',NULL,NULL,2),(46915,'dxt1vHmf9jt4oRh1n4YHnF','archived',38483,NULL,1323,'2012-05-13 14:16:35','2013-06-22 19:16:08',8,'2012-05-13 14:16:34','EXTC5C6-AQRV-32ND',0,'2012-05-18 14:16:21',NULL,NULL,2),(46917,'b4InnJy1jauRmfAC34tTde','archived',38485,NULL,1541,'2012-05-13 14:54:28','2013-07-03 19:16:08',8,'2012-05-13 14:54:27','EXTC5C6-BZK6-32O3',0,'2012-05-29 14:37:40',NULL,NULL,2),(46919,'dClNh5U7XgiPHWQhknkgD6','archived',38487,NULL,1271,'2012-05-13 15:19:15','2013-06-25 19:16:47',12,'2012-05-13 15:19:15','ExtC2C3-C2PH-32O5',0,'2012-05-21 15:33:01',NULL,NULL,2),(46921,'a6bpg9le1iwRXi0LDDvBgM','complete',38489,NULL,851,'2012-05-13 15:42:53','2013-02-11 16:18:57',12,'2012-05-13 15:42:52','EXTC4-BPIO-32NV',0,'2013-02-11 16:18:57',NULL,NULL,2),(46923,'aBWnVm4-Peh5LNEEb_j2Bf','archived',38491,NULL,1621,'2012-05-13 15:52:21','2013-06-25 19:16:47',12,'2012-05-13 15:52:20','ExtC2C3-CC96-32OD',0,'2012-05-21 10:42:41',NULL,NULL,2),(46925,'bIW0BZJrXpLlQzzUfub0Z4','archived',3755,NULL,1627,'2012-05-13 16:02:22','2013-06-19 19:16:21',12,'2012-05-13 16:02:21','EXTC4-CNJV-32OL',0,'2012-05-15 10:35:31',NULL,NULL,2),(46927,'cCVl5GP8zePy-tNzyCB3u0','archived',38493,NULL,1587,'2012-05-13 16:35:16','2013-08-02 19:16:11',8,'2012-05-13 16:35:16','EXTC5C6-D7OH-32OX',0,'2012-06-28 14:28:30',NULL,NULL,2),(46929,'aV3Tssgeve1ivmKVEwveFF','archived',38495,NULL,1615,'2012-05-13 16:42:39','2013-07-13 19:16:04',4,'2012-05-13 16:42:39','Int-CH0H-32OF',0,'2012-06-08 17:43:13',NULL,NULL,2),(46931,'dujdEZg_5mr59pVT6F0ZTk','archived',38497,NULL,1271,'2012-05-13 16:56:17','2013-06-25 19:16:48',12,'2012-05-13 16:56:16','ExtC2C3-DHU9-32P5',0,'2012-05-21 15:34:44',NULL,NULL,2),(46933,'ad4xSBhJ9pSQYZZzGiA-8O','archived',38499,NULL,1323,'2012-05-13 17:15:06','2013-07-27 19:15:56',8,'2012-05-13 17:15:05','EXTC5C6-DS43-32PD',0,'2012-06-22 09:43:06',NULL,NULL,2),(46935,'aHHPr43sHdaRwwV1D-pAoK','archived',38501,NULL,1541,'2012-05-13 17:23:52','2013-07-03 19:16:08',8,'2012-05-13 17:23:51','EXTC5C6-E2LV-32PJ',0,'2012-05-29 14:38:55',NULL,NULL,2),(46937,'bWCImjHl1pBBPnDE4-3r5K','archived',6189,NULL,1609,'2012-05-13 17:28:01','2013-08-03 19:17:35',6,'2012-05-13 17:28:01','Int-A4AW-32N3',0,'2012-06-29 10:55:52',NULL,NULL,2),(46939,'aQjOROcGniE6aVo_PInQ1f','archived',38503,NULL,1621,'2012-05-13 17:43:23','2013-06-25 19:16:48',12,'2012-05-13 17:43:23','ExtC2C3-DPL8-32PB',0,'2012-05-21 11:02:45',NULL,NULL,2),(46941,'aGVe1xdtvhHR929c6pGZ0e','archived',38505,NULL,1653,'2012-05-13 18:18:45','2013-06-24 21:15:49',12,'2012-05-13 18:18:44','EXTC4-EHLV-32PP',0,'2012-05-20 20:10:45',NULL,NULL,2),(46943,'b-a5wSa9zfKRWXzvxlsUp7','archived',37549,NULL,1198,'2012-05-13 19:17:53','2013-06-19 19:16:21',8,'2012-05-13 19:17:52','EXTC5C6-EZ70-32PZ',0,'2012-05-15 14:39:17',NULL,NULL,2),(46945,'b4Gh7-0Jbac7qy_f9VQVNr','archived',38507,NULL,1637,'2012-05-13 19:19:24','2013-07-06 19:15:59',12,'2012-05-13 19:19:23','EXTC4-D3XG-3151',0,'2012-06-01 12:46:00',NULL,NULL,2),(46947,'bb5XgXsCPdijKb7Lbu2E8e','archived',38509,NULL,1661,'2012-05-13 20:03:44','2013-07-24 19:15:58',12,'2012-05-13 20:03:43','ExtC2C3-FLVD-32K7',0,'2012-06-19 12:04:28',NULL,NULL,2),(46949,'biRMj0j4rp25IRh0poaOeF','archived',37375,NULL,1647,'2012-05-13 20:14:07','2013-08-13 19:16:03',12,'2012-05-13 20:14:06','ExtC2C3-G84V-32QT',1,'2012-07-09 10:03:38',NULL,NULL,2),(46951,'bGicI1O8LfLz-O295ikr2X','archived',32697,NULL,1481,'2012-05-13 20:18:21','2013-06-21 19:16:20',12,'2012-05-13 20:18:20','ExtC2C3-G5OZ-32QN',0,'2012-05-17 10:30:40',NULL,NULL,2),(46953,'cc16gRaznfTi2GX1dKQcPm','archived',38511,NULL,1577,'2012-05-13 20:19:47','2013-06-21 19:16:20',6,'2012-05-13 20:19:46','Int-G704-32QP',0,'2012-05-17 16:47:52',NULL,NULL,2),(46955,'cezMPdK89ap5gCPO6_1ks3','archived',38039,NULL,1497,'2012-05-13 20:29:49','2013-06-28 19:16:03',6,'2012-05-13 20:29:48','Int-FW83-32QB',0,'2012-05-24 14:09:56',NULL,NULL,2),(46957,'dhoLU7IgLi7Rd4Ke8jZU7k','archived',32697,NULL,1521,'2012-05-13 20:39:13','2013-06-18 19:16:23',12,'2012-05-13 20:39:12','EXTC4-GGPV-32R5',0,'2012-05-14 11:57:09',NULL,NULL,2),(46959,'dntdip3Vrjr54ESzoGUYPx','archived',37415,NULL,1639,'2012-05-13 20:40:25','2013-08-02 19:16:12',10,'2012-05-13 20:40:24','EXTC5C6-GD8W-32QX',0,'2012-06-28 10:36:43',NULL,NULL,2),(46961,'cFtbSvN2PjuAXpX1_O-miL','archived',32697,NULL,1587,'2012-05-13 20:43:42','2013-08-03 19:17:37',8,'2012-05-13 20:43:42','EXTC5C6-GQ61-32RB',0,'2012-06-29 08:30:06',NULL,NULL,2),(46963,'aHh6sxuEbnG5jbPMi1Z0kE','archived',38513,NULL,1661,'2012-05-13 20:47:21','2013-06-19 19:16:22',12,'2012-05-13 20:47:20','ExtC2C3-E68Z-32J5',0,'2012-05-15 09:19:53',NULL,NULL,2),(46965,'aQV8j5fPvjylMlD2raJg0u','archived',38515,NULL,303,'2012-05-13 20:57:28','2013-06-28 19:16:04',10,'2012-05-13 20:57:28','EXTC5C6-G7H7-32QR',0,'2012-05-24 15:14:05',NULL,NULL,2),(46967,'dzDSJhVcDboOfkvYRDXzMW','archived',32697,NULL,1653,'2012-05-13 21:01:05','2013-08-03 19:17:37',12,'2012-05-13 21:01:04','EXTC4-GSUJ-32RH',0,'2012-06-29 12:32:57',NULL,NULL,2),(46969,'abwfPqRU1mA57oWuzZXcI8','archived',38517,NULL,1599,'2012-05-13 21:03:54','2013-08-03 19:17:38',12,'2012-05-13 21:03:53','EXTC4-F25M-32Q1',0,'2012-06-29 12:33:16',NULL,NULL,2),(46971,'b-Zrb983XmyRothZm64Hd_','archived',38519,NULL,1633,'2012-05-13 21:15:31','2013-07-02 19:16:12',6,'2012-05-13 21:15:30','Int-GZ7R-32RP',0,'2012-05-28 09:33:08',NULL,NULL,2),(46973,'bRf5I0_v1h_R3zaxtu2wmB','archived',27472,NULL,1637,'2012-05-13 21:15:32','2013-09-24 19:16:33',6,'2012-05-13 21:15:31','Int-H5F9-32RT',0,'2012-08-20 12:05:46',NULL,NULL,2),(46975,'b5oo4lEtfe8BrW2xrWP2Yk','complete',27472,NULL,1653,'2012-05-13 21:17:27','2013-01-14 16:47:10',6,'2012-05-13 21:17:26','Int-H6MM-32RV',0,'2013-01-14 16:47:10',NULL,NULL,2),(46977,'b0tJkw9VTcRz8fKAGXglxI','archived',38521,NULL,1625,'2012-05-13 21:19:59','2013-06-23 00:15:42',8,'2012-05-13 21:19:58','EXTC5C6-H4E3-32RR',0,'2012-05-18 22:16:14',NULL,NULL,2),(46979,'aw-mMSLCfktBEknv4BCd9f','complete',27516,NULL,1641,'2012-05-13 21:28:25','2013-02-11 16:29:10',12,'2012-05-13 21:28:24','ExtC2C3-GRAX-32RD',0,'2013-02-11 16:29:10',NULL,NULL,2),(46981,'d38gQXoJ5kX43V6FGPsRh_','archived',38523,NULL,1599,'2012-05-13 21:53:37','2013-07-18 19:15:55',12,'2012-05-13 21:53:36','EXTC4-89Z2-32F7',0,'2012-06-13 13:53:30',NULL,NULL,2),(46983,'coRmdqCOvnajT4t8KIc_bL','archived',12339,NULL,1627,'2012-05-13 21:59:58','2013-06-28 19:16:04',12,'2012-05-13 21:59:57','EXTC4-HOEE-32DF',0,'2012-05-24 12:08:05',NULL,NULL,2),(46985,'bMBjr9Xl1hi69Xt-uqXVuU','archived',38525,NULL,1637,'2012-05-13 22:13:32','2013-06-18 19:16:24',12,'2012-05-13 22:13:31','EXTC4-D57C-32IH',0,'2012-05-14 13:32:05',NULL,NULL,2),(46987,'a-ldQbBPrg6kSDwaWl06fd','archived',38527,NULL,1429,'2012-05-13 22:59:25','2013-06-26 19:16:11',2,'2012-05-13 22:59:24','Int-HAKL-32S1',0,'2012-05-22 08:51:58',NULL,NULL,2),(46989,'bBKHWqoFnnV6iH0mhacz65','archived',38529,NULL,1541,'2012-05-13 23:51:18','2013-07-03 19:16:09',8,'2012-05-13 23:51:17','EXTC5C6-77P-32SF',0,'2012-05-29 14:40:27',NULL,NULL,2),(46991,'aUajB-Ah5aT6gLP7uwbg_j','archived',38531,NULL,1271,'2012-05-14 01:23:28','2013-06-25 19:16:49',12,'2012-05-14 01:23:27','ExtC2C3-9HQF-30R3',0,'2012-05-21 15:37:20',NULL,NULL,2),(46993,'cpvrPIVWjg662qnl6NK1wl','complete',38533,NULL,1653,'2012-05-14 01:29:33','2013-02-15 16:28:03',12,'2012-05-14 01:29:32','EXTC4-1BQW-32SP',0,'2013-02-15 16:28:03',NULL,NULL,2),(46995,'abMkfcNELetAG_XazhY6u8','archived',38535,NULL,1323,'2012-05-14 07:28:45','2013-06-23 19:15:47',8,'2012-05-14 07:28:44','EXTC5C6-6GWE-32TB',0,'2012-05-19 08:16:15',NULL,NULL,2),(46999,'dhUBlxWgLasBkwHzRp2MlY','archived',38539,NULL,1371,'2012-05-14 08:52:43','2013-06-20 19:16:19',12,'2012-05-14 08:52:42','ExtC2C3-7BE4-32TH',0,'2012-05-16 12:39:12',NULL,NULL,2),(47001,'dIT2qJk4fmJRAqGvMmTlrk','archived',38541,NULL,1621,'2012-05-14 09:46:10','2013-08-27 19:15:53',12,'2012-05-14 09:46:09','ExtC2C3-7WWO-32TP',0,'2012-07-23 13:32:06',NULL,NULL,2),(47003,'czUGvb3XregOHfBA271xXn','archived',30460,NULL,1621,'2012-05-14 10:00:04','2013-06-25 19:16:50',12,'2012-05-14 10:00:03','ExtC2C3-7NT1-31QV',0,'2012-05-21 11:00:33',NULL,NULL,2),(47005,'cDjg_d9FDkXBxzEecEgcE-','archived',38543,NULL,1587,'2012-05-14 10:22:19','2013-09-24 19:16:33',8,'2012-05-14 10:22:18','EXTC5C6-8EHI-32TZ',0,'2012-08-20 17:40:17',NULL,NULL,2),(47007,'b-FBBqgTzcFPFG4ub8PexL','archived',38545,NULL,1647,'2012-05-14 10:31:59','2013-07-02 19:16:14',12,'2012-05-14 10:31:59','ExtC2C3-8HBC-32U1',0,'2012-05-28 11:41:32',NULL,NULL,2),(47009,'d6_u4gDc9gGkPcEoLS6eha','complete',38547,NULL,1323,'2012-05-14 10:45:14','2013-02-11 16:31:57',8,'2012-05-14 10:45:14','EXTC5C6-8ZES-32UH',0,'2013-02-11 16:31:57',NULL,NULL,2),(47011,'cg6reClOnpj4XO2U5UPYOh','archived',38549,NULL,1271,'2012-05-14 11:14:55','2013-07-03 19:16:10',12,'2012-05-14 11:14:54','ExtC2C3-92EP-32UP',0,'2012-05-29 16:22:59',NULL,NULL,2),(47013,'aKFteJBa1fuk4m6erZIowj','archived',33907,NULL,1647,'2012-05-14 11:16:45','2013-07-02 19:16:14',12,'2012-05-14 11:16:44','ExtC2C3-912E-32UL',0,'2012-05-28 12:56:14',NULL,NULL,2),(47015,'b_dX0UWKjmdldVTslfRpyV','archived',5219,NULL,1271,'2012-05-14 11:17:16','2013-06-23 19:15:48',12,'2012-05-14 11:17:15','ExtC2C3-996R-32UV',0,'2012-05-19 12:16:14',NULL,NULL,2),(47017,'a-F4f065zhSi4xPmy72xT6','archived',38551,NULL,1543,'2012-05-14 11:27:53','2013-06-21 19:16:21',8,'2012-05-14 11:27:52','EXTC5C6-8XGI-32UF',0,'2012-05-17 13:42:05',NULL,NULL,2),(47019,'dkqPWVnqDgui8_nHTmkAVR','archived',38553,NULL,1587,'2012-05-14 11:33:47','2013-06-23 19:15:50',8,'2012-05-14 11:33:46','EXTC5C6-9FUP-32UX',0,'2012-05-19 12:16:16',NULL,NULL,2),(47021,'bYURZb4sjgu5XR9SNoqPwI','archived',36848,NULL,1263,'2012-05-14 11:47:00','2013-06-27 19:16:18',12,'2012-05-14 11:46:59','EXTC4-7V62-32TN',0,'2012-05-23 13:53:54',NULL,NULL,2),(47023,'cQOd2pBBDbtyHRLSETDBVm','archived',38555,NULL,1543,'2012-05-14 11:54:20','2013-06-21 19:16:21',8,'2012-05-14 11:54:19','EXTC5C6-9S0J-32VF',0,'2012-05-17 13:42:59',NULL,NULL,2),(47025,'dhTDySXujpaRuQcmei2dKH','archived',38557,NULL,1371,'2012-05-14 11:56:38','2013-06-20 19:16:20',12,'2012-05-14 11:56:37','ExtC2C3-9JMP-32V9',0,'2012-05-16 12:35:35',NULL,NULL,2),(47027,'d83WGgh4XnrQyCvJOM1PcD','archived',38559,NULL,1271,'2012-05-14 12:08:25','2013-06-23 19:15:51',12,'2012-05-14 12:08:24','ExtC2C3-9GC9-32V1',0,'2012-05-19 12:16:17',NULL,NULL,2),(47029,'cYX6CXUuflYAmaJIiIj2hF','archived',36095,NULL,1371,'2012-05-14 12:26:50','2013-06-20 19:16:21',12,'2012-05-14 12:26:49','ExtC2C3-A7CX-32VZ',0,'2012-05-16 12:05:08',NULL,NULL,2),(47031,'csAPdjJhPpNBHGqDxLvRff','archived',38323,NULL,1645,'2012-05-14 12:27:06','2013-06-21 19:16:23',12,'2012-05-14 12:27:05','ExtC2C3-A0E8-32VR',0,'2012-05-17 12:10:37',NULL,NULL,2),(47033,'awp3pjyBzjYzMa9RkNppSX','archived',38561,NULL,1198,'2012-05-14 12:45:26','2013-06-19 19:16:23',8,'2012-05-14 12:45:25','EXTC5C6-A1N3-32VT',0,'2012-05-15 14:38:08',NULL,NULL,2),(47035,'ci54tz_Y1mIlaZ3hgGnh32','archived',1613,NULL,1645,'2012-05-14 12:46:33','2013-07-06 19:16:00',6,'2012-05-14 12:46:32','Int-9YAZ-32VN',0,'2012-06-01 09:11:01',NULL,NULL,2),(47037,'b3MR9IVP9kmjix2-LLW_lL','archived',38563,NULL,1481,'2012-05-14 12:56:27','2013-06-21 19:16:23',12,'2012-05-14 12:56:26','ExtC2C3-A4G1-32VX',0,'2012-05-17 10:30:38',NULL,NULL,2),(47039,'chRN-SQHvbd7E_wVone8O_','archived',38565,NULL,1621,'2012-05-14 13:06:41','2013-08-27 19:15:54',6,'2012-05-14 13:06:41','Int-ABXH-32W3',0,'2012-07-23 13:26:16',NULL,NULL,2),(47041,'awrFz3IGndO58WoEZLpPPM','archived',38567,NULL,1541,'2012-05-14 13:10:13','2013-07-03 19:16:10',8,'2012-05-14 13:10:12','EXTC5C6-A44V-32VV',0,'2012-05-29 14:42:18',NULL,NULL,2),(47043,'bexP9dnFre6lVa9s5MaK0d','archived',38569,NULL,1323,'2012-05-14 13:31:03','2013-07-27 19:15:56',8,'2012-05-14 13:31:02','EXTC5C6-B20D-32WB',0,'2012-06-22 09:44:19',NULL,NULL,2),(47045,'a15NVP2grhTi4S4dRvxz65','archived',38571,NULL,1153,'2012-05-14 13:35:01','2013-06-21 19:16:24',12,'2012-05-14 13:35:00','ExtC2C3-AYWT-32W9',0,'2012-05-17 10:50:40',NULL,NULL,2),(47047,'b-L-239bza36CFOIUlLy7H','archived',38573,NULL,1323,'2012-05-14 13:52:54','2013-07-27 19:15:57',8,'2012-05-14 13:52:53','EXTC5C6-B9A8-32WF',0,'2012-06-22 09:44:43',NULL,NULL,2),(47049,'dITFSXh2Hn3knF1JBHjSGX','archived',38545,NULL,1631,'2012-05-14 14:22:19','2013-06-20 19:16:22',12,'2012-05-14 14:22:18','ExtC2C3-BJVZ-32WX',0,'2012-05-16 11:55:10',NULL,NULL,2),(47051,'cDcHXSKpbkdAiggVWURX-_','archived',38575,NULL,1541,'2012-05-14 14:22:30','2013-06-23 19:15:53',8,'2012-05-14 14:22:29','EXTC5C6-BMV3-32WZ',0,'2012-05-19 15:16:14',NULL,NULL,2),(47053,'cCnpDg-MjjcjR_uCqdrRdo','archived',38577,NULL,1323,'2012-05-14 14:25:08','2013-06-22 19:16:08',8,'2012-05-14 14:25:07','EXTC5C6-BJUW-32WV',0,'2012-05-18 14:31:23',NULL,NULL,2),(47055,'bmIJ3lOTro25SWIGXo3reX','archived',38579,NULL,1323,'2012-05-14 14:25:13','2013-06-22 19:16:09',8,'2012-05-14 14:25:12','EXTC5C6-BFGX-32WL',0,'2012-05-18 14:33:33',NULL,NULL,2),(47057,'aeIee3Jj1gePM1AJikVjGi','archived',38581,NULL,1635,'2012-05-14 14:42:53','2013-08-13 19:16:10',2,'2012-05-14 14:42:53','Int-BYI4-32X7',0,'2012-07-09 12:24:55',NULL,NULL,2),(47059,'cCvbNFFg1lTjGd5bE8wA6t','archived',33036,NULL,1631,'2012-05-14 14:51:28','2013-06-26 19:16:11',6,'2012-05-14 14:51:28','Int-B64Q-32GX',0,'2012-05-22 12:45:18',NULL,NULL,2),(47061,'azlT6SiGnpiB2VEtETo4lQ','archived',36439,NULL,1645,'2012-05-14 14:52:56','2013-06-21 19:16:25',12,'2012-05-14 14:52:55','ExtC2C3-BGNC-32WR',0,'2012-05-17 12:11:57',NULL,NULL,2),(47063,'aF_etWgtHfGAfIBNV4L6Hq','archived',33036,NULL,1645,'2012-05-14 14:55:09','2013-06-27 19:16:19',6,'2012-05-14 14:55:09','Int-B6PU-32H3',0,'2012-05-23 12:37:07',NULL,NULL,2),(47065,'bxWzzN_xbfiydejpDqm7Pa','archived',38583,NULL,1543,'2012-05-14 14:58:04','2013-06-21 19:16:25',8,'2012-05-14 14:58:03','EXTC5C6-9IYR-32V5',0,'2012-05-17 13:43:29',NULL,NULL,2),(47067,'d7qqQBYJrorktoZkw9l-gN','archived',38585,NULL,1323,'2012-05-14 15:11:16','2013-06-22 19:16:09',8,'2012-05-14 15:11:16','EXTC5C6-BJLE-32WT',0,'2012-05-18 14:34:58',NULL,NULL,2),(47069,'cUbJFyDsTkJzunF0JvSswN','archived',38587,NULL,1645,'2012-05-14 15:13:47','2013-06-21 19:16:26',12,'2012-05-14 15:13:46','ExtC2C3-BTVC-32X5',0,'2012-05-17 12:12:45',NULL,NULL,2),(47071,'bYqHZC6DnhFOm7LgdiYN3w','archived',38589,NULL,1323,'2012-05-14 15:27:11','2013-06-22 19:16:10',8,'2012-05-14 15:27:10','EXTC5C6-CFH8-32XJ',0,'2012-05-18 14:37:00',NULL,NULL,2),(47073,'d6ekRwUivkzkYFxoQq4Znd','archived',37579,NULL,1198,'2012-05-14 15:29:19','2013-08-30 19:15:45',8,'2012-05-14 15:29:18','EXTC5C6-91PL-32UN',0,'2012-05-24 09:12:28',NULL,NULL,2),(47075,'c7jfO7DFThV4ucBJwKV2WQ','archived',29790,NULL,1631,'2012-05-14 15:34:23','2013-06-26 19:16:12',6,'2012-05-14 15:34:23','Int-CEFP-32XH',0,'2012-05-22 12:45:19',NULL,NULL,2),(47077,'ctT_7FN_LhRknL0kmjDD8e','archived',38591,NULL,1645,'2012-05-14 15:35:45','2013-06-21 19:16:28',12,'2012-05-14 15:35:44','ExtC2C3-C045-32X9',0,'2012-05-17 12:14:16',NULL,NULL,2),(47079,'c8DJZRnTfaoBQOPa3piO7X','archived',38593,NULL,1647,'2012-05-14 15:39:57','2013-07-02 19:16:15',12,'2012-05-14 15:39:56','ExtC2C3-C2SV-32O7',0,'2012-05-28 12:57:50',NULL,NULL,2),(47081,'aLQ4QeoeDpMlYW72ott0kc','archived',38595,NULL,1587,'2012-05-14 15:47:20','2013-06-23 19:15:54',8,'2012-05-14 15:47:20','EXTC5C6-CV6Y-32XN',0,'2012-05-19 16:16:15',NULL,NULL,2),(47083,'dzWRr7hSLnAO9qj62WlFO7','archived',38597,NULL,1323,'2012-05-14 15:54:00','2013-06-22 19:16:10',8,'2012-05-14 15:53:59','EXTC5C6-CXS3-32XP',0,'2012-05-18 14:38:29',NULL,NULL,2),(47085,'ciDEoucmHpJig4G0F_l6ox','archived',3729,NULL,1651,'2012-05-14 16:17:59','2013-09-27 19:15:29',2,'2012-05-14 16:17:58','Int-D87H-32XV',0,'2012-08-23 13:52:24',NULL,NULL,2),(47087,'bn3w4A7wHlkPOh2Bo-_9ei','archived',38599,NULL,1587,'2012-05-14 16:26:34','2013-06-23 19:15:54',8,'2012-05-14 16:26:33','EXTC5C6-DASE-32Y1',0,'2012-05-19 17:16:15',NULL,NULL,2),(47089,'b3NYUi4TLeoAWYV8e7mXCN','archived',38601,NULL,1541,'2012-05-14 16:39:53','2013-06-23 19:15:55',8,'2012-05-14 16:39:52','EXTC5C6-DHNE-32Y5',0,'2012-05-19 17:16:17',NULL,NULL,2),(47091,'cjmIH8601pElE8HLTl0sH8','archived',38603,NULL,1323,'2012-05-14 17:03:26','2013-07-27 19:15:57',8,'2012-05-14 17:03:25','EXTC5C6-DOQ6-32YB',0,'2012-06-22 09:45:11',NULL,NULL,2),(47093,'aTwCAF5c1k-yftQQLGBurx','archived',38605,NULL,1271,'2012-05-14 17:16:43','2013-06-25 19:16:50',12,'2012-05-14 17:16:43','ExtC2C3-DAES-32XZ',0,'2012-05-21 15:54:12',NULL,NULL,2),(47095,'cIQ--2kLLnh6t_iNR2AsKI','archived',38607,NULL,1323,'2012-05-14 17:48:42','2013-06-22 19:16:11',8,'2012-05-14 17:48:42','EXTC5C6-E8DT-32YL',0,'2012-05-18 14:46:11',NULL,NULL,2),(47097,'cURxWW2izmW4eUUPphnpr_','talent',38609,NULL,1811,'2012-05-14 18:03:45','2013-02-07 15:15:11',12,'2012-05-14 18:03:45','EXTC5C6-EB3B-32YN',0,'2013-02-07 15:15:11',NULL,NULL,2),(47099,'dIU9flJifpR7ASonTSmvfa','archived',9473,NULL,1647,'2012-05-14 18:31:02','2013-07-02 19:16:16',12,'2012-05-14 18:31:01','ExtC2C3-CXR0-31XX',0,'2012-05-28 12:24:59',NULL,NULL,2),(47101,'dBhAGvlgXnVOSMOEG5FSPC','archived',38611,NULL,1645,'2012-05-14 18:43:12','2013-06-27 19:16:19',6,'2012-05-14 18:43:11','Int-EMLP-32YT',0,'2012-05-23 12:37:05',NULL,NULL,2),(47103,'d_KA5QSdfbTOidsIn0m0cU','archived',38613,NULL,1543,'2012-05-14 18:45:13','2013-06-21 19:16:28',8,'2012-05-14 18:45:12','EXTC5C6-ESFG-32YZ',0,'2012-05-17 13:44:17',NULL,NULL,2),(47105,'cEBHGxr3nfFOFh0IlMT2aw','archived',38615,NULL,1323,'2012-05-14 19:33:29','2013-06-22 19:16:11',8,'2012-05-14 19:33:29','EXTC5C6-FRRS-32ZN',0,'2012-05-18 14:47:20',NULL,NULL,2),(47107,'c7clAwOzrpOjKWXunPlKPy','archived',38617,NULL,1271,'2012-05-14 19:39:14','2013-06-25 19:16:51',12,'2012-05-14 19:39:13','ExtC2C3-EUPB-32Z1',0,'2012-05-21 15:57:37',NULL,NULL,2),(47109,'dh1A3RBP5o0POUrbh_2vkM','archived',38619,NULL,1645,'2012-05-14 19:54:28','2013-06-21 19:16:29',12,'2012-05-14 19:54:27','ExtC2C3-FI9K-32ZJ',0,'2012-05-17 12:15:14',NULL,NULL,2),(47111,'cBI0bf3b1aLPIjUqU4f0br','archived',38621,NULL,1631,'2012-05-14 19:56:42','2013-06-20 19:16:22',12,'2012-05-14 19:56:41','ExtC2C3-DNP1-32Y9',0,'2012-05-16 11:56:00',NULL,NULL,2),(47113,'bgUJQ9uM9jvi4NzZk5HZ8R','archived',38623,NULL,1587,'2012-05-14 20:07:36','2013-08-02 19:16:13',8,'2012-05-14 20:07:35','EXTC5C6-G2H1-32ZX',0,'2012-06-28 14:27:20',NULL,NULL,2),(47115,'dR8U5rm_vpMPkOqejVbtXd','archived',38619,NULL,1481,'2012-05-14 20:20:00','2013-06-19 19:16:24',12,'2012-05-14 20:19:59','ExtC2C3-G83D-3307',0,'2012-05-15 11:44:10',NULL,NULL,2),(47117,'bhOIEwDAHf-lAPxvjSNX_S','archived',38625,NULL,1371,'2012-05-14 20:21:29','2013-06-20 19:16:23',12,'2012-05-14 20:21:28','ExtC2C3-F8U7-31LJ',0,'2012-05-16 12:28:48',NULL,NULL,2),(47119,'dTicXOP6jgoA7EBMeEUl-7','archived',38627,NULL,1639,'2012-05-14 21:01:35','2013-08-02 19:16:13',10,'2012-05-14 21:01:35','EXTC5C6-GU5R-330N',0,'2012-06-28 10:36:38',NULL,NULL,2),(47121,'dktebbpE1fS7fl36JRAlv6','archived',38629,NULL,1323,'2012-05-14 21:01:42','2013-06-22 19:16:12',8,'2012-05-14 21:01:42','EXTC5C6-GTCO-330L',0,'2012-05-18 14:48:51',NULL,NULL,2),(47123,'aNFz_3vwDfw761URqgipkz','archived',1795,NULL,1153,'2012-05-14 21:08:36','2013-06-21 19:16:29',6,'2012-05-14 21:08:35','Int-GUKG-330R',0,'2012-05-17 10:32:31',NULL,NULL,2),(47125,'b_4lf8kbzlCBhby_y5blyW','archived',38631,NULL,1643,'2012-05-14 21:25:03','2013-07-06 19:16:01',12,'2012-05-14 21:25:02','ExtC2C3-GU74-330P',0,'2012-06-01 15:46:40',NULL,NULL,2),(47127,'bf7ODHkNDc0j9FgOp5IcYb','archived',37547,NULL,1639,'2012-05-14 21:54:51','2013-08-02 19:16:14',10,'2012-05-14 21:54:50','EXTC5C6-HMG6-331D',0,'2012-06-28 10:36:41',NULL,NULL,2),(47129,'a9a-9_LMbeO7FZPEO_opGx','archived',1795,NULL,1573,'2012-05-14 21:57:33','2013-07-16 19:16:09',6,'2012-05-14 21:57:33','Int-HNON-331F',0,'2012-06-11 13:44:49',NULL,NULL,2),(47131,'cX0d7Qf71itQ41FLz0VTPQ','archived',10613,NULL,1587,'2012-05-14 22:04:02','2013-08-03 19:17:39',8,'2012-05-14 22:04:01','EXTC5C6-H4JA-318V',0,'2012-06-29 08:32:16',NULL,NULL,2),(47133,'awGDMIVNPhN6261VsvXryL','archived',38633,NULL,1198,'2012-05-14 22:23:18','2013-06-19 19:16:24',8,'2012-05-14 22:23:18','EXTC5C6-HJXV-3317',0,'2012-05-15 14:37:09',NULL,NULL,2),(47135,'dRdBxOxKbowjIMphPBFJxM','archived',38635,NULL,1541,'2012-05-14 22:28:36','2013-06-24 01:15:41',8,'2012-05-14 22:28:35','EXTC5C6-HSJE-331L',0,'2012-05-19 23:16:15',NULL,NULL,2),(47137,'cpPbbOR3LeHyHgkmiCfrQi','archived',38637,NULL,1481,'2012-05-15 00:19:21','2013-06-21 19:16:31',12,'2012-05-15 00:19:20','ExtC2C3-HF1P-32S5',0,'2012-05-17 10:30:34',NULL,NULL,2),(47139,'aOaQ99jVfpEA6sIuvVWyVo','archived',38639,NULL,1541,'2012-05-15 01:57:24','2013-06-24 04:15:46',8,'2012-05-15 01:57:24','EXTC5C6-1YMR-3325',0,'2012-05-20 02:16:15',NULL,NULL,2),(47141,'dbthWJ5VHd0Pkhi0T5UP3F','archived',38641,NULL,1587,'2012-05-15 04:00:54','2013-06-24 06:15:43',8,'2012-05-15 04:00:53','EXTC5C6-3PIH-3327',0,'2012-05-20 04:16:14',NULL,NULL,2),(47143,'a26j3hxjzf64TVykTv9_nH','archived',38643,NULL,1594,'2012-05-15 07:57:46','2013-07-12 19:15:51',8,'2012-05-15 07:57:45','EXTC5C6-6K5P-332H',0,'2012-06-07 13:00:41',NULL,NULL,2),(47145,'dRK3pCQ_9bTBdvdmJbtWwy','archived',33975,NULL,1323,'2012-05-15 08:25:30','2013-07-31 19:16:16',8,'2012-05-15 08:25:29','EXTC5C6-740W-332R',0,'2012-06-26 09:55:36',NULL,NULL,2),(47147,'d33KWrSRPdbPIR29hjeCN8','archived',38645,NULL,1323,'2012-05-15 08:52:02','2013-06-22 19:16:12',8,'2012-05-15 08:52:01','EXTC5C6-7G5K-3337',0,'2012-05-18 14:53:10',NULL,NULL,2),(47149,'bcdhg9r6jlOkNwVhvwXeFa','archived',38647,NULL,1653,'2012-05-15 08:54:30','2013-08-03 19:17:41',12,'2012-05-15 08:54:29','EXTC4-70VF-332N',0,'2012-06-29 12:33:09',NULL,NULL,2),(47151,'b-eG_noznpKlSqy7PHBoWj','archived',34771,NULL,1587,'2012-05-15 09:25:25','2013-06-24 19:15:47',8,'2012-05-15 09:25:25','EXTC5C6-7GYZ-3339',0,'2012-05-20 10:16:14',NULL,NULL,2),(47153,'bSiWqbHYjlDl49Qkmwv3zV','archived',38649,NULL,1651,'2012-05-15 09:36:36','2013-09-24 19:16:34',8,'2012-05-15 09:36:35','EXTC5C6-815D-333V',0,'2012-08-20 18:03:27',NULL,NULL,2),(47155,'aP3eHcR_jpN4lRGQovrIag','archived',38651,NULL,1594,'2012-05-15 09:41:44','2013-07-20 19:16:00',8,'2012-05-15 09:41:43','EXTC5C6-83ND-333X',0,'2012-06-15 12:58:01',NULL,NULL,2),(47157,'avq6xHvnfehjVQGvbWCyPc','archived',38653,NULL,1323,'2012-05-15 09:42:50','2013-07-17 19:15:54',8,'2012-05-15 09:42:49','EXTC5C6-847S-333Z',0,'2012-06-12 10:42:09',NULL,NULL,2),(47159,'dFxaZlf3DphkuxVQ-M-jJJ','archived',38655,NULL,1323,'2012-05-15 09:56:43','2013-06-22 19:16:13',8,'2012-05-15 09:56:43','EXTC5C6-8949-3341',0,'2012-05-18 14:57:20',NULL,NULL,2),(47161,'cMcn2ssyTg-RIix-gbfL27','archived',38657,NULL,1271,'2012-05-15 11:02:51','2013-06-25 19:16:52',12,'2012-05-15 11:02:51','ExtC2C3-7ZK5-333T',0,'2012-05-21 15:58:58',NULL,NULL,2),(47163,'aou3G40dvmgkaYnVZtgsJu','archived',38659,NULL,1541,'2012-05-15 11:22:08','2013-07-03 19:16:11',8,'2012-05-15 11:22:07','EXTC5C6-9C7E-334L',0,'2012-05-29 14:58:37',NULL,NULL,2),(47165,'dmcozcYlLaPBTIOWo2k27Q','archived',38661,NULL,1649,'2012-05-15 11:28:35','2013-06-24 19:15:48',12,'2012-05-15 11:28:34','EXTC4-97TD-334F',0,'2012-05-20 12:16:14',NULL,NULL,2),(47167,'disBR6St9a5jjx_8WfbMUj','archived',38663,NULL,1631,'2012-05-15 11:46:58','2013-06-26 19:16:12',6,'2012-05-15 11:46:57','Int-BJ1B-313D',0,'2012-05-22 12:45:21',NULL,NULL,2),(47169,'bnDoLa4V1n0j3T73LY41Nn','archived',38665,NULL,1594,'2012-05-15 11:49:48','2013-07-12 19:15:51',8,'2012-05-15 11:49:47','EXTC5C6-9LQA-334V',0,'2012-06-07 13:02:17',NULL,NULL,2),(47171,'dasz7c39rpZ43c9CUFP4Ze','archived',38667,NULL,1323,'2012-05-15 11:51:37','2013-06-22 19:16:13',8,'2012-05-15 11:51:35','EXTC5C6-9D1U-334N',0,'2012-05-18 14:58:28',NULL,NULL,2),(47173,'cDwCpC_wzkqlvddq2sugCv','archived',38669,NULL,1153,'2012-05-15 12:04:50','2013-06-21 19:16:32',12,'2012-05-15 12:04:49','ExtC2C3-BZ1R-32O1',0,'2012-05-17 10:51:49',NULL,NULL,2),(47175,'b5q7Xdh5DhNkPxte_IvymV','archived',38671,NULL,1323,'2012-05-15 12:09:39','2013-06-22 19:16:14',8,'2012-05-15 12:09:38','EXTC5C6-HK93-3319',0,'2012-05-18 14:59:36',NULL,NULL,2),(47177,'cdTVglkrDkIB5Mvhflnxbi','archived',38673,NULL,1621,'2012-05-15 12:19:23','2013-06-25 19:16:52',12,'2012-05-15 12:19:22','ExtC2C3-9P7V-334X',0,'2012-05-21 10:57:56',NULL,NULL,2),(47179,'cCWsCXf_9g56pKBWXTx0MY','archived',38675,NULL,1271,'2012-05-15 12:34:19','2013-06-25 19:16:53',12,'2012-05-15 12:34:18','ExtC2C3-A2LK-335D',0,'2012-05-21 16:04:28',NULL,NULL,2),(47181,'dN16GaTT9b5kluWv2Rwlsa','complete',34189,NULL,1643,'2012-05-15 12:50:10','2013-02-11 16:29:14',12,'2012-05-15 12:50:08','ExtC2C3-A2YN-335F',0,'2013-02-11 16:29:14',NULL,NULL,2),(47183,'bWIKISN_TfKRpYJWfWe9bL','archived',38677,NULL,1653,'2012-05-15 12:52:30','2013-06-24 21:15:50',12,'2012-05-15 12:52:30','EXTC4-AB7X-335Z',0,'2012-05-20 20:10:06',NULL,NULL,2),(47185,'aRlT5GAbPidj_wsu6p8laQ','archived',38679,NULL,1587,'2012-05-15 12:53:52','2013-06-24 19:15:49',8,'2012-05-15 12:53:51','EXTC5C6-AEND-3367',0,'2012-05-20 13:16:15',NULL,NULL,2),(47187,'caAFoOQZbmuQJDFzs6sWYG','archived',38681,NULL,1594,'2012-05-15 12:57:11','2013-07-12 19:15:52',8,'2012-05-15 12:57:10','EXTC5C6-A3JS-335H',0,'2012-06-07 13:02:59',NULL,NULL,2),(47189,'bUW-AzrIHikQFXsjNq53Hk','archived',38683,NULL,1647,'2012-05-15 13:05:33','2013-08-30 19:15:47',12,'2012-05-15 13:05:32','ExtC2C3-ALUA-336J',0,'2012-06-26 16:37:42',NULL,NULL,2),(47191,'bNW8aIcefdEPjvFv5JdHtj','archived',38685,NULL,1323,'2012-05-15 13:08:46','2013-06-22 19:16:14',8,'2012-05-15 13:08:44','EXTC5C6-A5G7-335L',0,'2012-05-18 15:00:29',NULL,NULL,2),(47193,'a49HZx6erdtPKX-9IaWD03','archived',38687,NULL,1587,'2012-05-15 13:09:27','2013-08-03 19:17:41',8,'2012-05-15 13:09:26','EXTC5C6-AHDQ-336F',0,'2012-06-29 08:33:09',NULL,NULL,2),(47195,'bWTmCAdwTiH5aLh0tenYgx','archived',33965,NULL,1323,'2012-05-15 13:11:15','2013-06-22 19:16:15',8,'2012-05-15 13:11:15','EXTC5C6-6EHH-332F',0,'2012-05-18 15:01:38',NULL,NULL,2),(47197,'cyPXACKmLblQp8hvn15PWl','archived',38689,NULL,1651,'2012-05-15 13:40:13','2013-09-24 19:16:34',8,'2012-05-15 13:40:12','EXTC5C6-B0YT-336X',0,'2012-08-20 18:03:05',NULL,NULL,2),(47199,'cR-X_5_ona-kHXvO10UhHD','archived',38691,NULL,1371,'2012-05-15 13:42:50','2013-06-20 19:16:24',12,'2012-05-15 13:42:49','ExtC2C3-A9C5-335V',0,'2012-05-16 12:14:01',NULL,NULL,2),(47201,'aEPwWbHi5fVlYsF2wmJwM2','archived',38687,NULL,1271,'2012-05-15 13:51:29','2013-06-25 19:16:53',12,'2012-05-15 13:51:28','ExtC2C3-AGGX-336D',0,'2012-05-21 16:08:43',NULL,NULL,2),(47203,'dIUS5OSC1bS5RKuNN8lDRj','complete',38693,NULL,1541,'2012-05-15 13:52:44','2013-02-11 16:47:40',8,'2012-05-15 13:52:43','EXTC5C6-BCVQ-337B',0,'2013-02-11 16:47:40',NULL,NULL,2),(47205,'dm7Afywb1cjR6rQeKPSf9p','archived',38695,NULL,1323,'2012-05-15 14:18:12','2013-06-22 19:16:15',8,'2012-05-15 14:18:11','EXTC5C6-BMIK-337J',0,'2012-05-18 15:02:41',NULL,NULL,2),(47207,'cFRzhGQELov5MosVMIA1bt','archived',38697,NULL,1198,'2012-05-15 14:43:29','2013-08-30 19:15:48',8,'2012-05-15 14:43:28','EXTC5C6-BYG0-337X',0,'2012-05-24 09:11:45',NULL,NULL,2),(47209,'aIwfAwl-Pet4URUWGY8TIM','archived',38699,NULL,1541,'2012-05-15 15:08:02','2013-07-03 19:16:12',8,'2012-05-15 15:08:01','EXTC5C6-BKK0-337F',0,'2012-05-29 15:05:15',NULL,NULL,2),(47211,'diUPSTg3LmWPR1pxeuxymm','archived',38701,NULL,1271,'2012-05-15 15:10:23','2013-06-26 19:16:13',12,'2012-05-15 15:10:22','ExtC2C3-BWR8-337R',0,'2012-05-22 10:39:50',NULL,NULL,2),(47213,'cTpbaMuazdv6yBaJM35lxy','archived',38703,NULL,1594,'2012-05-15 15:13:24','2013-07-20 19:16:01',8,'2012-05-15 15:13:23','EXTC5C6-BY1L-337V',0,'2012-06-15 12:57:45',NULL,NULL,2),(47215,'bmrzR9O7jamO7Uld7KmbWe','archived',38701,NULL,1587,'2012-05-15 15:23:08','2013-06-24 19:15:49',8,'2012-05-15 15:23:07','EXTC5C6-CIYH-338F',0,'2012-05-20 16:16:15',NULL,NULL,2),(47217,'c0cvuo0pHoSOE1vs4HP9Di','archived',38705,NULL,1587,'2012-05-15 15:34:54','2013-06-24 19:15:50',8,'2012-05-15 15:34:54','EXTC5C6-CJJ4-32XL',0,'2012-05-20 16:16:17',NULL,NULL,2),(47219,'b7_jaxfM5dW6SEx6wXB_pp','archived',38707,NULL,1323,'2012-05-15 15:37:00','2013-06-22 19:16:16',8,'2012-05-15 15:37:00','EXTC5C6-COLJ-338P',0,'2012-05-18 15:04:07',NULL,NULL,2),(47221,'bJJxrMFLznXyy82uXYzmgl','archived',38709,NULL,1587,'2012-05-15 15:50:40','2013-09-24 19:16:35',8,'2012-05-15 15:50:39','EXTC5C6-75QQ-31BN',0,'2012-08-20 17:47:24',NULL,NULL,2),(47223,'agRUrJHdbplz5VMQDtyT30','archived',38711,NULL,1271,'2012-05-15 16:05:52','2013-06-24 19:15:51',12,'2012-05-15 16:05:51','ExtC2C3-CMBZ-338L',0,'2012-05-20 16:16:18',NULL,NULL,2),(47225,'chkuGCdS5dOi-q4nbKhNJQ','archived',38713,NULL,1594,'2012-05-15 16:11:10','2013-07-12 19:15:52',8,'2012-05-15 16:11:10','EXTC5C6-D0TK-3395',0,'2012-06-07 13:04:29',NULL,NULL,2),(47227,'b_1Hqwo0voKj788OLJSjwU','archived',38715,NULL,1541,'2012-05-15 16:19:18','2013-06-24 19:15:51',8,'2012-05-15 16:19:18','EXTC5C6-D3E6-3397',0,'2012-05-20 17:16:14',NULL,NULL,2),(47229,'dD_3HkpQ1csQhs2iIJZA_S','archived',38717,NULL,1573,'2012-05-15 16:19:21','2013-06-21 19:16:33',12,'2012-05-15 16:19:19','ExtC2C3-CZHL-3391',0,'2012-05-17 12:01:48',NULL,NULL,2),(47231,'bZcrWeoMXdy4VUGvdpj8XQ','archived',519,NULL,1619,'2012-05-15 16:34:45','2013-08-02 19:16:14',2,'2012-05-15 16:34:44','Int-CXXW-338Z',0,'2012-06-28 07:33:40',NULL,NULL,2),(47233,'bDkjBcU3fpmAdu_MMHJ0Pj','archived',20405,NULL,1587,'2012-05-15 16:35:13','2013-06-24 19:15:52',8,'2012-05-15 16:35:13','EXTC5C6-DGAD-339F',0,'2012-05-20 17:16:16',NULL,NULL,2),(47235,'aX6-7yE1PpRyOplzP6Az8d','archived',38719,NULL,1541,'2012-05-15 16:50:08','2013-06-24 19:15:53',8,'2012-05-15 16:50:07','EXTC5C6-DK1A-339J',0,'2012-05-20 17:16:17',NULL,NULL,2),(47237,'apdnOXVInitjXYKh0j3wsF','archived',38721,NULL,1323,'2012-05-15 17:01:45','2013-06-22 19:16:16',8,'2012-05-15 17:01:45','EXTC5C6-DSF9-339N',0,'2012-05-18 15:05:11',NULL,NULL,2),(47239,'d0gITtA_XhOQOoIOz_z8m9','archived',13849,NULL,1623,'2012-05-15 17:02:16','2013-07-04 19:18:50',2,'2012-05-15 17:02:15','Int-DOY6-339L',0,'2012-05-30 08:28:01',NULL,NULL,2),(47241,'ao3W5kxTjmOiQOmyvrBgx0','archived',38723,NULL,1323,'2012-05-15 17:39:41','2013-06-22 19:16:17',8,'2012-05-15 17:39:40','EXTC5C6-B0JG-336T',0,'2012-05-18 15:06:26',NULL,NULL,2),(47243,'a9QOimZIDb1PNHNODRfssQ','archived',38725,NULL,1263,'2012-05-15 17:40:42','2013-06-24 20:15:58',12,'2012-05-15 17:40:41','EXTC4-E31X-339T',0,'2012-05-20 18:16:14',NULL,NULL,2),(47245,'dgU2NYMJDeDAwhz4_qvUdX','archived',38727,NULL,1371,'2012-05-15 17:41:39','2013-06-20 19:16:25',12,'2012-05-15 17:41:38','ExtC2C3-E76Y-339X',0,'2012-05-16 12:41:42',NULL,NULL,2),(47247,'cb0tSKH11p_5ysAXVYrezu','complete',38729,NULL,1594,'2012-05-15 17:48:36','2013-02-11 16:47:26',8,'2012-05-15 17:48:35','EXTC5C6-E6LN-339V',0,'2013-02-11 16:47:26',NULL,NULL,2),(47249,'dckDOFMIXmWlMSlIZFpx1H','archived',34155,NULL,1153,'2012-05-15 18:19:08','2013-08-30 19:15:49',12,'2012-05-15 18:19:07','ExtC2C3-EG7X-33A7',0,'2012-06-11 12:53:19',NULL,NULL,2),(47251,'cc_B0E_-jiW7-SuFlTftAp','archived',38731,NULL,1323,'2012-05-15 18:23:52','2013-06-22 19:16:17',8,'2012-05-15 18:23:52','EXTC5C6-BSFK-329N',0,'2012-05-18 15:07:37',NULL,NULL,2),(47253,'d4WrogmEbdtP20v2Fu6vKA','archived',34627,NULL,1153,'2012-05-15 18:34:39','2013-08-30 19:15:50',12,'2012-05-15 18:34:39','ExtC2C3-BPQC-337N',0,'2012-06-11 12:52:58',NULL,NULL,2),(47255,'dOEY7S89jdJ59rrdNNerLE','archived',54,NULL,1573,'2012-05-15 18:51:30','2013-06-21 19:16:33',12,'2012-05-15 18:51:29','ExtC2C3-ERGF-33AB',0,'2012-05-17 14:43:26',NULL,NULL,2),(47257,'a0lDx5AKHmZkIdO2fKBr7s','archived',34627,NULL,1573,'2012-05-15 19:08:26','2013-07-16 19:16:10',12,'2012-05-15 19:08:25','ExtC2C3-F6FS-33AP',0,'2012-06-11 13:44:31',NULL,NULL,2),(47259,'dsw1llnojevj3TTCpreFCE','archived',38733,NULL,1587,'2012-05-15 19:28:51','2013-08-02 19:16:15',8,'2012-05-15 19:28:50','EXTC5C6-ANR8-328L',0,'2012-06-28 10:47:53',NULL,NULL,2),(47261,'dz6PiEyHbgb6ppZo-zaEjx','archived',22491,NULL,1617,'2012-05-15 19:37:14','2013-07-04 19:18:50',2,'2012-05-15 19:37:13','Int-FD0U-33AV',0,'2012-05-30 08:01:35',NULL,NULL,2),(47263,'dIxw9RRefo36uI-_Z9YsrX','archived',38735,NULL,1198,'2012-05-15 19:53:14','2013-08-30 19:15:51',8,'2012-05-15 19:53:13','EXTC5C6-CJGI-338H',0,'2012-05-24 09:10:28',NULL,NULL,2),(47265,'cphv93OU9eiljzKemb_Zqm','archived',34627,NULL,1371,'2012-05-15 20:00:29','2013-07-13 19:16:05',12,'2012-05-15 20:00:28','ExtC2C3-FKV0-33B1',0,'2012-06-08 17:45:56',NULL,NULL,2),(47267,'cQzhkFExTngk1938dkAX8j','archived',34627,NULL,1647,'2012-05-15 20:13:14','2013-07-02 19:16:16',12,'2012-05-15 20:13:13','ExtC2C3-G83J-33BL',0,'2012-05-28 11:35:02',NULL,NULL,2),(47269,'bpthav37Tim6K4SYAOyWfD','archived',34627,NULL,1621,'2012-05-15 20:25:22','2013-06-25 19:16:54',12,'2012-05-15 20:25:21','ExtC2C3-GE2N-33BR',0,'2012-05-21 09:45:43',NULL,NULL,2),(47271,'aT_WkgHMvnc78LaLtiYCR2','archived',38737,NULL,1481,'2012-05-15 20:36:03','2013-06-21 19:16:35',12,'2012-05-15 20:36:03','ExtC2C3-GH5S-33BT',0,'2012-05-17 10:23:59',NULL,NULL,2),(47273,'dKXzS-RBXlUy_dc2YsVDWk','archived',38739,NULL,1647,'2012-05-15 20:48:47','2013-07-02 19:16:17',12,'2012-05-15 20:48:46','ExtC2C3-G7SH-33BH',0,'2012-05-28 12:53:18',NULL,NULL,2),(47275,'bVFNQSRXTpvzjZdyY3bw8E','complete',38741,NULL,1643,'2012-05-15 20:50:01','2013-02-11 16:34:10',12,'2012-05-15 20:50:00','ExtC2C3-FX0V-33B9',0,'2013-02-11 16:34:10',NULL,NULL,2),(47277,'a_yGXBivHfIA8IQXmbTZYY','archived',38743,NULL,1541,'2012-05-15 21:09:52','2013-06-24 23:15:47',8,'2012-05-15 21:09:51','EXTC5C6-GS3Z-33CB',0,'2012-05-20 21:16:15',NULL,NULL,2),(47279,'any0L6MUznHQhkoh1KWygz','archived',9585,NULL,1481,'2012-05-15 21:14:06','2013-06-26 19:16:14',12,'2012-05-15 21:14:05','ExtC2C3-GTNA-33CD',0,'2012-05-22 12:18:18',NULL,NULL,2),(47281,'dJc7IA_ALlV5AuFTZ7Mx_H','archived',38745,NULL,1645,'2012-05-15 21:17:26','2013-06-27 19:16:19',6,'2012-05-15 21:17:26','Int-BZBO-3381',0,'2012-05-23 12:37:06',NULL,NULL,2),(47283,'aZTH_XQCzlS57YpsUJ-3F7','complete',38747,NULL,1631,'2012-05-15 21:18:18','2013-02-25 08:12:57',12,'2012-05-15 21:18:18','ExtC2C3-GRIV-33C9',0,'2013-02-25 08:12:57',NULL,NULL,2),(47285,'dP_bo8Rb5jE5j4uXTX5Isr','archived',38749,NULL,1661,'2012-05-15 21:18:27','2013-07-02 19:16:17',6,'2012-05-15 21:18:27','Int-GPTV-33C7',0,'2012-05-28 08:45:53',NULL,NULL,2),(47287,'aNvDvzgmrgDBaAbpNVrL00','archived',38751,NULL,1371,'2012-05-15 21:20:52','2013-07-13 19:16:06',12,'2012-05-15 21:20:51','ExtC2C3-GODA-33C3',0,'2012-06-08 17:46:03',NULL,NULL,2),(47289,'ckRYv9wMzesAYxnOP2aiFw','archived',38753,NULL,1561,'2012-05-15 21:32:07','2013-08-03 19:17:42',8,'2012-05-15 21:32:06','EXTC5C6-H7Z9-33CX',0,'2012-06-29 12:02:41',NULL,NULL,2),(47291,'cF03Nb8bDcXPnKT70RtXIO','archived',38755,NULL,1561,'2012-05-15 21:49:41','2013-09-24 19:15:43',8,'2012-05-15 21:49:41','EXTC5C6-GDW1-33BP',1,'2012-08-20 17:04:40',NULL,NULL,2),(47293,'dQ5ERLL5rpKlFOKnjv84i9','complete',38757,NULL,1541,'2012-05-15 21:53:16','2013-02-11 16:48:24',8,'2012-05-15 21:53:15','EXTC5C6-HFY1-33D5',0,'2013-02-11 16:48:24',NULL,NULL,2),(47295,'ak7VO5qHzoqiwx69kmRlkG','complete',68,NULL,1633,'2012-05-15 21:59:17','2013-02-11 13:35:56',6,'2012-05-15 21:59:17','Int-H6AS-33CV',0,'2013-02-11 13:35:56',NULL,NULL,2),(47297,'bXEucKC7veEP9kpkeuxUcw','archived',38759,NULL,1323,'2012-05-15 22:01:25','2013-06-22 19:16:18',8,'2012-05-15 22:01:24','EXTC5C6-HNH3-33DD',0,'2012-05-18 15:09:12',NULL,NULL,2),(47299,'a6YFCUru1doBBITl9saXun','archived',11337,NULL,1587,'2012-05-15 22:16:37','2013-08-02 19:16:15',8,'2012-05-15 22:16:36','EXTC5C6-HSYE-33DF',0,'2012-06-28 14:28:14',NULL,NULL,2),(47301,'d6oSbYqnDdb5SMW1G3b1jf','archived',38761,NULL,1323,'2012-05-15 22:20:09','2013-06-27 19:16:20',8,'2012-05-15 22:20:08','EXTC5C6-H9WG-33D3',0,'2012-05-23 10:34:54',NULL,NULL,2),(47303,'byypo-HNXghQu2r9-irEyy','archived',11337,NULL,1561,'2012-05-15 22:27:22','2013-08-03 19:17:43',8,'2012-05-15 22:27:21','EXTC5C6-I080-33DR',0,'2012-06-29 12:01:27',NULL,NULL,2),(47305,'aLhkV89OTjw6rI3EC33ZFY','archived',38763,NULL,1323,'2012-05-15 22:28:33','2013-06-27 19:16:21',8,'2012-05-15 22:28:32','EXTC5C6-HV7I-33DH',0,'2012-05-23 10:36:42',NULL,NULL,2),(47307,'csTvvbByvdNOefjfmT7ufI','archived',38765,NULL,1621,'2012-05-15 22:28:42','2013-08-27 19:15:54',6,'2012-05-15 22:28:42','Int-GUAC-33CH',0,'2012-07-23 13:34:16',NULL,NULL,2),(47309,'cVum_7L0Lk5lKRXAmcmKk1','archived',6951,NULL,1649,'2012-05-15 22:51:53','2013-09-24 19:16:35',6,'2012-05-15 22:51:52','Int-7RSR-333N',0,'2012-08-20 16:32:51',NULL,NULL,2),(47311,'dgQWVf9FXka5Bf-a0sxod_','complete',38767,NULL,1639,'2012-05-15 22:51:56','2013-02-11 16:57:02',10,'2012-05-15 22:51:55','EXTC5C6-HY6H-33DL',0,'2013-02-11 16:57:02',NULL,NULL,2),(47313,'coR-EhTszbnBnCIjpx62TO','archived',38769,NULL,1594,'2012-05-15 22:52:22','2013-07-12 19:15:53',8,'2012-05-15 22:52:21','EXTC5C6-HY7E-33DN',0,'2012-06-07 13:05:49',NULL,NULL,2),(47315,'dGsY6Rf4LbwA3y4_xT-UfN','archived',38771,NULL,1323,'2012-05-15 23:02:21','2013-06-25 01:15:42',8,'2012-05-15 23:02:20','EXTC5C6-IG0S-33DV',0,'2012-05-20 23:16:15',NULL,NULL,2),(47317,'aeeg9eD65eulEf9xNCQt9H','archived',38773,NULL,1271,'2012-05-16 05:57:41','2013-06-26 19:16:15',12,'2012-05-16 05:57:40','ExtC2C3-4WX4-3329',0,'2012-05-22 10:44:08',NULL,NULL,2),(47319,'dbqjzYzTniCADnT6lqfJLA','archived',11845,NULL,1645,'2012-05-16 06:00:03','2013-07-18 19:15:56',6,'2012-05-16 06:00:02','Int-52FP-33EN',0,'2012-06-13 11:48:33',NULL,NULL,2),(47321,'aGT7edieLlK5pk8Gs-BTdc','archived',38775,NULL,1323,'2012-05-16 07:14:01','2013-06-27 19:16:21',8,'2012-05-16 07:14:01','EXTC5C6-69R5-33EX',0,'2012-05-23 11:21:21',NULL,NULL,2),(47323,'c_Lbk4lWTjlyigdXPlXp-2','complete',38777,NULL,1641,'2012-05-16 07:44:38','2013-02-11 16:34:46',12,'2012-05-16 07:44:37','ExtC2C3-4RDK-33EL',0,'2013-02-11 16:34:46',NULL,NULL,2),(47325,'bt4JZ1A4rjgP_ToCXKH3AV','archived',38779,NULL,1621,'2012-05-16 08:35:24','2013-06-25 19:16:55',12,'2012-05-16 08:35:23','ExtC2C3-71H5-33F7',0,'2012-05-21 09:58:21',NULL,NULL,2),(47327,'cBKj9vvlTawRFQqmS9Gfyk','archived',38781,NULL,1543,'2012-05-16 08:55:40','2013-06-21 19:16:36',8,'2012-05-16 08:55:39','EXTC5C6-6SVN-332L',0,'2012-05-17 13:54:30',NULL,NULL,2),(47329,'cSKwCZ4bvnzQcEva5lOiG7','archived',38783,NULL,1587,'2012-05-16 09:11:11','2013-08-02 19:16:16',8,'2012-05-16 09:11:10','EXTC5C6-7I54-33FH',0,'2012-06-28 10:51:22',NULL,NULL,2),(47331,'cTQrxgsAXfi67QNqCNR4R7','archived',38785,NULL,1481,'2012-05-16 09:24:42','2013-06-21 19:16:36',12,'2012-05-16 09:24:41','ExtC2C3-7JUU-33FL',0,'2012-05-17 10:24:55',NULL,NULL,2),(47333,'cXH4u06BLnNkKeZvWlPg5s','complete',38787,NULL,1594,'2012-05-16 09:48:32','2013-02-11 16:47:49',8,'2012-05-16 09:48:31','EXTC5C6-87MQ-33GF',0,'2013-02-11 16:47:49',NULL,NULL,2),(47335,'aaqowfUxTkYAD-yJJHYok_','archived',38789,NULL,1645,'2012-05-16 09:59:28','2013-06-21 19:16:37',12,'2012-05-16 09:59:26','ExtC2C3-7ZYP-33G7',0,'2012-05-17 12:16:22',NULL,NULL,2),(47337,'aC9bkfeLvcAjE2LGIM34fd','archived',38791,NULL,1323,'2012-05-16 10:12:46','2013-06-27 19:16:22',8,'2012-05-16 10:12:45','EXTC5C6-85DQ-33GD',0,'2012-05-23 11:22:36',NULL,NULL,2),(47339,'cIW2lU9cLbB5ZXE2fErW2r','archived',38793,NULL,1647,'2012-05-16 10:41:41','2013-08-30 19:15:52',12,'2012-05-16 10:41:40','ExtC2C3-8L7L-33GZ',0,'2012-06-26 16:38:11',NULL,NULL,2),(47341,'beuIpJuOzdLQbyMZWJk6eO','archived',38795,NULL,1035,'2012-05-16 10:47:06','2013-07-31 19:16:17',8,'2012-05-16 10:47:05','EXTC5C6-8TVE-33H7',0,'2012-06-26 08:16:00',NULL,NULL,2),(47343,'aPcc69mpLpCkcy039Yt3Ju','archived',38797,NULL,1661,'2012-05-16 10:56:31','2013-07-02 19:16:18',12,'2012-05-16 10:56:29','ExtC2C3-7CVC-33FD',0,'2012-05-28 08:52:27',NULL,NULL,2),(47345,'aGHbDFdqviqBB93ZLZzGHc','archived',38799,NULL,1153,'2012-05-16 10:56:34','2013-06-21 19:16:38',12,'2012-05-16 10:56:33','ExtC2C3-8TAX-33H5',0,'2012-05-17 11:02:59',NULL,NULL,2),(47347,'cFyi-fXk1nDPU8ETSva9Ha','archived',38801,NULL,1645,'2012-05-16 10:57:35','2013-06-27 19:16:23',12,'2012-05-16 10:57:34','ExtC2C3-8O3F-33H3',0,'2012-05-23 12:35:55',NULL,NULL,2),(47349,'bFkxTi3Fjbj47y6u4Ije0b','archived',38803,NULL,1271,'2012-05-16 11:04:41','2013-06-26 19:16:16',12,'2012-05-16 11:04:40','ExtC2C3-8ZKR-33HD',0,'2012-05-22 10:46:00',NULL,NULL,2),(47351,'aNdPSi9PTai6Yw7fPJSkPV','archived',38805,NULL,1651,'2012-05-16 11:05:17','2013-06-25 19:16:55',8,'2012-05-16 11:05:17','EXTC5C6-96PM-33HN',0,'2012-05-21 11:16:15',NULL,NULL,2),(47353,'dPVpfMH6zo1BhB8kNvKWzg','archived',20471,NULL,1661,'2012-05-16 11:09:31','2013-08-13 19:16:04',12,'2012-05-16 11:09:29','ExtC2C3-91LU-33HF',1,'2012-07-09 10:06:21',NULL,NULL,2),(47355,'bHOJcRl2DlxjGIj8uhT_P2','archived',38807,NULL,1271,'2012-05-16 11:13:25','2013-06-26 19:16:17',12,'2012-05-16 11:13:24','ExtC2C3-88TU-33GH',0,'2012-05-22 10:48:52',NULL,NULL,2),(47357,'dtVKBBaD5hFOE50myZKGgZ','archived',38809,NULL,1323,'2012-05-16 11:28:15','2013-06-27 19:16:23',8,'2012-05-16 11:28:14','EXTC5C6-9773-33HP',0,'2012-05-23 10:37:31',NULL,NULL,2),(47359,'dU0yfyACTfGPcSGEbAV7G0','archived',38811,NULL,1323,'2012-05-16 11:57:57','2013-06-27 19:16:24',8,'2012-05-16 11:57:57','EXTC5C6-93EY-33HJ',0,'2012-05-23 11:24:50',NULL,NULL,2),(47361,'bSYgs4UyTaj53Fc-ERON-j','archived',38813,NULL,1323,'2012-05-16 12:08:29','2013-06-27 19:16:24',8,'2012-05-16 12:08:28','EXTC5C6-8X0Q-33HB',0,'2012-05-23 11:26:16',NULL,NULL,2),(47363,'bOsuKB3yTiljRBU6oO3A2D','archived',38815,NULL,1035,'2012-05-16 12:13:31','2013-08-17 19:15:47',8,'2012-05-16 12:13:30','EXTC5C6-9Z8O-33I5',0,'2012-07-13 10:11:52',NULL,NULL,2),(47365,'dit9qm9v1euRnofl1h3-co','archived',46,NULL,1599,'2012-05-16 12:23:20','2013-08-03 19:17:43',6,'2012-05-16 12:23:19','Int-A88Y-33IF',0,'2012-06-29 12:27:50',NULL,NULL,2),(47367,'agrNVCtvzlqAkcYM8cvg1I','talent',38817,NULL,1587,'2012-05-16 12:35:01','2013-04-10 14:17:02',8,'2012-05-16 12:35:01','EXTC5C6-8HNC-32U3',0,'2013-04-10 14:17:02',NULL,NULL,2),(47369,'b6g3rFYDjaLRI_MCVNW2aB','archived',38819,NULL,1323,'2012-05-16 12:35:38','2013-06-27 19:16:25',8,'2012-05-16 12:35:37','EXTC5C6-A8D1-33IH',0,'2012-05-23 11:27:07',NULL,NULL,2),(47371,'and8V93ePbZPOpZatnLahY','archived',38821,NULL,1653,'2012-05-16 12:46:36','2013-08-03 19:17:44',12,'2012-05-16 12:46:34','EXTC4-AAJD-33IJ',0,'2012-06-29 12:33:06',NULL,NULL,2),(47373,'cJe-QoEpToJld87pHFoxKg','archived',38823,NULL,1153,'2012-05-16 13:00:17','2013-06-21 19:16:38',12,'2012-05-16 13:00:16','ExtC2C3-AHUD-33IP',0,'2012-05-17 10:58:07',NULL,NULL,2),(47375,'b2ceqBmYniM53xpCeYZmfW','archived',38825,NULL,1621,'2012-05-16 13:17:13','2013-06-25 19:16:56',12,'2012-05-16 13:17:12','ExtC2C3-AQ5X-33IV',0,'2012-05-21 09:31:03',NULL,NULL,2),(47377,'cPeO8H0SLg96RV_T8Zl8is','archived',33200,NULL,1371,'2012-05-16 13:35:20','2013-06-25 19:16:57',12,'2012-05-16 13:35:19','ExtC2C3-B07U-33J1',0,'2012-05-21 12:00:11',NULL,NULL,2),(47379,'cvc839rRTfSAO6-LPM-Axe','archived',33481,NULL,1653,'2012-05-16 13:40:45','2013-06-25 19:16:57',12,'2012-05-16 13:40:44','EXTC4-B9X8-33JB',0,'2012-05-21 14:16:24',NULL,NULL,2),(47381,'cF-Yp08SPlp58X-YyqSpCR','archived',38827,NULL,1271,'2012-05-16 13:46:07','2013-06-26 19:16:18',12,'2012-05-16 13:46:06','ExtC2C3-B5XL-33J9',0,'2012-05-22 10:34:17',NULL,NULL,2),(47383,'aVm7tK3h1kQjFhOtL6CDnR','archived',38829,NULL,1323,'2012-05-16 13:55:06','2013-06-27 19:16:25',8,'2012-05-16 13:55:05','EXTC5C6-BDUQ-33JF',0,'2012-05-23 11:27:46',NULL,NULL,2),(47385,'bwlxH06qDokzKIyihBQ9zS','complete',38831,NULL,1375,'2012-05-16 14:33:38','2013-02-11 16:29:19',12,'2012-05-16 14:33:37','EXTC4-AS0T-33IZ',0,'2013-02-11 16:29:19',NULL,NULL,2),(47387,'dOlCQ-3cbjl7KbK6zqHPEd','archived',38833,NULL,1543,'2012-05-16 14:49:43','2013-06-21 19:16:39',8,'2012-05-16 14:49:42','EXTC5C6-BZNY-33JX',0,'2012-05-17 13:58:53',NULL,NULL,2),(47389,'cIuPESorLd3RY4kzVa9Iwn','archived',38835,NULL,1263,'2012-05-16 15:08:54','2013-06-25 19:16:58',12,'2012-05-16 15:08:54','EXTC4-BKQN-33JJ',0,'2012-05-21 15:16:16',NULL,NULL,2),(47391,'duw15XvKzn5AtXKGCAVM-u','archived',38837,NULL,1587,'2012-05-16 15:10:55','2013-08-02 19:16:16',8,'2012-05-16 15:10:55','EXTC5C6-C4CP-33K1',0,'2012-06-28 10:54:48',NULL,NULL,2),(47393,'aOW4tpl3PaxOXfkDzM4-X2','archived',37901,NULL,1675,'2012-05-16 16:15:38','2013-08-03 19:17:45',12,'2012-05-16 16:15:36','ExtC2C3-CWEZ-33KN',0,'2012-06-29 09:45:08',NULL,NULL,2),(47395,'dyNgF-n5Xiblu-YCuL6O6t','archived',21735,NULL,1323,'2012-05-16 16:52:42','2013-06-27 19:16:26',8,'2012-05-16 16:52:41','EXTC5C6-8K0V-32U5',0,'2012-05-23 11:28:34',NULL,NULL,2),(47397,'bQoib8JsTdhOl1qDU5OARU','archived',38839,NULL,1621,'2012-05-16 17:03:21','2013-06-25 19:16:59',12,'2012-05-16 17:03:19','ExtC2C3-DFU1-33KV',0,'2012-05-21 08:36:48',NULL,NULL,2),(47399,'akGKJiBdnjtiRANLooKzI_','archived',38841,NULL,1587,'2012-05-16 17:58:44','2013-09-24 19:16:36',8,'2012-05-16 17:58:43','EXTC5C6-E3W8-33L9',0,'2012-08-20 17:40:34',NULL,NULL,2),(47401,'dZpvLAGOPoVyH-6LCgI98-','archived',38843,NULL,1639,'2012-05-16 18:03:40','2013-08-02 19:16:17',10,'2012-05-16 18:03:39','EXTC5C6-EKEP-33LN',0,'2012-06-28 10:36:49',NULL,NULL,2),(47403,'d55pSs8Pja6j9ibtFlZO8s','archived',38845,NULL,1035,'2012-05-16 18:15:01','2013-08-01 19:15:55',8,'2012-05-16 18:15:00','EXTC5C6-EOVT-33LR',0,'2012-06-27 09:09:32',NULL,NULL,2),(47405,'aIFEo-dAPcWks7ddLwja_W','archived',38843,NULL,1587,'2012-05-16 18:15:03','2013-08-03 19:17:45',8,'2012-05-16 18:15:02','EXTC5C6-EQ7F-33LT',0,'2012-06-29 08:34:09',NULL,NULL,2),(47407,'awwJ14nKbbrBOF_88_kzzg','archived',38847,NULL,1323,'2012-05-16 18:21:24','2013-06-27 19:16:26',8,'2012-05-16 18:21:23','EXTC5C6-EQGS-33LX',0,'2012-05-23 11:30:11',NULL,NULL,2),(47409,'arnZ4km-HkL4sZdvkC56Wa','archived',38849,NULL,1683,'2012-05-16 18:46:28','2013-07-12 19:15:54',12,'2012-05-16 18:46:27','EXTC4-EN3O-33LP',0,'2012-06-07 10:59:31',NULL,NULL,2),(47411,'cJromzhEDfo4xtWxRNqNNp','archived',38851,NULL,1271,'2012-05-16 18:50:15','2013-06-26 19:16:19',12,'2012-05-16 18:50:14','ExtC2C3-GIKJ-31MZ',0,'2012-05-22 11:04:51',NULL,NULL,2),(47413,'djolE7eS5eOkIjVbwGYnX4','archived',38853,NULL,1541,'2012-05-16 19:24:50','2013-07-03 19:16:12',8,'2012-05-16 19:24:48','EXTC5C6-ETVX-33LZ',0,'2012-05-29 15:09:05',NULL,NULL,2),(47415,'dxt-v-ywXl-i8zhjn62UTV','archived',38855,NULL,1639,'2012-05-16 19:28:55','2013-08-02 19:16:17',10,'2012-05-16 19:28:55','EXTC5C6-F6O8-33MB',0,'2012-06-28 10:36:51',NULL,NULL,2),(47417,'ckFfj6Wb1he7EV-o48Bxtd','archived',38857,NULL,1653,'2012-05-16 19:41:17','2013-06-25 22:15:47',12,'2012-05-16 19:41:17','EXTC4-7SSF-33FV',0,'2012-05-21 20:16:12',NULL,NULL,2),(47419,'d4zbRDyffafR2NjoWViq_J','archived',38859,NULL,1481,'2012-05-16 19:44:06','2013-06-21 19:16:39',12,'2012-05-16 19:44:05','ExtC2C3-FDIW-33MD',0,'2012-05-17 10:25:40',NULL,NULL,2),(47421,'aNP_auVo1fBPXRnSau8Okz','archived',38861,NULL,1623,'2012-05-16 19:55:25','2013-07-04 19:18:50',2,'2012-05-16 19:55:25','Int-CS7N-33KL',0,'2012-05-30 08:27:59',NULL,NULL,2),(47423,'dRblpqptrgtzh_l4lbvcMw','archived',38863,NULL,1271,'2012-05-16 20:07:07','2013-06-26 19:16:20',12,'2012-05-16 20:07:06','ExtC2C3-FV6J-33MT',0,'2012-05-22 11:19:17',NULL,NULL,2),(47425,'d7gxmpuH9aR5KjZDfxj3dq','archived',38865,NULL,1683,'2012-05-16 20:14:55','2013-06-25 22:15:48',12,'2012-05-16 20:14:53','EXTC4-G58R-33MZ',0,'2012-05-21 20:16:14',NULL,NULL,2),(47427,'c57Y71NTLlZ7mdIGQZ43Q4','archived',38867,NULL,1653,'2012-05-16 20:34:26','2013-08-03 19:17:46',6,'2012-05-16 20:34:25','Int-FNMM-33ML',0,'2012-06-29 12:27:56',NULL,NULL,2),(47429,'aMw8X_jC9fLz5zlMZr3ycH','archived',38869,NULL,1541,'2012-05-16 20:39:29','2013-07-03 19:16:13',8,'2012-05-16 20:39:28','EXTC5C6-GL7B-33N3',0,'2012-05-29 15:10:54',NULL,NULL,2),(47431,'caMOFApn1jGOdSGuOJDyyC','archived',19769,NULL,1481,'2012-05-16 21:02:43','2013-06-26 19:16:21',12,'2012-05-16 21:02:42','ExtC2C3-BW33-32NZ',0,'2012-05-22 12:18:34',NULL,NULL,2),(47433,'cedWOkGTDd_iY-Hf3BG78S','archived',26301,NULL,1633,'2012-05-16 21:16:25','2013-07-02 19:16:19',6,'2012-05-16 21:16:24','Int-GX9T-33NB',0,'2012-05-28 09:33:07',NULL,NULL,2),(47435,'b62vSHec5g27lvJ2Dadwja','archived',38871,NULL,1594,'2012-05-16 21:31:47','2013-07-20 19:16:03',8,'2012-05-16 21:31:46','EXTC5C6-8DHY-33GN',0,'2012-06-15 12:57:24',NULL,NULL,2),(47437,'dIevBD3qfoOB-OSTRruOIZ','complete',38873,NULL,1643,'2012-05-16 22:29:23','2013-02-11 16:34:58',12,'2012-05-16 22:29:22','ExtC2C3-HPTR-33NR',0,'2013-02-11 16:34:58',NULL,NULL,2),(47439,'bTXcO6dfzbvOaRmXC08k1A','archived',38875,NULL,1481,'2012-05-16 22:38:11','2013-06-22 19:16:19',12,'2012-05-16 22:38:09','ExtC2C3-HHEE-33NL',0,'2012-05-18 10:41:50',NULL,NULL,2),(47441,'dMoaFS55zd1P5uQNWDLhKv','archived',38877,NULL,1198,'2012-05-16 22:38:20','2013-06-28 19:16:05',8,'2012-05-16 22:38:20','EXTC5C6-HUDV-33NT',0,'2012-05-24 08:38:27',NULL,NULL,2),(47443,'dxjyMoysbh4A68ve5Bk0Wo','archived',6933,NULL,1645,'2012-05-16 22:45:18','2013-06-21 19:16:40',12,'2012-05-16 22:45:17','ExtC2C3-HJ11-33NP',0,'2012-05-17 12:18:04',NULL,NULL,2),(47445,'bgwg2jBZPa9OXSWS1QbL19','archived',38873,NULL,1271,'2012-05-16 22:47:24','2013-06-26 19:16:21',12,'2012-05-16 22:47:23','ExtC2C3-I62X-33O3',0,'2012-05-22 11:22:19',NULL,NULL,2),(47447,'cwQtPUiy9eqRd04ucbaGw9','archived',38873,NULL,1653,'2012-05-16 23:12:43','2013-06-26 01:15:46',12,'2012-05-16 23:12:43','EXTC4-IEEV-33O5',0,'2012-05-21 23:16:13',NULL,NULL,2),(47449,'dn_qxFhvjdYlFuzj_o5t73','complete',38879,NULL,1323,'2012-05-16 23:23:27','2013-02-11 16:31:48',8,'2012-05-16 23:23:26','EXTC5C6-5IQ-33OD',0,'2013-02-11 16:31:48',NULL,NULL,2),(47451,'dih9Ia0qfgmlQ2p7cC7ojA','complete',38881,NULL,1543,'2012-05-16 23:25:37','2013-02-11 15:42:30',8,'2012-05-16 23:25:36','EXTC5C6-I0CV-33NZ',0,'2013-02-11 15:42:30',NULL,NULL,2),(47453,'dX_F2c-W1hx5tNUAjJKTNK','archived',4999,NULL,1649,'2012-05-17 01:06:46','2013-08-03 19:17:46',12,'2012-05-17 01:06:45','EXTC4-13ZY-33ON',0,'2012-06-29 12:33:10',NULL,NULL,2),(47455,'dSKppvpfraXyITHdx-OreO','archived',38883,NULL,1375,'2012-05-17 05:38:26','2013-06-26 19:16:22',12,'2012-05-17 05:38:24','EXTC4-8I8C-33GX',0,'2012-05-22 06:16:14',NULL,NULL,2),(47457,'bR8qjKPZDj97luSr44SA13','complete',38885,NULL,1543,'2012-05-17 06:21:44','2013-02-11 15:42:00',8,'2012-05-17 06:21:44','EXTC5C6-5I20-33P1',0,'2013-02-11 15:42:00',NULL,NULL,2),(47459,'at4tvtyybaJBHV6uzAmW4e','archived',38887,NULL,1594,'2012-05-17 06:41:28','2013-07-12 19:15:54',8,'2012-05-17 06:41:28','EXTC5C6-5MCS-33P5',0,'2012-06-07 13:08:12',NULL,NULL,2),(47461,'dPX-Nu-Qzl_iJMB9w1Swag','archived',33865,NULL,1639,'2012-05-17 08:07:12','2013-08-02 19:16:18',10,'2012-05-17 08:07:11','EXTC5C6-6TIO-33PJ',0,'2012-06-28 10:36:44',NULL,NULL,2),(47463,'c-p-eNxJXiYB3vD9xwV39a','archived',38889,NULL,1647,'2012-05-17 08:31:06','2013-06-26 19:16:23',12,'2012-05-17 08:31:05','ExtC2C3-GY7C-33ND',0,'2012-05-22 09:16:21',NULL,NULL,2),(47465,'dcoSC60yDdQQ56E25tqtEU','archived',38891,NULL,1594,'2012-05-17 08:36:42','2013-07-20 19:16:04',8,'2012-05-17 08:36:41','EXTC5C6-DSXV-33L3',0,'2012-06-15 12:56:49',NULL,NULL,2),(47467,'cwlW_3llDg5joWMxxwfiDi','archived',38893,NULL,1645,'2012-05-17 08:52:44','2013-06-21 19:16:41',12,'2012-05-17 08:52:42','ExtC2C3-6TDC-33PH',0,'2012-05-17 12:18:21',NULL,NULL,2),(47469,'dffCKUn9rdlPUNqG5BJ3jh','archived',38301,NULL,1675,'2012-05-17 09:12:28','2013-08-03 19:17:47',12,'2012-05-17 09:12:27','ExtC2C3-7PZA-33Q5',0,'2012-06-29 09:07:15',NULL,NULL,2),(47471,'d11BwQ4hPlZ6_NxEz0fQEe','complete',38895,NULL,1543,'2012-05-17 09:20:46','2013-02-11 16:18:29',8,'2012-05-17 09:20:45','EXTC5C6-7UKU-33QB',0,'2013-02-11 16:18:29',NULL,NULL,2),(47473,'bLFQ-mITPf_PydP780TSY_','archived',38897,NULL,1661,'2012-05-17 09:27:56','2013-08-13 19:16:11',12,'2012-05-17 09:27:55','ExtC2C3-7SSL-33Q9',0,'2012-07-09 10:06:39',NULL,NULL,2),(47475,'dCkbbJyjvhsyXFuKaFH9ms','archived',38899,NULL,1651,'2012-05-17 09:42:35','2013-09-24 19:16:36',8,'2012-05-17 09:42:34','EXTC5C6-6RV1-33F5',0,'2012-08-20 18:03:31',NULL,NULL,2),(47477,'ceWIkqRRvojzK_X8Q52Pgg','archived',30099,NULL,1645,'2012-05-17 09:50:46','2013-06-27 19:16:26',6,'2012-05-17 09:50:46','Int-AOUC-31UV',0,'2012-05-23 12:37:08',NULL,NULL,2),(47479,'dAgjiT7CziH6Yo15RkzaNX','archived',38901,NULL,1647,'2012-05-17 10:05:43','2013-07-02 19:16:20',12,'2012-05-17 10:05:42','ExtC2C3-EU-33DX',0,'2012-05-28 13:01:05',NULL,NULL,2),(47481,'cANJRWaFDhcQP7fDv7rOwa','archived',38903,NULL,1153,'2012-05-17 10:18:35','2013-06-21 19:16:42',12,'2012-05-17 10:18:34','ExtC2C3-88Y1-33QH',0,'2012-05-17 11:01:26',NULL,NULL,2),(47483,'bHHbF1LDDcK5nJ2YLtiN9z','archived',38905,NULL,1323,'2012-05-17 10:32:01','2013-07-27 18:16:12',8,'2012-05-17 10:32:00','EXTC5C6-8S6Z-33QX',0,'2012-06-22 05:49:23',NULL,NULL,2),(47485,'d7JHg9NDXkLjgXBtdUffsk','archived',38907,NULL,1323,'2012-05-17 10:47:29','2013-07-27 19:15:58',8,'2012-05-17 10:47:28','EXTC5C6-8Y3S-33R5',0,'2012-06-22 09:46:00',NULL,NULL,2),(47487,'bhZ1knzdPcQ5jg-BDCi6tj','archived',38909,NULL,1587,'2012-05-17 10:49:17','2013-06-26 19:16:23',8,'2012-05-17 10:49:16','EXTC5C6-7F3K-33PT',0,'2012-05-22 11:16:16',NULL,NULL,2),(47489,'cr1y0yLmriZBRMwN8SH6MK','archived',38911,NULL,1647,'2012-05-17 10:50:22','2013-07-11 19:15:48',12,'2012-05-17 10:50:20','ExtC2C3-8NO3-33QR',0,'2012-06-06 16:07:12',NULL,NULL,2),(47491,'bs5YtJkZjpqyH8m_qBce90','archived',38913,NULL,1649,'2012-05-17 11:05:21','2013-08-03 19:17:48',12,'2012-05-17 11:05:20','EXTC4-89R7-33GJ',0,'2012-06-29 12:33:56',NULL,NULL,2),(47493,'dDfEKVnYfdp7b77JG1xXyA','archived',38915,NULL,1681,'2012-05-17 11:14:32','2013-08-03 19:17:48',6,'2012-05-17 11:14:32','Int-8YIR-33R7',0,'2012-06-29 12:27:33',NULL,NULL,2),(47495,'c25-Y3zZjlpl_BNHkh46jW','archived',38917,NULL,1594,'2012-05-17 11:42:51','2013-07-20 19:16:04',8,'2012-05-17 11:42:50','EXTC5C6-9PFY-33RP',0,'2012-06-15 12:56:26',NULL,NULL,2),(47497,'bU8jGiQ3baP5cGy3-KBHlK','complete',38919,NULL,1631,'2012-05-17 11:49:27','2013-02-25 08:13:11',12,'2012-05-17 11:49:26','ExtC2C3-BLDB-337H',0,'2013-02-25 08:13:11',NULL,NULL,2),(47499,'a0j7M7CDHm4l2QDSgUQg4x','archived',38921,NULL,1651,'2012-05-17 12:01:29','2013-08-03 19:17:49',8,'2012-05-17 12:01:29','EXTC5C6-9NLI-33RN',0,'2012-06-29 12:02:54',NULL,NULL,2),(47501,'aRh2h9WljhWB0LyJL0StC6','archived',38923,NULL,1655,'2012-05-17 12:21:30','2013-08-03 19:17:49',12,'2012-05-17 12:21:29','EXTC4-998C-33RD',0,'2012-06-29 12:32:47',NULL,NULL,2),(47503,'aVvh2bfK5gGjiV5pb_Ah6i','archived',38925,NULL,1271,'2012-05-17 12:25:31','2013-06-26 19:16:24',12,'2012-05-17 12:25:30','ExtC2C3-9RR8-33RR',0,'2012-05-22 10:29:44',NULL,NULL,2),(47505,'cXT3T8ZYDmFP_5rj10lKo3','archived',38911,NULL,1621,'2012-05-17 12:26:20','2013-08-27 19:15:55',12,'2012-05-17 12:26:19','ExtC2C3-A69Z-33S9',0,'2012-07-23 13:32:22',NULL,NULL,2),(47507,'bEL_7npgro9lmOwEj-6u8j','archived',38927,NULL,1594,'2012-05-17 12:35:34','2013-07-12 19:15:55',8,'2012-05-17 12:35:33','EXTC5C6-A17W-33S3',0,'2012-06-07 13:10:53',NULL,NULL,2),(47509,'d8XNmBdsPbOR2MAZlMsZeB','archived',38929,NULL,1587,'2012-05-17 12:38:16','2013-06-26 19:16:26',8,'2012-05-17 12:38:15','EXTC5C6-A94F-33SJ',0,'2012-05-22 13:16:21',NULL,NULL,2),(47511,'caNegRUsHggi-tAaQHJmpL','archived',38931,NULL,1573,'2012-05-17 12:43:18','2013-07-16 19:16:10',12,'2012-05-17 12:43:18','ExtC2C3-A6VZ-33SH',0,'2012-06-11 13:44:22',NULL,NULL,2),(47513,'dXseWBBkfdQkVyk9VfWce5','archived',38933,NULL,1681,'2012-05-17 12:52:50','2013-08-03 19:17:50',12,'2012-05-17 12:52:49','ExtC2C3-A4MP-33S7',0,'2012-06-29 12:01:38',NULL,NULL,2),(47515,'dW8C9hIEboUPYKonVb07jQ','archived',30749,NULL,1621,'2012-05-17 12:54:10','2013-08-27 19:15:56',12,'2012-05-17 12:54:09','ExtC2C3-A9FY-33SL',0,'2012-07-23 13:31:49',NULL,NULL,2),(47517,'dxyFJ7NX1lWlhJ_7BMc2MK','archived',32329,NULL,1198,'2012-05-17 12:55:09','2013-06-28 19:16:06',8,'2012-05-17 12:55:08','EXTC5C6-AHKM-33ST',0,'2012-05-24 09:53:26',NULL,NULL,2),(47519,'be3TGyz2fkJjmoAQQPXaRP','archived',38935,NULL,1647,'2012-05-17 12:57:09','2013-07-02 19:16:21',12,'2012-05-17 12:57:08','ExtC2C3-7HOO-33PV',0,'2012-05-28 16:10:59',NULL,NULL,2),(47521,'bNeTGvcZXbWj5OMeoMUSHB','archived',38937,NULL,1271,'2012-05-17 13:16:07','2013-06-26 19:16:26',12,'2012-05-17 13:16:06','ExtC2C3-AR5X-33T5',0,'2012-05-22 11:35:26',NULL,NULL,2),(47523,'bvEHo0Od5iRiWxrySWz_oj','archived',38939,NULL,1681,'2012-05-17 13:23:31','2013-07-06 19:16:02',12,'2012-05-17 13:23:30','ExtC2C3-AS0W-33T9',0,'2012-06-01 08:21:06',NULL,NULL,2),(47525,'bIwHT9RnbiLBHWTTTYaHl0','archived',38941,NULL,1621,'2012-05-17 13:32:06','2013-06-25 19:17:00',12,'2012-05-17 13:32:05','ExtC2C3-AQCX-33T3',0,'2012-05-21 08:35:38',NULL,NULL,2),(47527,'b2An3LuC9hhPAkaj78suCv','archived',38943,NULL,1271,'2012-05-17 14:02:29','2013-06-26 19:16:27',12,'2012-05-17 14:02:29','ExtC2C3-9KN8-33RJ',0,'2012-05-22 11:37:00',NULL,NULL,2),(47529,'bQGY1Mn-HpzAa2bcwK7daP','archived',38945,NULL,1675,'2012-05-17 14:13:44','2013-08-03 19:17:51',12,'2012-05-17 14:13:42','ExtC2C3-9W9O-33RX',0,'2012-06-29 09:09:52',NULL,NULL,2),(47531,'cEW397dNnnv4fT2jXWvP1e','archived',38947,NULL,1681,'2012-05-17 14:18:24','2013-08-03 19:17:51',12,'2012-05-17 14:18:23','ExtC2C3-BDDC-33TT',0,'2012-06-29 12:01:56',NULL,NULL,2),(47533,'anfo706Qzk3kJarqcx0D82','archived',38949,NULL,1647,'2012-05-17 14:43:49','2013-07-02 19:16:22',12,'2012-05-17 14:43:48','ExtC2C3-BMTV-33TZ',0,'2012-05-28 15:16:20',NULL,NULL,2),(47535,'doPhN4sNzhoA3R5915EBEP','archived',1505,NULL,1681,'2012-05-17 14:44:21','2013-06-26 19:16:28',12,'2012-05-17 14:44:19','ExtC2C3-BWFI-33U3',0,'2012-05-22 15:16:18',NULL,NULL,2),(47537,'bxCTmSQdTi3j4ii51wWNX1','archived',38951,NULL,1323,'2012-05-17 15:31:44','2013-06-27 19:16:27',8,'2012-05-17 15:31:43','EXTC5C6-CK8K-33UH',0,'2012-05-23 11:38:24',NULL,NULL,2),(47539,'dUxrkg7fLjZ4JL7HdlHW6f','archived',38953,NULL,1681,'2012-05-17 15:52:48','2013-08-03 19:17:52',12,'2012-05-17 15:52:47','ExtC2C3-CEUX-33UB',0,'2012-06-29 12:33:12',NULL,NULL,2),(47541,'bT3TFsY8DhSOJhXDlsnwnf','archived',38955,NULL,1271,'2012-05-17 16:05:51','2013-06-26 19:16:29',12,'2012-05-17 16:05:50','ExtC2C3-AXG5-33TJ',0,'2012-05-22 11:41:16',NULL,NULL,2),(47543,'c3nSUoMW1mbOeY3oqdrXHl','archived',38957,NULL,1543,'2012-05-17 16:13:38','2013-06-26 19:16:30',8,'2012-05-17 16:13:37','EXTC5C6-F4UJ-32Z7',0,'2012-05-22 16:16:18',NULL,NULL,2),(47545,'acU6z_TSbnAyewpwJlaTzS','archived',34465,NULL,1647,'2012-05-17 16:22:57','2013-07-11 19:15:49',12,'2012-05-17 16:22:55','ExtC2C3-D39U-33UP',0,'2012-06-06 16:08:23',NULL,NULL,2),(47547,'dC9RwI8HDdc6iut3KvMbOC','archived',38959,NULL,1653,'2012-05-17 16:40:46','2013-08-03 19:17:53',12,'2012-05-17 16:40:45','EXTC4-D9CX-33UV',0,'2012-06-29 12:32:56',NULL,NULL,2),(47549,'d5qMMCQ5rp7z9g8xNGltY3','archived',38961,NULL,1271,'2012-05-17 17:15:24','2013-06-26 19:16:30',12,'2012-05-17 17:15:23','ExtC2C3-DL5O-33V1',0,'2012-05-22 11:59:04',NULL,NULL,2),(47551,'a9bYvMOqzmzjG6iLz6xeKv','complete',5425,NULL,1641,'2012-05-17 17:53:12','2013-02-11 16:26:51',6,'2012-05-17 17:53:11','Int-9F7E-334R',0,'2013-02-11 16:26:51',NULL,NULL,2),(47553,'biS_vsZ9rpAzxoglR7yt6_','archived',38963,NULL,1198,'2012-05-17 17:57:42','2013-08-30 19:15:53',8,'2012-05-17 17:57:40','EXTC5C6-FNQ7-33MP',0,'2012-05-24 09:52:21',NULL,NULL,2),(47555,'cvNq5sdnjmyydQCavxvP2O','archived',29531,NULL,1633,'2012-05-17 18:25:19','2013-07-02 19:16:22',6,'2012-05-17 18:25:18','Int-EXR3-33VX',0,'2012-05-28 09:45:18',NULL,NULL,2),(47557,'cHHVht_6Pno42xMzipkw0w','complete',19377,NULL,1685,'2012-05-17 18:29:15','2013-02-11 16:34:53',12,'2012-05-17 18:29:14','EXTC4-ETSC-33VT',0,'2013-02-11 16:34:53',NULL,NULL,2),(47559,'az5CzcsjnjIRBGuWV-v5NX','archived',38965,NULL,1645,'2012-05-17 19:00:34','2013-06-27 19:16:28',12,'2012-05-17 19:00:32','ExtC2C3-EY19-33VZ',0,'2012-05-23 12:35:51',NULL,NULL,2),(47561,'bAyHataRTiZQcwt0hfvbMp','complete',38967,NULL,1541,'2012-05-17 19:02:41','2013-02-11 16:48:18',8,'2012-05-17 19:02:40','EXTC5C6-ETCZ-33VR',0,'2013-02-11 16:48:18',NULL,NULL,2),(47563,'bXoK6UdVvgvRny4nEgBvQc','archived',38969,NULL,1621,'2012-05-17 19:10:41','2013-06-25 19:17:00',12,'2012-05-17 19:10:40','ExtC2C3-E6B9-33VB',0,'2012-05-21 11:10:56',NULL,NULL,2),(47565,'cR4p9TgvznIAzigmdcDAng','archived',30458,NULL,1647,'2012-05-17 19:12:15','2013-07-02 19:16:24',12,'2012-05-17 19:12:13','ExtC2C3-F09F-33W5',0,'2012-05-28 15:18:21',NULL,NULL,2),(47567,'ddnDD2KFnna5tAJ_yOwPJW','archived',12287,NULL,1481,'2012-05-17 19:25:40','2013-06-28 19:16:07',12,'2012-05-17 19:25:40','ExtC2C3-E23K-33V9',0,'2012-05-24 09:10:11',NULL,NULL,2),(47569,'ak3VYsDgzjllTcFOyQ8D44','archived',38971,NULL,1594,'2012-05-17 19:31:55','2013-07-12 19:15:55',8,'2012-05-17 19:31:54','EXTC5C6-FHZ7-33WJ',0,'2012-06-07 13:11:37',NULL,NULL,2),(47571,'athUxiyLXpjPjoZVmXoA6a','archived',38973,NULL,1271,'2012-05-17 19:38:26','2013-06-26 19:16:31',12,'2012-05-17 19:38:25','ExtC2C3-EZCC-33W1',0,'2012-05-22 12:08:31',NULL,NULL,2),(47573,'cZ8g-PAe5hI7GSfDbFSf7K','archived',38975,NULL,1693,'2012-05-17 19:47:28','2013-06-26 22:15:55',12,'2012-05-17 19:47:27','EXTC4-FSCH-33WT',0,'2012-05-22 20:16:03',NULL,NULL,2),(47575,'c7Z3wZYAniyAOd65uhSnes','archived',38977,NULL,1587,'2012-05-17 19:58:45','2013-08-02 19:16:18',8,'2012-05-17 19:58:44','EXTC5C6-FACR-33WD',0,'2012-06-28 11:12:23',NULL,NULL,2),(47577,'bKXcFHeVfc_OepAmecmz55','archived',38979,NULL,1587,'2012-05-17 19:59:23','2013-06-26 22:15:56',8,'2012-05-17 19:59:22','EXTC5C6-5DZO-33OZ',0,'2012-05-22 20:16:05',NULL,NULL,2),(47579,'dfkl_ExpLfikRduM-i16Ir','archived',38981,NULL,1435,'2012-05-17 20:12:49','2013-06-26 22:15:58',12,'2012-05-17 20:12:48','EXTC4-FPI7-33WR',0,'2012-05-22 20:16:06',NULL,NULL,2),(47581,'dWa05eTEDe74w1N-asLj9x','archived',38983,NULL,1198,'2012-05-17 20:30:25','2013-06-28 19:16:07',8,'2012-05-17 20:30:24','EXTC5C6-FMPR-33WN',0,'2012-05-24 09:41:40',NULL,NULL,2),(47583,'aNTFzgER5bG7m-BZTYqeVD','archived',38985,NULL,1665,'2012-05-17 20:36:55','2013-08-03 19:17:54',8,'2012-05-17 20:36:54','EXTC5C6-GH40-33XN',0,'2012-06-29 12:02:42',NULL,NULL,2),(47585,'cmZFV9ctjhglA6gQVmYFkT','archived',38987,NULL,1271,'2012-05-17 20:37:19','2013-06-26 19:16:32',12,'2012-05-17 20:37:17','ExtC2C3-FZYC-33MX',0,'2012-05-22 12:10:49',NULL,NULL,2),(47587,'b8rtXkRxTiAlYgw_uxAk5N','archived',12287,NULL,1645,'2012-05-17 20:56:00','2013-06-25 19:17:01',12,'2012-05-17 20:55:58','ExtC2C3-FYTK-33X5',0,'2012-05-21 07:38:57',NULL,NULL,2),(47589,'cSHnagpH1n96T2vQ6ISOU7','archived',38989,NULL,1594,'2012-05-17 20:57:20','2013-07-12 19:15:56',8,'2012-05-17 20:57:19','EXTC5C6-GTF7-33XX',0,'2012-06-07 13:12:24',NULL,NULL,2),(47591,'d4L44Gtsnitzq-Mvjcvn0h','archived',38989,NULL,1587,'2012-05-17 20:57:26','2013-08-03 19:17:54',8,'2012-05-17 20:57:25','EXTC5C6-GW93-33XZ',0,'2012-06-29 08:37:11',NULL,NULL,2),(47593,'a4XHUDl99o0ilUo7-8gMrX','archived',38991,NULL,1594,'2012-05-17 21:00:48','2013-07-20 19:16:05',8,'2012-05-17 21:00:47','EXTC5C6-GTA0-33XV',0,'2012-06-15 12:56:09',NULL,NULL,2),(47595,'afzUlcTKvnFRji8jJwaPvo','archived',38993,NULL,1587,'2012-05-17 21:02:01','2013-09-24 19:16:37',8,'2012-05-17 21:02:00','EXTC5C6-GKGG-33XR',0,'2012-08-20 17:47:35',NULL,NULL,2),(47597,'aLP3UNEnreIRbQpi-QFhHW','archived',38995,NULL,1035,'2012-05-17 21:12:38','2013-07-11 19:15:50',8,'2012-05-17 21:12:38','EXTC5C6-H0FU-33Y5',0,'2012-06-06 13:16:38',NULL,NULL,2),(47599,'brf8ohvVfpR5zShwOXlbic','archived',12199,NULL,1631,'2012-05-17 21:17:44','2013-06-26 19:16:32',6,'2012-05-17 21:17:44','Int-FTF6-32ZR',0,'2012-05-22 12:45:23',NULL,NULL,2),(47601,'bjSdKt6uDiCztBcyVNRKjy','archived',30112,NULL,1621,'2012-05-17 21:21:55','2013-08-27 19:15:57',12,'2012-05-17 21:21:54','ExtC2C3-FX0J-33X1',0,'2012-07-23 13:32:42',NULL,NULL,2),(47603,'ccX-ab_ljaY7BnbXj5LXAm','archived',19769,NULL,1645,'2012-05-17 21:48:45','2013-06-25 19:17:02',12,'2012-05-17 21:48:43','ExtC2C3-GZWO-33Y3',0,'2012-05-21 07:37:46',NULL,NULL,2),(47605,'dwC6gEpDHagAOKTJW6S3Tq','archived',22027,NULL,1633,'2012-05-17 22:01:14','2013-09-24 19:16:37',6,'2012-05-17 22:01:13','Int-HIYE-33YL',0,'2012-08-20 14:24:56',NULL,NULL,2),(47607,'dJzwb2O7rdXzJ-DoGEcDbI','archived',38997,NULL,1675,'2012-05-17 22:08:31','2013-08-03 19:17:55',12,'2012-05-17 22:08:30','ExtC2C3-HL52-33YN',0,'2012-06-29 09:15:39',NULL,NULL,2),(47609,'btGgGVKWzn6BobbzfAtipq','archived',3567,NULL,1675,'2012-05-17 22:14:30','2013-08-03 19:17:55',12,'2012-05-17 22:14:29','ExtC2C3-H35P-33Y9',0,'2012-06-29 10:08:49',NULL,NULL,2),(47611,'aPh65v8nnduBDlSoJ0n3vO','archived',38999,NULL,1621,'2012-05-17 22:14:57','2013-06-25 19:17:02',12,'2012-05-17 22:14:56','ExtC2C3-GCM8-33XJ',0,'2012-05-21 10:01:44',NULL,NULL,2),(47613,'cMac55TU1oCAgljXKSRNcZ','complete',39001,NULL,1639,'2012-05-17 22:15:14','2013-02-11 16:59:11',10,'2012-05-17 22:15:14','EXTC5C6-HMLN-33YP',0,'2013-02-11 16:59:11',NULL,NULL,2),(47615,'cxEwKzwgneUyCsAQ1dqeCG','archived',39003,NULL,1685,'2012-05-17 22:27:12','2013-07-02 19:16:25',12,'2012-05-17 22:27:11','EXTC4-HCCO-33YH',0,'2012-05-28 15:45:02',NULL,NULL,2),(47617,'c4rLnqnCHczPNw7ZXYsD-f','complete',39005,NULL,1543,'2012-05-17 22:38:45','2013-02-11 15:43:09',8,'2012-05-17 22:38:44','EXTC5C6-HZ8V-33DP',0,'2013-02-11 15:43:09',NULL,NULL,2),(47619,'dUbv08fPffWywG_4_dnwfw','archived',39007,NULL,1693,'2012-05-17 22:57:22','2013-07-13 19:16:07',12,'2012-05-17 22:57:21','EXTC4-I0FH-33YT',0,'2012-06-08 08:42:20',NULL,NULL,2),(47621,'bpzx1GRyjjHAMfNOvjPLvt','archived',4965,NULL,1683,'2012-05-17 23:18:10','2013-07-12 19:15:56',6,'2012-05-17 23:18:10','Int-6SK-33Z9',0,'2012-06-07 10:59:43',NULL,NULL,2),(47623,'aGyjnv2WXhbO5KZKHARJF6','archived',39009,NULL,1681,'2012-05-18 06:01:28','2013-08-03 19:17:56',12,'2012-05-18 06:01:26','ExtC2C3-4F8C-3401',0,'2012-06-29 12:01:21',NULL,NULL,2),(47625,'a-RkYFQDbif5uRJ41NaWq3','archived',39011,NULL,1323,'2012-05-18 07:13:09','2013-06-27 19:16:29',8,'2012-05-18 07:13:08','EXTC5C6-61BR-3407',0,'2012-05-23 11:39:02',NULL,NULL,2),(47627,'d97AkqNG9jFQv0EXJ8cyxM','archived',39013,NULL,1541,'2012-05-18 07:53:45','2013-07-03 19:16:13',8,'2012-05-18 07:53:44','EXTC5C6-6O81-340D',0,'2012-05-29 15:15:58',NULL,NULL,2),(47629,'ciADKxiULjEOeGPUkHXR26','archived',39015,NULL,1617,'2012-05-18 08:01:21','2013-07-04 19:18:51',2,'2012-05-18 08:01:20','Int-HWIG-33YR',0,'2012-05-30 08:01:32',NULL,NULL,2),(47631,'bf8unjztTdlAeoI5lLQtBj','archived',39017,NULL,1323,'2012-05-18 08:21:24','2013-06-27 19:16:29',8,'2012-05-18 08:21:23','EXTC5C6-71XV-340L',0,'2012-05-23 11:40:37',NULL,NULL,2),(47633,'aOX1LAKUjaX7pJEujhed7p','archived',39019,NULL,1685,'2012-05-18 08:35:55','2013-06-27 19:16:30',12,'2012-05-18 08:35:54','EXTC4-6XZF-340F',0,'2012-05-23 09:16:22',NULL,NULL,2),(47635,'bgDCMSChPm8RMKTULDZe9S','archived',39021,NULL,1035,'2012-05-18 09:33:28','2013-08-17 19:15:47',8,'2012-05-18 09:33:27','EXTC5C6-7RXE-3411',0,'2012-07-13 10:11:47',NULL,NULL,2),(47637,'dRsQJIKYrpaiEbNqPVHY3U','archived',39023,NULL,1541,'2012-05-18 09:41:05','2013-06-27 19:16:30',8,'2012-05-18 09:41:04','EXTC5C6-B633-3371',0,'2012-05-23 10:16:18',NULL,NULL,2),(47639,'a998APrv1bv5v74klRS-ES','complete',39025,NULL,851,'2012-05-18 09:48:43','2013-02-11 16:19:54',12,'2012-05-18 09:48:42','EXTC4-80YH-3419',0,'2013-02-11 16:19:53',NULL,NULL,2),(47641,'dSx2k_yK1b4kV-2y83u2Ix','archived',39027,NULL,1651,'2012-05-18 09:50:32','2013-08-03 19:17:57',8,'2012-05-18 09:50:32','EXTC5C6-89BW-341N',0,'2012-06-29 12:02:28',NULL,NULL,2),(47643,'cKWKPEmWThtlb4ntUc78MU','complete',39029,NULL,1685,'2012-05-18 09:55:08','2013-01-07 14:19:58',12,'2012-05-18 09:55:07','EXTC4-82QT-341F',0,'2013-01-07 14:19:58',NULL,NULL,2),(47645,'a_VcCgBt5koznVAtdZJ86p','archived',39031,NULL,1685,'2012-05-18 10:08:04','2013-06-27 19:16:31',12,'2012-05-18 10:08:04','EXTC4-88XX-341L',0,'2012-05-23 10:16:19',NULL,NULL,2),(47647,'csLyVbFhHchOhigKbSf9yF','archived',39033,NULL,1685,'2012-05-18 10:19:39','2013-07-02 19:16:26',12,'2012-05-18 10:19:38','EXTC4-8CSU-341P',0,'2012-05-28 15:50:03',NULL,NULL,2),(47649,'aQNqhKeHDe94gVXcQ-VFVP','archived',39035,NULL,1631,'2012-05-18 10:25:51','2013-06-26 19:16:33',6,'2012-05-18 10:25:51','Int-7XHN-33QD',0,'2012-05-22 12:45:20',NULL,NULL,2),(47651,'arSAZHMffhZ4kAMia8W41Z','archived',39037,NULL,1685,'2012-05-18 10:26:20','2013-07-02 19:16:27',12,'2012-05-18 10:26:19','EXTC4-8D8H-341R',0,'2012-05-28 15:52:03',NULL,NULL,2),(47653,'dY6zjgS69fs5CZss8EOpZ8','archived',38839,NULL,1647,'2012-05-18 10:27:08','2013-06-27 19:16:31',12,'2012-05-18 10:27:07','ExtC2C3-8M6U-341X',0,'2012-05-23 11:16:19',NULL,NULL,2),(47655,'bRRS9JZGff_lK0Hq2UeD6v','archived',39039,NULL,1645,'2012-05-18 10:45:55','2013-06-27 19:16:32',6,'2012-05-18 10:45:54','Int-7TMJ-3415',0,'2012-05-23 12:37:09',NULL,NULL,2),(47657,'d7Nvnb3s5kLjsnMeDWU4b_','archived',39041,NULL,1435,'2012-05-18 10:55:40','2013-06-27 19:16:32',12,'2012-05-18 10:55:39','EXTC4-CNRD-33UL',0,'2012-05-23 11:16:20',NULL,NULL,2),(47659,'bzu_bsHhzioQInoefDexRm','archived',39043,NULL,1594,'2012-05-18 11:09:42','2013-08-07 19:15:46',8,'2012-05-18 11:09:42','EXTC5C6-95C7-342H',0,'2012-07-03 11:00:31',NULL,NULL,2),(47661,'cHnA_2HRLinkFjRKNXhE47','archived',39045,NULL,1681,'2012-05-18 11:23:20','2013-08-03 19:17:57',12,'2012-05-18 11:23:19','ExtC2C3-8XXG-342B',0,'2012-06-29 12:01:30',NULL,NULL,2),(47663,'aemojqUKvenlWnrBnGtsW7','archived',39045,NULL,1587,'2012-05-18 11:37:47','2013-06-27 19:16:33',8,'2012-05-18 11:37:46','EXTC5C6-9LYY-3433',0,'2012-05-23 12:16:16',NULL,NULL,2),(47665,'aTt5_-DWzjtRvCJdwobUkV','archived',39047,NULL,1633,'2012-05-18 11:39:02','2013-07-11 19:15:50',6,'2012-05-18 11:39:02','Int-8OAH-341Z',0,'2012-06-06 12:54:27',NULL,NULL,2),(47667,'b30o88CL5pJyW-L82IO3TA','archived',30612,NULL,1681,'2012-05-18 11:45:23','2013-07-06 19:16:02',12,'2012-05-18 11:45:22','ExtC2C3-9GL4-342R',0,'2012-06-01 08:22:03',NULL,NULL,2),(47669,'c0XLsGxUngdy4ne8zQAPcr','archived',34337,NULL,1693,'2012-05-18 12:05:15','2013-07-13 19:16:08',12,'2012-05-18 12:05:14','EXTC4-9M0G-3435',0,'2012-06-08 08:48:21',NULL,NULL,2),(47671,'d5vJIJYc1jql3egsJ6W24w','archived',34337,NULL,1695,'2012-05-18 12:10:19','2013-07-27 19:15:58',8,'2012-05-18 12:10:19','EXTC5C6-A4EM-343X',0,'2012-06-22 15:05:06',NULL,NULL,2),(47673,'bzzSRppj9psP-M-XlXaNky','complete',37843,NULL,851,'2012-05-18 12:13:54','2013-02-11 16:20:01',12,'2012-05-18 12:13:53','EXTC4-9SCP-343F',0,'2013-02-11 16:20:01',NULL,NULL,2),(47675,'bkMARZ8GXkhy1h45TLPwjw','archived',39049,NULL,1594,'2012-05-18 12:16:29','2013-07-12 19:15:57',8,'2012-05-18 12:16:28','EXTC5C6-5UG0-3405',0,'2012-06-07 13:14:39',NULL,NULL,2),(47677,'aqd2iNpl1g8AKzwzu0k4w_','archived',37843,NULL,1685,'2012-05-18 12:30:12','2013-07-02 19:16:28',12,'2012-05-18 12:30:11','EXTC4-9O5M-343B',0,'2012-05-28 15:53:16',NULL,NULL,2),(47679,'dKdXLC0WPcSQvxgBb-tfTf','archived',39051,NULL,1481,'2012-05-18 12:30:41','2013-06-22 19:16:19',12,'2012-05-18 12:30:40','ExtC2C3-7D91-340V',0,'2012-05-18 13:26:34',NULL,NULL,2),(47681,'a2y3m-iETlzAR47dGE3CPu','archived',39053,NULL,1481,'2012-05-18 12:38:17','2013-06-22 19:16:20',12,'2012-05-18 12:38:17','ExtC2C3-7OV7-33Q3',0,'2012-05-18 13:26:50',NULL,NULL,2),(47683,'bnjh6NbW9joifa1Q-uJorI','archived',18409,NULL,1573,'2012-05-18 12:38:48','2013-06-25 19:17:03',12,'2012-05-18 12:38:46','ExtC2C3-9Z2J-343R',0,'2012-05-21 11:32:16',NULL,NULL,2),(47685,'bFLwKS535g1P4hY97OY4Xi','archived',39055,NULL,1691,'2012-05-18 12:45:04','2013-07-16 19:16:11',12,'2012-05-18 12:45:03','ExtC2C3-9XRV-343P',0,'2012-06-11 17:11:25',NULL,NULL,2),(47687,'aIBt_D4azinQvvT6qGNgQo','archived',39057,NULL,1617,'2012-05-18 12:50:39','2013-08-02 19:16:19',2,'2012-05-18 12:50:38','Int-8PDE-3421',0,'2012-06-28 07:34:28',NULL,NULL,2),(47689,'ckMoIDPLzm54xqr3oTk0Ib','archived',39059,NULL,1323,'2012-05-18 13:45:10','2013-06-27 19:16:34',8,'2012-05-18 13:45:09','EXTC5C6-B6EA-3453',0,'2012-05-23 11:41:16',NULL,NULL,2),(47691,'dyNq3Ou59bD6vij6YLQMEK','archived',39061,NULL,1707,'2012-05-18 13:52:16','2013-08-31 19:15:28',2,'2012-05-18 13:52:15','Int-AEGF-344B',0,'2012-07-27 15:49:11',NULL,NULL,2),(47693,'danba_lZ5fqyFY3o6rZ8Ff','archived',39063,NULL,1153,'2012-05-18 14:03:51','2013-07-16 19:16:12',6,'2012-05-18 14:03:50','Int-AYWT-344T',0,'2012-06-11 13:08:20',NULL,NULL,2),(47695,'bcNMg6rdbeqzgc5kcZYUel','archived',39065,NULL,1653,'2012-05-18 14:07:41','2013-06-27 19:16:35',12,'2012-05-18 14:07:40','EXTC4-9LCR-342V',0,'2012-05-23 14:16:16',NULL,NULL,2),(47697,'a07o1Yvk9lAkJr1EtZFD6p','archived',33833,NULL,1685,'2012-05-18 14:09:35','2013-07-12 19:15:57',12,'2012-05-18 14:09:34','EXTC4-BCXA-345H',0,'2012-06-07 11:01:09',NULL,NULL,2),(47699,'cuRYWax3nfwP7NLyGKd9qf','archived',33140,NULL,1685,'2012-05-18 14:11:41','2013-07-12 19:15:58',12,'2012-05-18 14:11:40','EXTC4-B33C-344X',0,'2012-06-07 11:02:29',NULL,NULL,2),(47701,'bdRPqo9MfjjPJvmsouCQWD','archived',39067,NULL,1651,'2012-05-18 14:23:28','2013-06-27 19:16:35',8,'2012-05-18 14:23:27','EXTC5C6-BAST-3459',0,'2012-05-23 15:16:17',NULL,NULL,2),(47703,'aVMtvWvv1ixjxuSETLyk41','archived',39069,NULL,1153,'2012-05-18 14:25:14','2013-07-03 19:16:14',12,'2012-05-18 14:25:13','ExtC2C3-BBLO-345F',0,'2012-05-29 08:54:24',NULL,NULL,2),(47705,'cL0pt0YOfdjA8ccH8v_GTy','archived',39059,NULL,1685,'2012-05-18 14:26:59','2013-06-27 19:16:36',12,'2012-05-18 14:26:58','EXTC4-BG6X-345N',0,'2012-05-23 15:16:18',NULL,NULL,2),(47707,'bGN2TnQ0rmNApWkAFxHg5N','archived',39071,NULL,1639,'2012-05-18 14:38:02','2013-08-02 19:16:20',10,'2012-05-18 14:38:01','EXTC5C6-B93B-33TP',0,'2012-06-28 10:36:41',NULL,NULL,2),(47709,'d_TZ9wjEbeI6xKb7J1y8bX','complete',39073,NULL,1594,'2012-05-18 14:39:09','2013-02-11 16:48:33',8,'2012-05-18 14:39:09','EXTC5C6-BLV8-3461',0,'2013-02-11 16:48:33',NULL,NULL,2),(47711,'bBBiqDtzvlAyuI98kbm1F3','archived',39075,NULL,1587,'2012-05-18 14:46:12','2013-08-02 19:16:20',8,'2012-05-18 14:46:11','EXTC5C6-BZ0U-346F',0,'2012-06-28 14:34:13',NULL,NULL,2),(47713,'a8XdazZrXfwzlgSGrJpxj4','archived',17007,NULL,851,'2012-05-18 14:46:35','2013-06-27 19:16:37',12,'2012-05-18 14:46:34','EXTC4-BM50-3463',0,'2012-05-23 15:16:19',NULL,NULL,2),(47715,'dFNvmUgXbgBk4EUzrQm1J6','complete',39077,NULL,1677,'2012-05-18 14:50:30','2013-01-14 16:48:40',2,'2012-05-18 14:50:30','Int-8KXA-33QP',1,'2013-01-14 16:48:40',NULL,NULL,2),(47717,'b0GdisDIDfIzAGm0jVABnT','archived',38115,NULL,1649,'2012-05-18 15:03:43','2013-06-27 19:16:38',12,'2012-05-18 15:03:42','EXTC4-BW2S-346B',0,'2012-05-23 15:16:20',NULL,NULL,2),(47719,'c8Wqk75OPmxzehHH2G2R-T','archived',39079,NULL,1435,'2012-05-18 15:06:47','2013-08-03 19:17:58',12,'2012-05-18 15:06:46','EXTC4-BH6W-345R',0,'2012-06-29 12:02:04',NULL,NULL,2),(47721,'cbWDZ97cbgZ6B0mI-rySGx','archived',39081,NULL,1699,'2012-05-18 15:26:35','2013-06-27 19:16:39',12,'2012-05-18 15:26:34','ExtC2C3-C75M-346L',0,'2012-05-23 16:16:15',NULL,NULL,2),(47723,'dK0In7z29lEOJ8BY1R_EJK','archived',39083,NULL,1594,'2012-05-18 15:31:14','2013-06-27 19:16:40',8,'2012-05-18 15:31:13','EXTC5C6-CH96-346Z',0,'2012-05-23 16:16:17',NULL,NULL,2),(47725,'drJjSRtpLh66QjiMMPVtle','archived',36945,NULL,1271,'2012-05-18 15:31:53','2013-06-26 19:16:35',12,'2012-05-18 15:31:52','ExtC2C3-C53L-346J',0,'2012-05-22 12:14:14',NULL,NULL,2),(47727,'a7WiJOv7jiS4--mBlpxCPO','archived',35271,NULL,1323,'2012-05-18 15:38:46','2013-06-27 19:16:40',8,'2012-05-18 15:38:44','EXTC5C6-CNJT-347B',0,'2012-05-23 11:42:08',NULL,NULL,2),(47729,'aDyTYCBzHl_PpKn7gtYp3R','archived',39085,NULL,1198,'2012-05-18 16:02:11','2013-06-28 19:16:08',8,'2012-05-18 16:02:10','EXTC5C6-DPDH-33V5',0,'2012-05-24 09:39:56',NULL,NULL,2),(47731,'btvoBYllvpQBOL41IU-5Ga','archived',29818,NULL,1649,'2012-05-18 16:02:33','2013-08-03 19:17:58',6,'2012-05-18 16:02:32','Int-B8K2-3457',0,'2012-06-29 12:27:29',NULL,NULL,2),(47735,'bHrD-2ItzkLBn5jQZ1fEha','archived',32163,NULL,1619,'2012-05-18 16:07:05','2013-08-03 19:17:59',2,'2012-05-18 16:07:04','Int-CWTO-347J',0,'2012-06-29 10:59:03',NULL,NULL,2),(47737,'bfCokJxnnfxjGcnv8fZ27H','archived',39089,NULL,1323,'2012-05-18 16:09:33','2013-06-27 19:16:41',8,'2012-05-18 16:09:32','EXTC5C6-D0B0-347L',0,'2012-05-23 11:42:57',NULL,NULL,2),(47739,'bu4tgTCm5aGP_DCCcSDNr7','archived',34465,NULL,1621,'2012-05-18 16:14:50','2013-08-27 19:15:58',12,'2012-05-18 16:14:49','ExtC2C3-D3SM-347P',0,'2012-07-23 13:34:01',NULL,NULL,2),(47741,'d2wEGzyg1fIQZq__SsjLaS','archived',39091,NULL,1645,'2012-05-18 16:36:38','2013-06-25 19:17:04',12,'2012-05-18 16:36:37','ExtC2C3-CLCL-3475',0,'2012-05-21 07:39:34',NULL,NULL,2),(47743,'dvHAed5hfkpjcmMLqcAWn5','archived',21027,NULL,1573,'2012-05-18 16:37:16','2013-07-16 19:16:12',12,'2012-05-18 16:37:14','ExtC2C3-DDYS-3485',0,'2012-06-11 13:44:10',NULL,NULL,2),(47745,'buLgaIHLvms7hmhdNpyzqH','archived',39093,NULL,1594,'2012-05-18 16:38:13','2013-07-12 19:15:58',8,'2012-05-18 16:38:12','EXTC5C6-DE8B-3487',0,'2012-06-07 13:16:07',NULL,NULL,2),(47747,'aCQx408GnhaQJ5NvLC8sgZ','archived',21027,NULL,1675,'2012-05-18 16:50:55','2013-09-24 19:16:38',12,'2012-05-18 16:50:53','ExtC2C3-DLXL-348H',0,'2012-08-20 09:35:42',NULL,NULL,2),(47749,'bYhQibjgPevlbQbeHVNcA3','complete',39095,NULL,1594,'2012-05-18 17:01:27','2013-02-11 16:48:25',8,'2012-05-18 17:01:26','EXTC5C6-DGGV-348B',0,'2013-02-11 16:48:25',NULL,NULL,2),(47751,'aLqmKWB7XfC4EJeA4l76f3','archived',33005,NULL,1685,'2012-05-18 17:10:00','2013-06-27 19:16:42',12,'2012-05-18 17:09:59','EXTC4-DL1H-348F',0,'2012-05-23 17:16:16',NULL,NULL,2),(47753,'cuA5Vlsjbl9PUPiTjypOfu','archived',39097,NULL,1371,'2012-05-18 17:34:16','2013-06-25 19:17:04',6,'2012-05-18 17:34:16','Int-DUF3-348R',0,'2012-05-21 12:06:17',NULL,NULL,2),(47755,'a8mlBcgfTaszcLjREfWGhg','archived',39099,NULL,1719,'2012-05-18 17:35:19','2013-08-14 19:16:03',10,'2012-05-18 17:35:19','EXTC5C6-E3B1-3493',0,'2012-07-10 10:45:04',NULL,NULL,2),(47757,'buM4bK6_9mRysErPDuw0-D','archived',39101,NULL,1271,'2012-05-18 17:35:33','2013-06-26 19:16:35',12,'2012-05-18 17:35:33','ExtC2C3-DU1G-348P',0,'2012-05-22 12:22:59',NULL,NULL,2),(47759,'b5oMmkovjpmz6DT237fz-J','archived',39097,NULL,1675,'2012-05-18 17:36:41','2013-07-13 19:16:08',6,'2012-05-18 17:36:40','Int-EC9E-3499',0,'2012-06-08 17:08:30',NULL,NULL,2),(47761,'cFfMSLG99mzBeWaYKW9I6P','archived',39097,NULL,1573,'2012-05-18 17:38:07','2013-07-16 19:16:13',6,'2012-05-18 17:38:06','Int-ED9H-349B',0,'2012-06-11 13:44:39',NULL,NULL,2),(47763,'cIqVH1ZXbg45MdE6gJdkoh','archived',39103,NULL,1685,'2012-05-18 17:54:32','2013-07-12 19:15:59',12,'2012-05-18 17:54:31','EXTC4-DCXT-3483',0,'2012-06-07 11:09:25',NULL,NULL,2),(47765,'bqC3A4NyDpNOtXQo7h5aM6','complete',39105,NULL,1617,'2012-05-18 18:11:00','2013-02-11 11:24:59',2,'2012-05-18 18:10:59','Int-DJQE-33KX',0,'2013-02-11 11:24:59',NULL,NULL,2),(47767,'aVZHyEBJnbo41NdlZYYJYc','archived',30384,NULL,1649,'2012-05-18 19:05:27','2013-07-31 19:16:18',6,'2012-05-18 19:05:26','Int-FEJ9-349Z',0,'2012-06-26 16:05:52',NULL,NULL,2),(47769,'coI9INhTLhP7C0xuAcHJw_','archived',39107,NULL,1587,'2012-05-18 19:10:23','2013-08-03 19:17:59',8,'2012-05-18 19:10:23','EXTC5C6-DL3H-33UZ',0,'2012-06-29 08:40:13',NULL,NULL,2),(47771,'cVm2y1O8PfyiWh2fbMfiI4','archived',39109,NULL,1721,'2012-05-18 19:15:31','2013-07-02 19:16:30',12,'2012-05-18 19:15:30','ExtC2C3-EZEX-349R',0,'2012-05-28 11:22:04',NULL,NULL,2),(47773,'aUry72hunaR4iSWhow9QmZ','archived',39111,NULL,1685,'2012-05-18 19:23:49','2013-07-12 19:16:00',12,'2012-05-18 19:23:48','EXTC4-FFH3-34A1',0,'2012-06-07 11:10:24',NULL,NULL,2),(47775,'btvDwCsb1cmAk7fj2lFYNJ','archived',39113,NULL,1481,'2012-05-18 20:32:06','2013-06-25 19:17:05',12,'2012-05-18 20:32:06','ExtC2C3-G6N9-34AJ',0,'2012-05-21 09:41:50',NULL,NULL,2),(47777,'cAq4M_n0jgiPwFos6S652Y','archived',39115,NULL,1617,'2012-05-18 20:46:04','2013-08-20 19:15:44',2,'2012-05-18 20:46:04','Int-GO7Y-34AT',0,'2012-07-16 15:10:42',NULL,NULL,2),(47779,'clkZQbVufbmQyKhb8pNpFq','archived',39117,NULL,1587,'2012-05-18 20:48:51','2013-08-02 19:16:21',8,'2012-05-18 20:48:51','EXTC5C6-G6JI-34AH',0,'2012-06-28 14:41:01',NULL,NULL,2),(47781,'aYX6_cQDTi5yZmTTD7-jm9','archived',5283,NULL,1721,'2012-05-18 20:56:01','2013-07-02 19:16:30',12,'2012-05-18 20:56:00','ExtC2C3-GC7Q-34AN',0,'2012-05-28 12:50:28',NULL,NULL,2),(47783,'djthclXTfhA6ZoWJ7yFcER','archived',38529,NULL,1681,'2012-05-18 21:06:11','2013-08-03 19:18:00',12,'2012-05-18 21:06:10','ExtC2C3-EOKZ-349H',0,'2012-06-29 12:33:13',NULL,NULL,2),(47785,'bvTztuzebkD75ccvsW_CE-','archived',39119,NULL,1649,'2012-05-18 21:13:39','2013-06-27 23:15:51',12,'2012-05-18 21:13:37','EXTC4-AYTW-344R',0,'2012-05-23 21:16:12',NULL,NULL,2),(47787,'b5OSB-8CDk17HiDWkFqTvY','archived',33591,NULL,1323,'2012-05-18 21:15:59','2013-06-27 19:16:42',8,'2012-05-18 21:15:59','EXTC5C6-GZM1-34B9',0,'2012-05-23 11:43:39',NULL,NULL,2),(47789,'dr2_pipRraf5vSK38AIF3j','archived',39121,NULL,1721,'2012-05-18 21:32:33','2013-07-02 19:16:31',12,'2012-05-18 21:32:32','ExtC2C3-CPU6-347F',0,'2012-05-28 12:30:18',NULL,NULL,2),(47791,'bdnuW4fKbd7OyEYSlsJDWW','archived',39123,NULL,1587,'2012-05-18 21:34:33','2013-08-02 19:16:21',8,'2012-05-18 21:34:32','EXTC5C6-FY8G-33X3',0,'2012-06-28 11:29:22',NULL,NULL,2),(47793,'bjXdqmHPzoRil7MWiS8y-k','complete',39125,NULL,1594,'2012-05-18 22:37:20','2013-02-11 16:32:01',8,'2012-05-18 22:37:20','EXTC5C6-HMP0-34BR',0,'2013-02-11 16:32:01',NULL,NULL,2),(47795,'dQvpVSxpnoNOYlKQPKNExJ','archived',39127,NULL,1587,'2012-05-18 22:39:33','2013-08-02 19:16:22',8,'2012-05-18 22:39:33','EXTC5C6-GP1Z-34AV',0,'2012-06-28 11:37:54',NULL,NULL,2),(47797,'bf6bh-fjXhnOS2Ahg-_v0a','archived',39129,NULL,1681,'2012-05-18 22:44:02','2013-08-03 19:18:01',12,'2012-05-18 22:44:00','ExtC2C3-GU4M-34B3',0,'2012-06-29 12:33:35',NULL,NULL,2),(47799,'dC3eWFxd1gDiD6U8iFwwcW','archived',38785,NULL,1645,'2012-05-18 22:58:33','2013-06-25 19:17:06',12,'2012-05-18 22:58:32','ExtC2C3-I9CY-34C1',0,'2012-05-21 07:39:52',NULL,NULL,2),(47801,'cs-4w-Rf5oLAsdTC6Os_LS','archived',38785,NULL,1699,'2012-05-18 23:14:53','2013-06-28 01:15:49',12,'2012-05-18 23:14:52','ExtC2C3-Z2-34C7',0,'2012-05-23 23:16:13',NULL,NULL,2),(47803,'d51b3VxljcFlVzBdSLnoQH','archived',39131,NULL,1711,'2012-05-19 01:46:40','2013-06-26 19:16:36',8,'2012-05-19 01:46:39','EXTC5C6-1XYL-34CP',0,'2012-05-22 15:26:21',NULL,NULL,2),(47805,'bBFU7P0Xjhn6mk3K8UjPmh','archived',38777,NULL,1681,'2012-05-19 07:50:46','2013-08-03 19:18:02',12,'2012-05-19 07:50:45','ExtC2C3-5ICF-34CX',0,'2012-06-29 12:02:00',NULL,NULL,2),(47807,'bO3rIqilfmTzmVQI7ypFkk','archived',39133,NULL,1481,'2012-05-19 08:23:22','2013-06-28 19:16:08',12,'2012-05-19 08:23:21','ExtC2C3-6WLN-34D7',0,'2012-05-24 09:10:08',NULL,NULL,2),(47809,'dvY_QUahvpWOqlPnSXw0-_','archived',3613,NULL,1481,'2012-05-19 08:40:30','2013-06-28 19:16:09',12,'2012-05-19 08:40:29','ExtC2C3-72JS-34DB',0,'2012-05-24 09:10:09',NULL,NULL,2),(47811,'a76RuPDfzh1k6H6_s6-HTW','archived',33931,NULL,1685,'2012-05-19 08:47:37','2013-07-12 19:16:00',12,'2012-05-19 08:47:36','EXTC4-72CS-34D9',0,'2012-06-07 11:11:29',NULL,NULL,2),(47813,'b5S56YC3njn7FH2fJ229o2','archived',39135,NULL,1617,'2012-05-19 09:33:10','2013-07-04 19:18:51',2,'2012-05-19 09:33:09','Int-7ZKP-34DL',0,'2012-05-30 08:01:34',NULL,NULL,2),(47817,'bVvUT8Zozat5zkR00X-Hcd','archived',34623,NULL,1645,'2012-05-19 10:14:53','2013-06-27 19:16:42',6,'2012-05-19 10:14:52','Int-G5A8-32KF',0,'2012-05-23 12:37:04',NULL,NULL,2),(47819,'a31-AaiYfnw5bWeKbRQWhb','archived',39139,NULL,1651,'2012-05-19 10:34:10','2013-08-03 19:18:02',8,'2012-05-19 09:40:46','EXTC5C6-EZFZ-32Z3',0,'2012-06-29 12:02:32',NULL,NULL,2),(47821,'a2qJi9LPTdvPJe139WKK8S','archived',38437,NULL,1721,'2012-05-19 10:46:14','2013-07-02 19:16:32',12,'2012-05-19 10:46:13','ExtC2C3-8QVP-34DV',0,'2012-05-28 12:55:40',NULL,NULL,2),(47823,'cU1rAAPbzlAOQeN7fR5wpY','archived',39141,NULL,1323,'2012-05-19 11:05:36','2013-06-27 19:16:43',8,'2012-05-19 11:05:36','EXTC5C6-936F-34ED',0,'2012-05-23 11:44:16',NULL,NULL,2),(47825,'cxeMVMudzhP47GEt2-fOmR','archived',39143,NULL,1323,'2012-05-19 11:29:36','2013-06-27 19:16:43',8,'2012-05-19 11:29:35','EXTC5C6-9GE8-34EN',0,'2012-05-23 10:53:19',NULL,NULL,2),(47827,'bJYGZ-5i5fm5edtfaWKXyJ','archived',39145,NULL,1691,'2012-05-19 11:44:06','2013-06-29 19:16:09',12,'2012-05-19 11:44:05','ExtC2C3-9FTS-34EL',0,'2012-05-25 08:26:22',NULL,NULL,2),(47829,'agY7s3tFvkpzfZSQ88uBVh','archived',39147,NULL,1691,'2012-05-19 11:47:05','2013-06-29 19:16:10',12,'2012-05-19 11:47:04','ExtC2C3-91B1-34E7',0,'2012-05-25 08:26:59',NULL,NULL,2),(47831,'afot9PwprnEAcznnGgIH5q','archived',34545,NULL,1681,'2012-05-19 11:57:10','2013-09-24 19:15:44',12,'2012-05-19 11:57:09','ExtC2C3-9A78-34EH',1,'2012-08-20 13:16:34',NULL,NULL,2),(47833,'awcRUYpw5oX6YTBT06SCFq','archived',39149,NULL,1721,'2012-05-19 12:04:12','2013-07-02 19:16:33',12,'2012-05-19 12:04:11','ExtC2C3-9720-34EF',0,'2012-05-28 12:58:17',NULL,NULL,2),(47835,'dG9tu-0Rbk7O40yIfqMZWq','archived',39151,NULL,1681,'2012-05-19 12:22:59','2013-08-03 19:18:03',12,'2012-05-19 12:22:58','ExtC2C3-9LCK-34ER',0,'2012-06-29 12:02:26',NULL,NULL,2),(47837,'d-clGdVEDdWiDRXTpj8Ui-','archived',39151,NULL,1587,'2012-05-19 12:30:50','2013-06-28 19:16:10',8,'2012-05-19 12:30:49','EXTC5C6-ACWS-34FB',0,'2012-05-24 13:16:13',NULL,NULL,2),(47839,'dDk-fbo2HfX63uXaHx01EV','archived',39153,NULL,1721,'2012-05-19 12:32:37','2013-07-02 19:16:34',12,'2012-05-19 12:32:37','ExtC2C3-9Z8R-34F1',0,'2012-05-28 12:24:12',NULL,NULL,2),(47841,'bq6GCTCaTaWy9HEDRUZJy7','archived',39155,NULL,1701,'2012-05-19 12:36:08','2013-09-24 19:15:45',2,'2012-05-19 12:36:07','Int-A648-34F5',1,'2012-08-20 17:56:11',NULL,NULL,2),(47843,'c9yPZ6y5XfUivNTkhboQfB','archived',39157,NULL,1631,'2012-05-19 13:07:21','2013-06-26 19:16:36',12,'2012-05-19 13:07:20','ExtC2C3-DX2C-348V',0,'2012-05-22 12:49:13',NULL,NULL,2),(47845,'doISqdUenjc6u2G1FX1mK4','archived',39159,NULL,1263,'2012-05-19 13:36:13','2013-06-27 19:16:44',12,'2012-05-19 13:36:12','EXTC4-9UL4-34EV',0,'2012-05-23 13:53:40',NULL,NULL,2),(47847,'c7ZVdBN9HkMzq--Mnpcsmz','archived',39161,NULL,1481,'2012-05-19 13:40:45','2013-06-25 19:17:06',12,'2012-05-19 13:40:44','ExtC2C3-AY9U-34FN',0,'2012-05-21 09:46:06',NULL,NULL,2),(47849,'dDJQBP83Hc8iEgkw4z-gc4','archived',39163,NULL,1685,'2012-05-19 14:14:20','2013-07-12 19:16:01',12,'2012-05-19 14:14:20','EXTC4-BE0W-34FT',0,'2012-06-07 11:12:41',NULL,NULL,2),(47851,'d_VaRhJXbcDkV2W0BnGZlJ','archived',39165,NULL,1669,'2012-05-19 14:19:51','2013-06-27 19:16:44',6,'2012-05-19 14:19:51','Int-BJ6Y-34FZ',0,'2012-05-23 15:55:31',NULL,NULL,2),(47853,'atXlqIJF5eA7Oea7aibgGy','archived',39167,NULL,1481,'2012-05-19 14:39:01','2013-06-25 19:17:07',12,'2012-05-19 14:39:00','ExtC2C3-BGT9-34FV',0,'2012-05-21 09:47:20',NULL,NULL,2),(47855,'aNtF4XfkrhaP_muBQoLZRh','archived',35975,NULL,1587,'2012-05-19 14:48:19','2013-08-02 19:16:22',8,'2012-05-19 14:48:18','EXTC5C6-ES3O-32YV',0,'2012-06-28 11:33:17',NULL,NULL,2),(47857,'dMS2ONF25eBQfNdGojZDYp','archived',3661,NULL,1647,'2012-05-19 15:16:40','2013-07-02 19:16:35',12,'2012-05-19 15:16:39','ExtC2C3-CCV1-34GH',0,'2012-05-28 16:09:28',NULL,NULL,2),(47859,'atA6SxH_npqizMs2T7pEYz','archived',39169,NULL,1481,'2012-05-19 15:28:19','2013-06-25 19:17:08',12,'2012-05-19 15:28:18','ExtC2C3-CAPL-34GD',0,'2012-05-21 09:48:40',NULL,NULL,2),(47861,'ch2g77LAfk-R-yFf8d9YYP','archived',31799,NULL,1675,'2012-05-19 15:50:07','2013-08-03 19:18:04',12,'2012-05-19 15:50:06','ExtC2C3-CNZ9-34GJ',0,'2012-06-29 10:13:51',NULL,NULL,2),(47863,'cl0UihSnvfhB02rsLuQ-2U','archived',39171,NULL,1594,'2012-05-19 16:00:16','2013-07-12 19:16:02',8,'2012-05-19 16:00:16','EXTC5C6-CPOT-34GL',0,'2012-06-07 13:21:56',NULL,NULL,2),(47865,'c0f8ouvKfgU6kWukOa1yKX','complete',39173,NULL,1543,'2012-05-19 16:08:41','2013-02-11 16:17:38',8,'2012-05-19 16:08:41','EXTC5C6-EE0H-32JD',0,'2013-02-11 16:17:38',NULL,NULL,2),(47867,'csyr8zD_rdUlT-GAgLwzlq','archived',39171,NULL,1541,'2012-05-19 16:11:14','2013-07-03 19:16:15',8,'2012-05-19 16:11:14','EXTC5C6-D5ME-34GR',0,'2012-05-29 15:17:36',NULL,NULL,2),(47869,'aaIMZuHyTo2PpRj-51iVPG','archived',39175,NULL,1721,'2012-05-19 16:23:18','2013-07-02 19:16:36',12,'2012-05-19 16:23:17','ExtC2C3-CY5R-34GP',0,'2012-05-28 12:54:40',NULL,NULL,2),(47871,'b9V7paJZ9olPkHBQBbKPzu','archived',39177,NULL,1645,'2012-05-19 17:01:35','2013-07-06 19:16:03',12,'2012-05-19 17:01:34','ExtC2C3-CB6X-34GF',0,'2012-06-01 09:11:19',NULL,NULL,2),(47873,'cIc_nnv-znhOUhUyA3cjDc','archived',39179,NULL,1198,'2012-05-19 17:08:51','2013-08-30 19:15:53',8,'2012-05-19 17:08:51','EXTC5C6-FY4K-33BB',0,'2012-05-24 09:33:55',NULL,NULL,2),(47875,'d_CTId4DXm_5Nkgf_OVQSI','archived',39181,NULL,1705,'2012-05-19 17:39:18','2013-07-30 19:15:48',2,'2012-05-19 17:39:17','Int-CT1V-34GN',0,'2012-06-25 09:30:25',NULL,NULL,2),(47877,'bcu9UC0i1gqyzd5weO-5bx','complete',39183,NULL,1543,'2012-05-19 17:44:12','2013-02-11 15:43:14',8,'2012-05-19 17:44:11','EXTC5C6-EDFN-34HF',0,'2013-02-11 15:43:14',NULL,NULL,2),(47879,'d0ZRmacYbkIloB1a_csP2B','archived',26447,NULL,1153,'2012-05-19 17:46:44','2013-07-16 19:16:13',6,'2012-05-19 17:46:43','Int-EMQN-33VP',0,'2012-06-11 12:58:03',NULL,NULL,2),(47881,'aHxzNbyd1b9BnKh36SV-yl','archived',26447,NULL,1573,'2012-05-19 17:47:48','2013-06-25 19:17:08',6,'2012-05-19 17:47:48','Int-EMHF-33VN',0,'2012-05-21 11:28:47',NULL,NULL,2),(47883,'aE1YGdSTXhfRUSEQLH1BW9','archived',26447,NULL,1621,'2012-05-19 17:53:18','2013-06-25 19:17:08',6,'2012-05-19 17:53:18','Int-EM5J-33VL',0,'2012-05-21 10:45:37',NULL,NULL,2),(47885,'dZQUR4iyfhuiURWaL1LRM5','archived',26447,NULL,1371,'2012-05-19 17:54:27','2013-06-25 19:17:09',6,'2012-05-19 17:54:26','Int-EKGX-33VJ',0,'2012-05-21 12:06:06',NULL,NULL,2),(47887,'dawnmHZKHja5oROd8YcZXk','archived',39185,NULL,1721,'2012-05-19 18:00:04','2013-07-02 19:16:37',12,'2012-05-19 18:00:04','ExtC2C3-DOFR-34GX',0,'2012-05-28 11:42:07',NULL,NULL,2),(47889,'bmjBPljmXjKjjJv5bnVQ50','archived',30983,NULL,1633,'2012-05-19 18:43:10','2013-07-11 19:15:51',6,'2012-05-19 18:43:09','Int-FYK6-32ZV',0,'2012-06-06 12:54:18',NULL,NULL,2),(47891,'cHiUQ3Zk1oKRENLIh0UWEb','archived',39187,NULL,1721,'2012-05-19 18:58:52','2013-06-28 21:15:49',12,'2012-05-19 18:58:52','ExtC2C3-9NZN-34ET',0,'2012-05-24 19:15:55',NULL,NULL,2),(47893,'aNPLwnRcfoi4I02ibFihdG','archived',39189,NULL,1371,'2012-05-19 19:08:36','2013-06-25 19:17:09',6,'2012-05-19 19:08:36','Int-7ZT4-34DN',0,'2012-05-21 12:07:59',NULL,NULL,2),(47895,'dcZGPIsencPOVfJQDr4Ba6','archived',4471,NULL,1649,'2012-05-19 19:21:43','2013-07-31 19:16:18',6,'2012-05-19 19:21:42','Int-FHE5-34I5',0,'2012-06-26 16:10:27',NULL,NULL,2),(47897,'bmAGIUE1fi1jdwnCnZzpIt','archived',39191,NULL,1435,'2012-05-19 19:23:04','2013-08-03 19:18:04',6,'2012-05-19 19:23:03','Int-BRZW-3469',0,'2012-06-29 12:27:45',NULL,NULL,2),(47899,'aOzCUWBLjcgkI9KQ0ZGThC','archived',39193,NULL,1271,'2012-05-19 19:56:54','2013-07-03 19:16:18',12,'2012-05-19 19:56:54','ExtC2C3-FAY7-34HX',0,'2012-05-29 16:32:33',NULL,NULL,2),(47901,'dTC_y_BnDbK60kwzyWvJaw','archived',39195,NULL,1645,'2012-05-19 20:49:50','2013-06-25 19:17:11',12,'2012-05-19 20:49:49','ExtC2C3-G6VI-34IJ',0,'2012-05-21 07:40:40',NULL,NULL,2),(47903,'c6hK3en4ffhRoxOmax9_EM','archived',39197,NULL,1651,'2012-05-19 20:51:38','2013-08-03 19:18:05',2,'2012-05-19 20:51:38','Int-FXYR-34IF',0,'2012-06-29 12:27:55',NULL,NULL,2),(47905,'cLrCvXSNfn-lRPDsIHg7sN','archived',39199,NULL,1323,'2012-05-19 21:05:20','2013-06-27 19:16:45',8,'2012-05-19 21:05:19','EXTC5C6-F5YP-349T',0,'2012-05-23 10:59:39',NULL,NULL,2),(47907,'a_Y1zG695nB5TkWgUslhYx','archived',39201,NULL,1271,'2012-05-19 21:14:47','2013-06-26 19:16:37',12,'2012-05-19 21:14:46','ExtC2C3-GWHX-34IV',0,'2012-05-22 10:31:29',NULL,NULL,2),(47909,'d6iExVPK9aF7-hfGDuXecd','archived',39203,NULL,1594,'2012-05-19 21:46:02','2013-07-12 19:16:02',8,'2012-05-19 21:46:02','EXTC5C6-HHBG-34J5',0,'2012-06-07 13:22:27',NULL,NULL,2),(47911,'bwClBaWLjnwjFEVO9F7nR1','archived',39113,NULL,1721,'2012-05-19 21:48:00','2013-07-02 19:16:38',12,'2012-05-19 21:47:59','ExtC2C3-HCYP-34J1',0,'2012-05-28 11:46:55',NULL,NULL,2),(47913,'drrpVabKbmnOCnruF6z9GM','archived',39113,NULL,1587,'2012-05-19 21:52:34','2013-06-29 00:15:52',8,'2012-05-19 21:52:34','EXTC5C6-H1T1-34BD',0,'2012-05-24 22:15:55',NULL,NULL,2),(47915,'aAr3c4qlPiNPTr2GM89CaV','complete',39205,NULL,1685,'2012-05-19 22:21:59','2013-02-11 16:59:28',12,'2012-05-19 22:21:58','EXTC4-HR2D-34J9',0,'2013-02-11 16:59:28',NULL,NULL,2),(47917,'bmlt7EV41g6y8VpDHskElV','archived',39207,NULL,1153,'2012-05-19 22:26:29','2013-07-03 19:16:19',12,'2012-05-19 22:26:28','ExtC2C3-9DWA-34EJ',0,'2012-05-29 09:19:57',NULL,NULL,2),(47919,'c8KRFGLfXnP4NwcJWwaLgL','archived',39209,NULL,1721,'2012-05-19 22:26:54','2013-07-02 19:16:39',12,'2012-05-19 22:26:53','ExtC2C3-EQ9A-349J',0,'2012-05-28 11:25:14',NULL,NULL,2),(47921,'dTTDLIKG9ablwf3yeXt3AR','archived',39211,NULL,1721,'2012-05-19 23:52:30','2013-07-02 19:16:40',12,'2012-05-19 23:52:29','ExtC2C3-3AB-34JP',0,'2012-05-28 11:41:02',NULL,NULL,2),(47923,'bbOYAeC0zhLl5VfPs3sFFH','archived',39213,NULL,1481,'2012-05-19 23:53:54','2013-06-25 19:17:12',12,'2012-05-19 23:53:54','ExtC2C3-FZ9J-32QF',0,'2012-05-21 09:48:58',NULL,NULL,2),(47925,'czVpaFp7zoFyJRLByzlISB','complete',39215,NULL,2305,'2012-05-20 00:04:01','2013-02-07 16:02:22',8,'2012-05-20 00:04:00','EXTC5C6-E2P-34JX',0,'2013-02-07 16:02:22',NULL,NULL,2),(47927,'dp-AmYspTa8k_mrcnkq_dY','archived',39217,NULL,1645,'2012-05-20 00:27:39','2013-06-25 19:17:12',12,'2012-05-20 00:27:38','ExtC2C3-H69-34JZ',0,'2012-05-21 07:41:17',NULL,NULL,2),(47929,'dZmOj0i3rm_idciALqBtU5','archived',39219,NULL,1621,'2012-05-20 00:56:31','2013-06-25 19:17:13',12,'2012-05-20 00:56:30','ExtC2C3-G4H-33E1',0,'2012-05-21 10:17:56',NULL,NULL,2),(47931,'cbnhsMzezhaQUZGjjmckgY','archived',39213,NULL,1699,'2012-05-20 06:51:48','2013-07-02 19:16:41',12,'2012-05-20 06:51:47','ExtC2C3-Q3S-34K1',0,'2012-05-28 09:53:21',NULL,NULL,2),(47933,'bhNCBYWALnBynjnDs4eeLE','archived',39213,NULL,1645,'2012-05-20 07:35:41','2013-06-25 19:17:13',12,'2012-05-20 07:35:40','ExtC2C3-638S-34KJ',0,'2012-05-21 07:41:31',NULL,NULL,2),(47935,'dN8eD7Imjft4rC2rfUpN5R','archived',39221,NULL,1323,'2012-05-20 08:37:15','2013-06-29 19:16:10',8,'2012-05-20 08:37:14','EXTC5C6-66SV-34KL',0,'2012-05-25 09:16:09',NULL,NULL,2),(47937,'ceaFRhTcfesACOQREeEA5q','archived',39223,NULL,1450,'2012-05-20 09:36:39','2013-06-26 19:16:38',12,'2012-05-20 09:36:39','ExtC2C3-7NSK-34L1',0,'2012-05-22 10:52:46',NULL,NULL,2),(47939,'c7A4zZDIveayifXGoVwHzC','archived',39225,NULL,1035,'2012-05-20 10:19:34','2013-08-17 19:15:48',8,'2012-05-20 10:19:33','EXTC5C6-HG4Z-34BP',0,'2012-07-13 10:11:50',NULL,NULL,2),(47941,'bLzWGQ4bXbCjJrk-jCy4jM','archived',38749,NULL,1675,'2012-05-20 10:21:36','2013-08-03 19:18:05',6,'2012-05-20 10:21:35','Int-8KOB-34LF',0,'2012-06-29 08:45:58',NULL,NULL,2),(47943,'bcIPxgCA5brBTTn7a2_PAU','archived',38869,NULL,1685,'2012-05-20 10:37:25','2013-07-20 19:16:06',12,'2012-05-20 10:37:24','EXTC4-I2VU-33YZ',0,'2012-06-15 12:50:59',NULL,NULL,2),(47945,'d6El8MXBzaoAc6_AL8ZBHm','archived',38749,NULL,1371,'2012-05-20 10:38:02','2013-06-25 19:17:14',6,'2012-05-20 10:38:01','Int-8U9C-34LX',0,'2012-05-21 12:07:47',NULL,NULL,2),(47947,'ceAs6MwG5pL78tT7S0UnHp','archived',39227,NULL,1587,'2012-05-20 10:38:45','2013-09-24 19:16:39',8,'2012-05-20 10:38:44','EXTC5C6-8ODX-34LP',0,'2012-08-20 17:40:59',NULL,NULL,2),(47949,'bs6iYuJoLpe5BFbAvOV8kx','archived',13103,NULL,1651,'2012-05-20 11:06:51','2013-08-03 19:18:06',2,'2012-05-20 11:06:50','Int-94ZC-34M7',0,'2012-06-29 12:27:21',NULL,NULL,2),(47951,'dMyVYTOWDn0yi5C2jwgLwS','archived',39229,NULL,1699,'2012-05-20 11:08:25','2013-07-02 19:16:41',12,'2012-05-20 11:08:24','ExtC2C3-8PJB-34LR',0,'2012-05-28 09:54:01',NULL,NULL,2),(47953,'bbiR8GuQzp2kzOqGH6ncJ1','archived',13103,NULL,1663,'2012-05-20 11:22:08','2013-07-04 19:18:52',2,'2012-05-20 11:22:08','Int-9GF5-34MJ',0,'2012-05-30 12:17:11',NULL,NULL,2),(47955,'cKufyMU9Hck7oQFZuhQpvh','archived',13103,NULL,1545,'2012-05-20 11:41:32','2013-07-18 19:15:56',2,'2012-05-20 11:41:31','Int-9MYG-34MR',0,'2012-06-13 13:30:31',NULL,NULL,2),(47957,'aKZ-FJLbTghAQaSPmRHsqX','archived',39231,NULL,1594,'2012-05-20 11:44:47','2013-07-20 19:16:07',8,'2012-05-20 11:44:46','EXTC5C6-9BCG-34MF',0,'2012-06-15 12:55:50',NULL,NULL,2),(47959,'bhCAwvUAvnZOwcVksjX7RI','archived',39233,NULL,1685,'2012-05-20 11:54:37','2013-07-20 19:16:08',12,'2012-05-20 11:54:37','EXTC4-93W3-34M5',0,'2012-06-15 12:50:44',NULL,NULL,2),(47961,'aIdaH6BnfiLia4O6dOM2bn','archived',14485,NULL,1623,'2012-05-20 11:58:17','2013-07-04 19:18:52',2,'2012-05-20 11:58:16','Int-9MP9-34MP',0,'2012-05-30 08:28:03',NULL,NULL,2),(47963,'cvD82ODZDkTkNg3c7EexiZ','archived',38509,NULL,1450,'2012-05-20 12:01:23','2013-06-26 19:16:38',12,'2012-05-20 12:01:22','ExtC2C3-9V6X-34N3',0,'2012-05-22 12:56:54',NULL,NULL,2),(47965,'avJYTT3r9glzICeCW5Uqnk','archived',39235,NULL,1323,'2012-05-20 12:19:15','2013-06-27 19:16:45',8,'2012-05-20 12:19:15','EXTC5C6-9LCH-34MN',0,'2012-05-23 11:45:25',NULL,NULL,2),(47967,'c2qZoZ89Djd5SVLL46Q4id','archived',39237,NULL,1481,'2012-05-20 12:28:05','2013-06-28 19:16:10',12,'2012-05-20 12:28:04','ExtC2C3-H7LY-33YF',0,'2012-05-24 09:10:11',NULL,NULL,2),(47969,'aM_AOzn0vliAMYUbpAEKV_','archived',38389,NULL,1649,'2012-05-20 12:49:46','2013-08-03 19:18:06',6,'2012-05-20 12:49:45','Int-AKMN-34NL',0,'2012-06-29 12:27:32',NULL,NULL,2),(47971,'daTNovpUneRib7xkt7I6or','archived',38389,NULL,1633,'2012-05-20 12:58:39','2013-07-02 19:16:42',6,'2012-05-20 12:58:39','Int-GQKD-34IR',0,'2012-05-28 09:33:09',NULL,NULL,2),(47973,'cuaHqTuujeSz3AzF2SYnyJ','archived',39239,NULL,1721,'2012-05-20 13:00:35','2013-07-02 19:16:42',12,'2012-05-20 13:00:34','ExtC2C3-AL4C-34NN',0,'2012-05-28 12:28:22',NULL,NULL,2),(47975,'dz3fOiWB1cqQrnOZUxoktI','archived',38389,NULL,1653,'2012-05-20 13:10:12','2013-08-03 19:18:06',6,'2012-05-20 13:10:12','Int-ASP1-34NX',0,'2012-06-29 12:27:44',NULL,NULL,2),(47977,'dRPsRaTFbfajYn7VPeNqEL','archived',38389,NULL,1655,'2012-05-20 13:19:05','2013-08-03 19:18:07',6,'2012-05-20 13:19:05','Int-AY8Q-34O5',0,'2012-06-29 12:27:42',NULL,NULL,2),(47979,'bKvfAOIvDpk7OgyW6Jcmqs','archived',39241,NULL,1323,'2012-05-20 13:36:32','2013-06-27 19:16:46',8,'2012-05-20 13:36:32','EXTC5C6-AZ1E-34O9',0,'2012-05-23 11:45:55',NULL,NULL,2),(47981,'dG7ljPdx9eQi6QYPhRojLc','archived',39243,NULL,1271,'2012-05-20 13:47:56','2013-06-26 19:16:39',12,'2012-05-20 13:47:55','ExtC2C3-AQA4-34NV',0,'2012-05-22 13:01:54',NULL,NULL,2),(47983,'djXy1ifFfioROeU2WeK_Cn','archived',39245,NULL,1711,'2012-05-20 13:56:34','2013-06-25 19:17:14',8,'2012-05-20 13:56:33','EXTC5C6-B61V-34OJ',0,'2012-05-21 10:42:12',NULL,NULL,2),(47985,'cNfhokqG1dKO2b3cXPDnpK','archived',39247,NULL,1263,'2012-05-20 14:30:37','2013-06-27 19:16:47',12,'2012-05-20 14:30:36','EXTC4-BQN4-34P1',0,'2012-05-23 13:53:47',NULL,NULL,2),(47987,'cLd5VnMsbdKzkWZkbiK78D','archived',39249,NULL,1685,'2012-05-20 14:37:28','2013-06-29 19:16:12',12,'2012-05-20 14:37:27','EXTC4-BPR4-34OZ',0,'2012-05-25 15:15:59',NULL,NULL,2),(47989,'dFWGyfJSTemPH6Cs_DHlRq','archived',39251,NULL,1677,'2012-05-20 14:46:45','2013-06-25 19:17:15',2,'2012-05-20 14:46:45','Int-BTQW-33U1',0,'2012-05-21 07:26:09',NULL,NULL,2),(47991,'aujClny-ThMR8SkPpvcSom','archived',29907,NULL,1271,'2012-05-20 14:53:30','2013-06-26 19:16:40',12,'2012-05-20 14:53:29','ExtC2C3-8L7C-34LJ',0,'2012-05-22 13:03:46',NULL,NULL,2),(47993,'a5SuFcfSrnmQKxV5-7Q-3z','complete',39253,NULL,1481,'2012-05-20 15:15:42','2013-02-22 16:44:43',12,'2012-05-20 15:15:41','ExtC2C3-C4H4-34PB',0,'2013-02-22 16:44:43',NULL,NULL,2),(47995,'abOWYRBJTonA0D_8ZeFL_e','archived',39255,NULL,1721,'2012-05-20 15:17:29','2013-07-02 19:16:43',12,'2012-05-20 15:17:28','ExtC2C3-AFQ8-34NH',0,'2012-05-28 11:28:02',NULL,NULL,2),(47997,'cH0hyirDXaO79K3nHiLXZ_','archived',39257,NULL,1655,'2012-05-20 15:19:13','2013-06-24 21:15:50',12,'2012-05-20 15:19:12','EXTC4-BWUC-34P3',0,'2012-05-20 20:01:11',NULL,NULL,2),(47999,'a5BqczmtDbmAX_XqfDr3nN','archived',26255,NULL,1645,'2012-05-20 15:26:30','2013-06-27 19:16:47',6,'2012-05-20 15:26:29','Int-DZZK-34H3',0,'2012-05-23 12:37:10',NULL,NULL,2),(48001,'cGQ4BBCufh8Oobv5Xhcc2d','archived',39259,NULL,1450,'2012-05-20 15:39:01','2013-06-26 19:16:40',12,'2012-05-20 15:38:59','ExtC2C3-CGPN-34PD',0,'2012-05-22 10:53:40',NULL,NULL,2),(48003,'ajzggryIPl76yzKlH-uTb8','archived',39261,NULL,1685,'2012-05-20 16:17:36','2013-07-12 19:16:03',12,'2012-05-20 16:17:36','EXTC4-CRFG-34PP',0,'2012-06-07 11:21:10',NULL,NULL,2),(48005,'ajWcYonKzeSyoeOLnvBG43','archived',39263,NULL,1371,'2012-05-20 16:18:50','2013-06-25 19:17:15',12,'2012-05-20 16:18:49','ExtC2C3-C3ST-34P9',0,'2012-05-21 12:01:22',NULL,NULL,2),(48007,'djVKo-gnrbzzI2gcbj-86p','archived',30799,NULL,1721,'2012-05-20 16:27:52','2013-06-29 19:16:12',12,'2012-05-20 16:27:51','ExtC2C3-DAHU-34QH',0,'2012-05-25 17:15:55',NULL,NULL,2),(48009,'bFDga1KnLkp51BOwnE9YdY','archived',38315,NULL,1621,'2012-05-20 16:38:22','2013-06-25 19:17:16',12,'2012-05-20 16:38:21','ExtC2C3-D9YX-34QF',0,'2012-05-21 10:31:44',NULL,NULL,2),(48011,'ders00UZ5aHywlOGPhroXA','archived',39265,NULL,1271,'2012-05-20 16:39:53','2013-06-26 19:16:41',12,'2012-05-20 16:39:53','ExtC2C3-CXOG-34PZ',0,'2012-05-22 13:07:49',NULL,NULL,2),(48013,'a-iWRHDSLi-lr4qA9aZvTJ','archived',39267,NULL,1271,'2012-05-20 16:59:48','2013-06-26 19:16:42',12,'2012-05-20 16:59:47','ExtC2C3-DIAD-34QV',0,'2012-05-22 13:14:34',NULL,NULL,2),(48015,'ceAbWBo0ba2k2aJJcAxsBs','archived',39269,NULL,1685,'2012-05-20 17:05:14','2013-07-20 19:16:09',12,'2012-05-20 17:05:13','EXTC4-D68Y-34QB',0,'2012-06-15 12:50:30',NULL,NULL,2),(48017,'bk7AOgD8DkhA78V3PIq99-','archived',39271,NULL,1681,'2012-05-20 17:15:54','2013-08-03 19:18:07',12,'2012-05-20 17:15:53','ExtC2C3-DD82-34QJ',0,'2012-06-29 12:01:31',NULL,NULL,2),(48019,'a51WGgx0rd4zL89Rt6Ex22','complete',39273,NULL,1623,'2012-05-20 17:21:18','2013-02-11 12:01:12',2,'2012-05-20 17:21:17','Int-80JI-34L3',0,'2013-02-11 12:01:12',NULL,NULL,2),(48021,'aMuXXUJRfp-7Ju0oDtlq2b','archived',3587,NULL,1621,'2012-05-20 17:24:34','2013-06-25 19:17:17',12,'2012-05-20 17:24:33','ExtC2C3-DGDH-34QP',0,'2012-05-21 10:50:57',NULL,NULL,2),(48023,'b2IxIFGajcGyO4uZV3ehsl','archived',39275,NULL,1263,'2012-05-20 17:40:54','2013-06-27 19:16:48',12,'2012-05-20 17:40:53','EXTC4-E48I-34RH',0,'2012-05-23 13:52:42',NULL,NULL,2),(48025,'ajAb20-vbbAlG1b6z4qk5w','archived',38045,NULL,1711,'2012-05-20 17:43:49','2013-06-25 19:17:17',8,'2012-05-20 17:43:49','EXTC5C6-ED76-34RR',0,'2012-05-21 10:35:00',NULL,NULL,2),(48027,'c_eAe8cRPi1lQZ1HinJtCb','archived',39277,NULL,1639,'2012-05-20 17:56:27','2013-08-02 19:16:23',10,'2012-05-20 17:56:26','EXTC5C6-DS3T-34R9',0,'2012-06-28 10:36:45',NULL,NULL,2),(48029,'aUEqnWCH5aXBFr15UjonGi','archived',39275,NULL,1450,'2012-05-20 17:56:28','2013-06-26 19:16:42',12,'2012-05-20 17:56:27','ExtC2C3-EG3A-34RT',0,'2012-05-22 12:52:29',NULL,NULL,2),(48031,'dvTjiN51Xi4BbA7pKbpXQx','archived',35655,NULL,1711,'2012-05-20 17:56:47','2013-06-25 19:17:17',8,'2012-05-20 17:56:47','EXTC5C6-EK54-34RZ',0,'2012-05-21 10:38:13',NULL,NULL,2),(48033,'dei5-5BVnkyOR3FD4Zr4u7','archived',39279,NULL,1721,'2012-05-20 18:11:12','2013-08-03 19:18:08',12,'2012-05-20 18:11:11','ExtC2C3-EHLF-34RV',0,'2012-06-29 11:58:49',NULL,NULL,2),(48035,'djYwYNRVPdDiOim4VlBfPl','complete',39281,NULL,1653,'2012-05-20 18:11:25','2013-02-15 16:27:54',12,'2012-05-20 18:11:24','EXTC4-D0GQ-34Q3',0,'2013-02-15 16:27:54',NULL,NULL,2),(48037,'bNfWPOIO5gkkw4CrGqJSzU','archived',39283,NULL,1721,'2012-05-20 18:12:35','2013-07-02 19:16:45',12,'2012-05-20 18:12:34','ExtC2C3-DM2U-34QX',0,'2012-05-28 10:12:51',NULL,NULL,2),(48039,'cJvliy701fX6hse7X7OOW6','complete',31983,NULL,1631,'2012-05-20 18:24:39','2013-02-25 08:13:21',6,'2012-05-20 18:24:39','Int-EHUX-34RX',0,'2013-02-25 08:13:21',NULL,NULL,2),(48041,'ah-9Uk1zXiPObqn_hcujM3','archived',39285,NULL,1653,'2012-05-20 18:25:37','2013-08-03 19:18:09',12,'2012-05-20 18:25:36','EXTC4-G2ZX-33BD',0,'2012-06-29 12:33:30',NULL,NULL,2),(48043,'dbEKe5N_9pRPoyeCBYBmZl','complete',39287,NULL,1639,'2012-05-20 18:29:05','2013-02-11 16:57:12',10,'2012-05-20 18:29:04','EXTC5C6-EQAJ-34S9',0,'2013-02-11 16:57:12',NULL,NULL,2),(48045,'be9AFmPQHfy7x1YVqg0t9B','archived',29727,NULL,1721,'2012-05-20 18:32:37','2013-08-03 19:18:09',12,'2012-05-20 18:32:37','ExtC2C3-EWST-34SJ',0,'2012-06-29 11:58:52',NULL,NULL,2),(48047,'cqy7nOuNjjc6IpfZQMPKWN','archived',39289,NULL,1693,'2012-05-20 18:49:34','2013-07-13 19:16:09',12,'2012-05-20 18:49:33','EXTC4-F1TJ-34SP',0,'2012-06-08 08:44:00',NULL,NULL,2),(48049,'dW21GUur1jb7lxGrFgRaSb','archived',27885,NULL,1645,'2012-05-20 18:49:39','2013-06-27 19:16:49',12,'2012-05-20 18:49:38','ExtC2C3-E9YX-34RN',0,'2012-05-23 12:35:50',NULL,NULL,2),(48051,'dYFaAEhUDaROYxfP4d0ubW','archived',39291,NULL,1481,'2012-05-20 18:50:52','2013-06-25 19:17:18',12,'2012-05-20 18:50:51','ExtC2C3-EO1L-34S5',0,'2012-05-21 09:52:21',NULL,NULL,2),(48053,'aHZhUru6XjPjQRJj9GW0-8','archived',39293,NULL,1721,'2012-05-20 18:54:42','2013-06-29 21:15:52',12,'2012-05-20 18:54:41','ExtC2C3-ES80-34SD',0,'2012-05-25 19:15:54',NULL,NULL,2),(48055,'aYaA4T7dXgbBQMXC1LrVgY','archived',39295,NULL,1711,'2012-05-20 19:02:14','2013-06-26 19:16:43',8,'2012-05-20 19:02:13','EXTC5C6-FA7K-34SX',0,'2012-05-22 15:36:33',NULL,NULL,2),(48057,'dnhZKCK5fhAjqCwr7XQ8GF','archived',28685,NULL,1623,'2012-05-20 19:03:14','2013-07-04 19:18:53',2,'2012-05-20 19:03:14','Int-F63H-34ST',0,'2012-05-30 08:28:04',NULL,NULL,2),(48059,'cIPGdKJLTmRk_ExbJQND_i','archived',39297,NULL,1721,'2012-05-20 19:10:01','2013-08-03 19:18:10',12,'2012-05-20 19:10:00','ExtC2C3-E3AH-34RF',0,'2012-06-29 11:58:34',NULL,NULL,2),(48061,'aIi4Y0ipbpiQCTupLA8SQU','archived',39299,NULL,1711,'2012-05-20 19:20:17','2013-06-25 19:17:19',8,'2012-05-20 19:20:16','EXTC5C6-FGZF-34T9',0,'2012-05-21 10:39:12',NULL,NULL,2),(48063,'bPAl5HdQzc3Rl733xKqR-R','archived',39301,NULL,1677,'2012-05-20 19:22:40','2013-06-26 19:16:43',2,'2012-05-20 19:22:39','Int-FHP6-34TB',0,'2012-05-22 12:32:34',NULL,NULL,2),(48065,'aWoHfD1cPm-y8WYU6uMN6H','archived',39303,NULL,1683,'2012-05-20 19:28:48','2013-06-26 19:16:44',12,'2012-05-20 19:28:47','EXTC4-8KTV-34LH',0,'2012-05-22 16:44:54',NULL,NULL,2),(48067,'ceKi6AhLnmlPBbOWRghFxZ','archived',39305,NULL,1587,'2012-05-20 19:35:28','2013-08-02 19:16:23',8,'2012-05-20 19:35:27','EXTC5C6-EW4B-34SH',0,'2012-06-28 11:14:30',NULL,NULL,2),(48069,'bBAHnimo5crlzGV5a1xjei','archived',27472,NULL,1649,'2012-05-20 19:40:15','2013-07-31 19:16:19',6,'2012-05-20 19:40:15','Int-FX5W-34TR',0,'2012-06-26 16:10:06',NULL,NULL,2),(48071,'bj78ebHg5dPQg_y0A-SpyS','archived',39307,NULL,1721,'2012-05-20 19:47:15','2013-07-02 19:16:46',12,'2012-05-20 19:47:15','ExtC2C3-FC36-34SZ',0,'2012-05-28 12:42:49',NULL,NULL,2),(48073,'cnplZIwB9ni5XdcWNYmz_u','archived',39309,NULL,1699,'2012-05-20 19:58:03','2013-06-29 22:16:00',12,'2012-05-20 19:58:02','ExtC2C3-E7B3-34H7',0,'2012-05-25 20:15:51',NULL,NULL,2),(48075,'biNP7Op-Tp1R_lvuCmyLvX','archived',39311,NULL,1721,'2012-05-20 20:05:29','2013-07-02 19:16:46',12,'2012-05-20 20:05:28','ExtC2C3-FV92-34TP',0,'2012-05-28 12:47:07',NULL,NULL,2),(48077,'aYhigwbxHawAn76owrCKZw','archived',39313,NULL,1323,'2012-05-20 20:07:37','2013-06-27 19:16:50',8,'2012-05-20 20:07:36','EXTC5C6-FZBI-34TT',0,'2012-05-23 11:47:15',NULL,NULL,2),(48079,'c211X2Lungfl4fuITtuppH','archived',39315,NULL,1631,'2012-05-20 20:11:32','2013-06-26 19:16:44',6,'2012-05-20 20:11:32','Int-FQ6C-34TL',0,'2012-05-22 12:45:22',NULL,NULL,2),(48081,'cpAStQWCzl-ic6tG1X9CtV','archived',6287,NULL,1721,'2012-05-20 20:29:03','2013-08-03 19:18:11',12,'2012-05-20 20:29:02','ExtC2C3-G6EV-34TV',0,'2012-06-29 12:02:12',NULL,NULL,2),(48083,'cmw8vVAEvgWPiZaEiU_rEC','complete',39185,NULL,1641,'2012-05-20 20:32:55','2013-02-11 16:35:08',12,'2012-05-20 20:32:54','ExtC2C3-ELAE-34HL',0,'2013-02-11 16:35:08',NULL,NULL,2),(48085,'a-WL06vfXfgiXk07swxj7X','archived',39317,NULL,1587,'2012-05-20 20:38:09','2013-09-24 19:16:39',8,'2012-05-20 20:38:08','EXTC5C6-GEPU-34U1',0,'2012-08-20 17:17:41',NULL,NULL,2),(48087,'cHQTrCCajbyOUFT0jPbVhL','archived',39319,NULL,1675,'2012-05-20 20:42:49','2013-08-03 19:18:12',12,'2012-05-20 20:42:48','ExtC2C3-GIEB-34U9',0,'2012-06-29 09:53:20',NULL,NULL,2),(48089,'aK1zFNfVzp1Qdm8q5IzaOE','archived',39321,NULL,1681,'2012-05-20 20:45:47','2013-08-03 19:18:12',12,'2012-05-20 20:45:47','ExtC2C3-B3I5-34OF',0,'2012-06-29 12:02:18',NULL,NULL,2),(48091,'aBH2StAK9fKRhGvVIg9R0l','archived',39323,NULL,1587,'2012-05-20 20:48:01','2013-07-11 19:15:51',8,'2012-05-20 20:48:01','EXTC5C6-F9LC-33AR',0,'2012-06-06 13:15:09',NULL,NULL,2),(48093,'dVOYUwlyfj06zUynVngjOj','complete',39325,NULL,1375,'2012-05-20 20:55:56','2013-02-11 16:34:30',12,'2012-05-20 20:55:55','EXTC4-GEW6-34U3',0,'2013-02-11 16:34:30',NULL,NULL,2),(48095,'buMEWpcsPc86fegTgnyvPD','archived',29499,NULL,1695,'2012-05-20 20:58:07','2013-07-27 19:15:59',8,'2012-05-20 20:58:06','EXTC5C6-GTTN-34UL',0,'2012-06-22 15:05:02',NULL,NULL,2),(48097,'ba8eBIh99aeBfoPIUwXgnO','archived',39327,NULL,1685,'2012-05-20 20:58:09','2013-07-12 19:16:03',12,'2012-05-20 20:58:08','EXTC4-GHTM-34U7',0,'2012-06-07 11:25:42',NULL,NULL,2),(48099,'aEwrB0YC9aVP4mxZxv5b2l','archived',39329,NULL,1631,'2012-05-20 21:03:01','2013-06-26 19:16:45',6,'2012-05-20 21:03:00','Int-HGZ2-34J3',0,'2012-05-22 12:45:24',NULL,NULL,2),(48101,'acBRuZ0O5nmAMr2iBBnczL','archived',39331,NULL,1541,'2012-05-20 21:16:59','2013-07-03 19:16:20',8,'2012-05-20 21:16:58','EXTC5C6-H1RN-34UR',0,'2012-05-29 15:19:00',NULL,NULL,2),(48103,'dJwqBYMD5e25rTnnSJRCYF','archived',39333,NULL,1703,'2012-05-20 21:21:35','2013-08-31 19:15:29',2,'2012-05-20 21:21:35','Int-9LTX-3431',0,'2012-07-27 15:44:23',NULL,NULL,2),(48105,'cNkEYfMW1oO6l_cBSK8tpT','archived',29433,NULL,1435,'2012-05-20 21:23:19','2013-06-30 00:15:53',12,'2012-05-20 21:23:17','EXTC4-EOUN-34S7',0,'2012-05-25 22:15:51',NULL,NULL,2),(48107,'awj5gCdgPobQEpRvReu3M_','archived',39335,NULL,1198,'2012-05-20 21:24:58','2013-06-28 19:16:11',8,'2012-05-20 21:24:58','EXTC5C6-HEKG-3315',0,'2012-05-24 09:13:59',NULL,NULL,2),(48109,'d_1PbfctDemPhG1kJqGHDP','archived',39337,NULL,1587,'2012-05-20 21:25:01','2013-08-02 19:16:24',8,'2012-05-20 21:25:01','EXTC5C6-8U4D-32UD',0,'2012-06-28 14:44:45',NULL,NULL,2),(48111,'dWOqdREs1lLk4gXuNffWdu','complete',29433,NULL,1653,'2012-05-20 21:25:48','2013-02-15 16:29:03',12,'2012-05-20 21:25:47','EXTC4-EVJE-349P',1,'2013-02-15 16:29:03',NULL,NULL,2),(48113,'dcShF8EG5eZQwIo9y5FLBN','archived',39339,NULL,1653,'2012-05-20 21:29:47','2013-08-03 19:18:13',12,'2012-05-20 21:29:46','EXTC4-GPNW-34UF',0,'2012-06-29 12:33:41',NULL,NULL,2),(48115,'bIW229ptLfXl2lEZ0Wuh6C','archived',39341,NULL,1721,'2012-05-20 21:54:05','2013-07-02 19:16:47',12,'2012-05-20 21:54:05','ExtC2C3-H6LY-34UZ',0,'2012-05-28 11:39:27',NULL,NULL,2),(48117,'c0voBYtpznH4F_1017jktP','archived',26417,NULL,1721,'2012-05-20 22:11:37','2013-07-02 19:16:48',12,'2012-05-20 22:11:36','ExtC2C3-HK6V-34V5',0,'2012-05-28 12:51:20',NULL,NULL,2),(48119,'a0ojH2IXHdNlqzj-oHLkZp','archived',39343,NULL,1323,'2012-05-20 22:19:03','2013-06-27 19:16:50',8,'2012-05-20 22:19:02','EXTC5C6-DTW7-348N',0,'2012-05-23 11:47:54',NULL,NULL,2),(48121,'bBur7YIcrjN70_ZtStv68Y','archived',39345,NULL,1769,'2012-05-20 22:21:32','2013-06-30 01:15:46',8,'2012-05-20 22:21:31','EXTC5C6-HOSW-34VD',0,'2012-05-25 23:15:52',NULL,NULL,2),(48123,'cQi8Fj_EDeNBMNgyDB0pAK','archived',39347,NULL,1594,'2012-05-20 22:23:05','2013-07-12 19:16:04',8,'2012-05-20 22:23:04','EXTC5C6-GJX9-33BV',0,'2012-06-07 13:24:20',NULL,NULL,2),(48125,'byAfzczaXgdBxD8Ousznyt','archived',39349,NULL,1645,'2012-05-20 22:32:29','2013-06-25 19:17:19',12,'2012-05-20 22:32:28','ExtC2C3-HZ6C-34VL',0,'2012-05-21 07:42:13',NULL,NULL,2),(48127,'bX3r_w5Dbo1QMFifJbKV6O','archived',39351,NULL,1685,'2012-05-20 22:49:52','2013-06-30 01:15:47',12,'2012-05-20 22:49:51','EXTC4-I4QE-34VP',0,'2012-05-25 23:15:54',NULL,NULL,2),(48129,'awXRZIZQvb3748fpe94-hS','archived',24615,NULL,1655,'2012-05-20 22:50:08','2013-08-03 19:18:13',6,'2012-05-20 22:50:08','Int-HVWP-34VJ',0,'2012-06-29 12:27:28',NULL,NULL,2),(48131,'b6MWHvTWnblzBnG2QVmCvT','archived',12331,NULL,1645,'2012-05-20 23:24:12','2013-06-27 19:16:52',12,'2012-05-20 23:24:11','ExtC2C3-I8CP-34VT',0,'2012-05-23 12:35:53',NULL,NULL,2),(48133,'bkNefQnK5ekj4WVqBPeDsT','archived',39353,NULL,1647,'2012-05-20 23:25:41','2013-07-02 19:16:48',12,'2012-05-20 23:25:40','ExtC2C3-I9LE-34VV',0,'2012-05-28 12:19:18',NULL,NULL,2),(48135,'aqNbHHwCTeblejmHPJ3c6Z','archived',39355,NULL,1711,'2012-05-20 23:34:05','2013-06-25 19:17:20',8,'2012-05-20 23:34:04','EXTC5C6-9FI-34W3',0,'2012-05-21 10:32:19',NULL,NULL,2),(48137,'bnpgE6itDhukePpY-HvWvz','archived',39357,NULL,1699,'2012-05-20 23:34:27','2013-07-23 19:16:04',6,'2012-05-20 23:34:27','Int-CRQ-34W5',0,'2012-06-18 13:57:47',NULL,NULL,2),(48139,'cODwy4LaHpeAKE4nVU5Uur','archived',39359,NULL,1711,'2012-05-20 23:50:38','2013-06-26 19:16:45',8,'2012-05-20 23:50:38','EXTC5C6-FXO-34W7',0,'2012-05-22 15:38:51',NULL,NULL,2),(48141,'alYRVA9WnmoPWcP8gpsm0w','archived',23565,NULL,1685,'2012-05-21 04:26:59','2013-06-30 18:16:01',12,'2012-05-21 04:26:58','EXTC4-3WWP-34WH',0,'2012-05-26 05:15:51',NULL,NULL,2),(48143,'df7ruihZHao4rvRuVFvArP','archived',17033,NULL,1481,'2012-05-21 06:24:28','2013-06-28 19:16:12',12,'2012-05-21 06:24:27','ExtC2C3-50UB-34WL',0,'2012-05-24 09:10:07',NULL,NULL,2),(48145,'d15ryouybifjr7iCNToRVB','archived',39361,NULL,1721,'2012-05-21 07:35:22','2013-07-02 19:16:49',12,'2012-05-21 07:35:21','ExtC2C3-6AE3-34WV',0,'2012-05-28 11:38:41',NULL,NULL,2),(48147,'bC8zCCeN5kWiFCb-Vpxvek','archived',39363,NULL,1685,'2012-05-21 07:42:26','2013-06-30 19:15:54',12,'2012-05-21 07:42:25','EXTC4-6CZ7-34WZ',0,'2012-05-26 08:15:51',NULL,NULL,2),(48149,'aerz4sXZbifODOg-pnnHae','archived',31805,NULL,1711,'2012-05-21 08:00:53','2013-06-26 19:16:46',8,'2012-05-21 08:00:52','EXTC5C6-6VO0-34X5',0,'2012-05-22 15:32:28',NULL,NULL,2),(48151,'c3nhct0SzgFQ48IDQROqcf','archived',39365,NULL,1481,'2012-05-21 08:12:12','2013-06-25 19:17:20',12,'2012-05-21 08:12:11','ExtC2C3-6F4N-34X1',0,'2012-05-21 09:54:42',NULL,NULL,2),(48153,'do_pKppiPnQA4JijhYJDdp','archived',27833,NULL,1481,'2012-05-21 08:48:44','2013-06-26 19:16:46',12,'2012-05-21 08:48:43','ExtC2C3-79GX-34XJ',0,'2012-05-22 12:20:56',NULL,NULL,2),(48155,'cKDFyghfjeXin4TDet6Dbg','archived',39367,NULL,1721,'2012-05-21 08:57:15','2013-07-02 19:16:50',12,'2012-05-21 08:57:14','ExtC2C3-9QL2-34MT',0,'2012-05-28 11:26:31',NULL,NULL,2),(48157,'aAsaUBGbDea6byfk8KBoON','archived',39369,NULL,1577,'2012-05-21 09:12:35','2013-06-30 19:15:58',12,'2012-05-21 09:12:35','EXTC4-7K7F-34XZ',0,'2012-05-26 09:15:51',NULL,NULL,2),(48159,'dH3cK159HbIjBm-fHU0d8a','archived',39371,NULL,1693,'2012-05-21 09:15:48','2013-06-30 19:15:59',12,'2012-05-21 09:15:47','EXTC4-7I8P-34XX',0,'2012-05-26 10:15:51',NULL,NULL,2),(48161,'cl5cn-hk5gBjyOS3Xfkpiq','archived',39373,NULL,1701,'2012-05-21 09:25:34','2013-07-30 19:15:49',8,'2012-05-21 09:25:33','EXTC5C6-7VY5-34YD',0,'2012-06-25 09:33:01',NULL,NULL,2),(48163,'cO13p4iHjbHRRbtPZQIVZ0','archived',39375,NULL,1541,'2012-05-21 09:49:58','2013-07-03 19:16:20',8,'2012-05-21 09:49:57','EXTC5C6-7TVW-34Y7',0,'2012-05-29 15:20:22',NULL,NULL,2),(48165,'aNDlOnBHri2AH7A0WK4OtX','archived',39375,NULL,1685,'2012-05-21 09:50:05','2013-07-12 19:16:05',12,'2012-05-21 09:50:04','EXTC4-7XRV-34YF',0,'2012-06-07 11:27:04',NULL,NULL,2),(48167,'a0GtmY7arbOl6htNUFbPMO','complete',39375,NULL,1543,'2012-05-21 09:50:15','2013-02-11 16:18:30',8,'2012-05-21 09:50:14','EXTC5C6-8AF4-34Z3',0,'2013-02-11 16:18:30',NULL,NULL,2),(48169,'bqvRxFJk9gglIHIgeuP7gB','archived',35119,NULL,1587,'2012-05-21 09:53:54','2013-08-02 19:16:24',8,'2012-05-21 09:53:54','EXTC5C6-85YU-34YV',0,'2012-06-28 11:13:44',NULL,NULL,2),(48171,'bwdb-pNHbmbiYxxE8o0Z9b','archived',39251,NULL,1693,'2012-05-21 09:59:21','2013-08-02 19:16:25',6,'2012-05-21 09:59:20','Int-74R5-34XD',0,'2012-06-28 15:55:12',NULL,NULL,2),(48173,'cHBdWIXyjbUBNnb-98qDPF','archived',37911,NULL,1587,'2012-05-21 10:03:48','2013-08-03 19:18:14',8,'2012-05-21 10:03:47','EXTC5C6-8EU0-34ZD',0,'2012-06-29 08:41:56',NULL,NULL,2),(48175,'aqM2h8or1ckAC4r-lXjMas','archived',39377,NULL,1675,'2012-05-21 10:04:20','2013-08-03 19:18:14',12,'2012-05-21 10:04:19','ExtC2C3-81RZ-34YP',0,'2012-06-29 10:14:09',NULL,NULL,2),(48177,'aXrC4IqwzohP4G-j5q_O5f','archived',5495,NULL,1721,'2012-05-21 10:18:34','2013-08-03 19:18:15',12,'2012-05-21 10:18:34','ExtC2C3-8FFP-34ZH',0,'2012-06-29 11:58:40',NULL,NULL,2),(48179,'am2fGqE95iORFkieq1tZbA','archived',37713,NULL,1711,'2012-05-21 10:22:33','2013-06-26 19:16:47',8,'2012-05-21 10:22:33','EXTC5C6-8PMY-3501',0,'2012-05-22 15:33:00',NULL,NULL,2),(48181,'aucaXN5Y5n74TGFmRBvrTE','archived',39379,NULL,1695,'2012-05-21 10:40:10','2013-07-27 19:15:59',8,'2012-05-21 10:40:09','EXTC5C6-8OC8-34ZZ',0,'2012-06-22 15:05:07',NULL,NULL,2),(48183,'cuKLwrcbLeWi941aQwmH7g','complete',39381,NULL,1543,'2012-05-21 10:42:37','2013-02-11 15:43:08',8,'2012-05-21 10:42:36','EXTC5C6-ELHX-32YR',0,'2013-02-11 15:43:08',NULL,NULL,2),(48185,'cYIiLMpD9iB6c5Bcsnfb3w','archived',39383,NULL,1769,'2012-05-21 10:43:35','2013-07-11 19:15:52',8,'2012-05-21 10:43:34','EXTC5C6-8TET-3509',0,'2012-06-06 09:59:22',NULL,NULL,2),(48187,'aqSfgu58nk7PXD9Y-Qv348','archived',39385,NULL,1647,'2012-05-21 10:44:37','2013-06-30 19:16:00',12,'2012-05-21 10:44:36','ExtC2C3-8GS2-34ZN',0,'2012-05-26 11:15:51',NULL,NULL,2),(48189,'dFz3miENzbiQYtVPFSVR4-','archived',37911,NULL,1697,'2012-05-21 10:47:29','2013-07-27 19:16:00',8,'2012-05-21 10:47:28','EXTC5C6-8WC8-350D',0,'2012-06-22 15:05:55',NULL,NULL,2),(48191,'ahtDgp34PnfjCazLn33jng','archived',18987,NULL,1721,'2012-05-21 11:05:26','2013-08-03 19:18:15',12,'2012-05-21 11:05:25','ExtC2C3-91FL-350T',0,'2012-06-29 11:58:44',NULL,NULL,2),(48193,'cx9pKjiUXbYBKE213ROdUy','archived',39387,NULL,1693,'2012-05-21 11:07:20','2013-06-30 19:16:01',12,'2012-05-21 11:07:19','EXTC4-8X7V-350J',0,'2012-05-26 11:15:53',NULL,NULL,2),(48195,'cAL3JqKdnjxOYftbYPQoFV','archived',39389,NULL,1594,'2012-05-21 11:14:11','2013-07-12 19:16:06',8,'2012-05-21 11:14:10','EXTC5C6-7YAB-34YH',0,'2012-06-07 13:24:58',NULL,NULL,2),(48197,'bhVXI04rPhHOwCIvT4mXPh','archived',39391,NULL,1769,'2012-05-21 11:17:42','2013-07-11 19:15:52',8,'2012-05-21 11:17:41','EXTC5C6-964Y-350Z',0,'2012-06-06 09:59:24',NULL,NULL,2),(48199,'cjZcVL5lLnNQFPhfO3Fd0C','archived',39393,NULL,1481,'2012-05-21 11:19:30','2013-06-28 19:16:13',12,'2012-05-21 11:19:29','ExtC2C3-8R09-3505',0,'2012-05-24 09:11:33',NULL,NULL,2),(48201,'ahHL2nr-bkG5WkpXT2WLes','archived',39395,NULL,1661,'2012-05-21 11:33:12','2013-07-24 19:15:59',12,'2012-05-21 11:33:12','ExtC2C3-8LHB-34ZV',0,'2012-06-19 12:04:36',NULL,NULL,2),(48203,'duKxmYbbvgDi2eod4clg9D','archived',39397,NULL,1681,'2012-05-21 11:44:10','2013-08-03 19:18:16',12,'2012-05-21 11:44:09','ExtC2C3-9IHZ-352L',0,'2012-06-29 12:01:20',NULL,NULL,2),(48205,'c75YenQzneZyQxRwJyEQZH','archived',39399,NULL,1721,'2012-05-21 11:45:29','2013-06-30 19:16:03',12,'2012-05-21 11:45:27','ExtC2C3-9DLT-351J',0,'2012-05-26 12:15:52',NULL,NULL,2),(48207,'aNpcI7hyPhN49S4EaVy37F','archived',39399,NULL,1665,'2012-05-21 11:57:40','2013-06-30 19:16:04',8,'2012-05-21 11:57:39','EXTC5C6-9W4V-353B',0,'2012-05-26 12:15:54',NULL,NULL,2),(48209,'af065CKbneRA1Y8fVUlJVx','archived',39401,NULL,1681,'2012-05-21 12:00:13','2013-09-24 19:16:39',6,'2012-05-21 12:00:13','Int-9DBM-351F',0,'2012-08-20 13:11:24',NULL,NULL,2),(48211,'bjPi6_4l9ahiuNTcC85uqJ','archived',39403,NULL,1323,'2012-05-21 12:02:20','2013-06-27 19:16:53',8,'2012-05-21 12:02:19','EXTC5C6-9WYA-353D',0,'2012-05-23 11:49:10',NULL,NULL,2),(48213,'bhS06cKq9lj4fFFhKj-tAe','archived',39405,NULL,1481,'2012-05-21 12:13:45','2013-06-28 19:16:14',12,'2012-05-21 12:13:44','ExtC2C3-92JL-34M3',0,'2012-05-24 09:11:34',NULL,NULL,2),(48215,'d-7PC0lFfdV6UG7ZcIDOtL','archived',39399,NULL,1719,'2012-05-21 12:15:31','2013-06-30 19:16:04',10,'2012-05-21 12:15:30','EXTC5C6-A3HN-353J',0,'2012-05-26 12:15:55',NULL,NULL,2),(48217,'d-TwCtrG1lF6dY4U4NYx09','archived',39407,NULL,1587,'2012-05-21 12:26:06','2013-06-30 19:16:05',8,'2012-05-21 12:26:05','EXTC5C6-A43Y-353L',0,'2012-05-26 13:15:51',NULL,NULL,2),(48219,'bFdCFwAknd3OLWjPWEIprv','archived',39409,NULL,1695,'2012-05-21 12:29:11','2013-07-27 19:16:00',8,'2012-05-21 12:29:10','EXTC5C6-9XDL-353F',0,'2012-06-22 15:05:05',NULL,NULL,2),(48221,'bm0Y4G_mPifjDJJ9rj1d7e','archived',39411,NULL,1721,'2012-05-21 12:33:49','2013-07-02 19:16:51',12,'2012-05-21 12:33:48','ExtC2C3-9ZLR-353H',0,'2012-05-28 09:17:59',NULL,NULL,2),(48223,'dz_ytZAvfjZjBSONflYM0Q','archived',39413,NULL,1647,'2012-05-21 12:35:54','2013-07-02 19:16:52',12,'2012-05-21 12:35:53','ExtC2C3-9VW6-3539',0,'2012-05-28 15:13:43',NULL,NULL,2),(48225,'c-xnX0ZdjkpQsDNg6gzgtw','archived',39415,NULL,1323,'2012-05-21 13:11:10','2013-06-27 19:16:53',8,'2012-05-21 13:11:10','EXTC5C6-ALI7-353Z',0,'2012-05-23 11:59:42',NULL,NULL,2),(48227,'cMaiZntSffS7oiXevVLGrJ','archived',39417,NULL,1711,'2012-05-21 13:20:41','2013-06-26 19:16:47',8,'2012-05-21 13:20:41','EXTC5C6-AWEU-354D',0,'2012-05-22 15:33:36',NULL,NULL,2),(48229,'a4lfe_Xg5aX7gTzCurzRll','archived',18987,NULL,1587,'2012-05-21 13:35:37','2013-08-02 19:16:25',8,'2012-05-21 13:35:36','EXTC5C6-B1ID-354N',0,'2012-06-28 11:22:55',NULL,NULL,2),(48231,'bmJkRAs2zonjnDtsoBRjWo','complete',39419,NULL,1481,'2012-05-21 13:39:08','2013-02-22 16:44:50',12,'2012-05-21 13:39:07','ExtC2C3-8Y2R-350N',0,'2013-02-22 16:44:50',NULL,NULL,2),(48233,'aJP4cwYeHpEkhAaZ5UCHnF','archived',39421,NULL,1701,'2012-05-21 13:40:20','2013-08-27 19:15:59',2,'2012-05-21 13:40:20','Int-B1ZW-354R',0,'2012-07-23 13:01:25',NULL,NULL,2),(48235,'dzXnwTPo9d_7prxi356Jxm','complete',39423,NULL,1543,'2012-05-21 13:53:40','2013-02-11 16:19:28',8,'2012-05-21 13:53:40','EXTC5C6-AV95-354B',0,'2013-02-11 16:19:28',NULL,NULL,2),(48237,'aHGh-aWE5nwiptojPBiF9L','archived',39425,NULL,1721,'2012-05-21 13:55:21','2013-07-02 19:16:52',12,'2012-05-21 13:55:19','ExtC2C3-8WDA-350F',0,'2012-05-28 10:14:41',NULL,NULL,2),(48239,'czZAuUEynllBrZ8gdLlZmX','archived',39427,NULL,1693,'2012-05-21 14:02:17','2013-06-30 19:16:06',12,'2012-05-21 14:02:16','EXTC4-B6SF-3551',0,'2012-05-26 14:15:51',NULL,NULL,2),(48241,'ap08ZbeQzn462QQnhmdKvy','complete',39429,NULL,1711,'2012-05-21 14:14:56','2013-02-22 16:11:33',8,'2012-05-21 14:14:55','EXTC5C6-BLN5-355L',0,'2013-02-22 16:11:33',NULL,NULL,2),(48243,'cIwdKd14njai10Xi2DczPO','archived',39427,NULL,1587,'2012-05-21 14:17:07','2013-09-24 19:16:40',8,'2012-05-21 14:17:06','EXTC5C6-BMH1-355P',0,'2012-08-20 17:41:12',NULL,NULL,2),(48245,'bqwQV7FDbhRRnBFzSQSpA4','archived',39425,NULL,1594,'2012-05-21 14:17:54','2013-07-12 19:16:06',8,'2012-05-21 14:17:54','EXTC5C6-BQ0A-3565',0,'2012-06-07 13:25:30',NULL,NULL,2),(48247,'bCVmGRrIfmHPPbQPCT7NJ9','archived',39431,NULL,1681,'2012-05-21 14:19:19','2013-08-03 19:18:17',12,'2012-05-21 14:19:18','ExtC2C3-B9TM-3559',0,'2012-06-29 12:02:49',NULL,NULL,2),(48249,'cJwst3u6zfckpiHGSfmBxv','archived',39425,NULL,1541,'2012-05-21 14:24:57','2013-07-03 19:16:21',8,'2012-05-21 14:24:57','EXTC5C6-BUWD-356N',0,'2012-05-29 15:21:53',NULL,NULL,2),(48251,'bK0oQldgfeY7_qJeSxOYga','archived',39433,NULL,1577,'2012-05-21 14:25:06','2013-07-02 19:16:53',12,'2012-05-21 14:25:05','EXTC4-BCEN-355B',0,'2012-05-28 10:31:31',NULL,NULL,2),(48253,'aNiQW8j49jlywbL7pikphf','archived',39435,NULL,1721,'2012-05-21 14:25:25','2013-08-03 19:18:17',12,'2012-05-21 14:25:23','ExtC2C3-B1D6-354L',0,'2012-06-29 11:58:38',NULL,NULL,2),(48255,'dIunGSgirbfASvk-BfT7Xt','archived',32697,NULL,1699,'2012-05-21 14:31:10','2013-07-23 19:16:05',12,'2012-05-21 14:31:09','ExtC2C3-BRCW-3569',0,'2012-06-18 14:00:46',NULL,NULL,2),(48257,'dUlJV9ryfen5wFqzCn8QOw','archived',39437,NULL,1711,'2012-05-21 14:32:10','2013-06-26 19:16:48',8,'2012-05-21 14:32:09','EXTC5C6-BFDB-355F',0,'2012-05-22 15:26:59',NULL,NULL,2),(48259,'a2hTzldtHjMBCPlsk5-JTb','archived',39439,NULL,1153,'2012-05-21 14:38:00','2013-07-03 19:16:21',12,'2012-05-21 14:37:59','ExtC2C3-BRDW-356B',0,'2012-05-29 09:42:45',NULL,NULL,2),(48261,'blGv0w5XPkmPKbLE-qDfs-','archived',36095,NULL,1153,'2012-05-21 14:42:09','2013-07-03 19:16:22',12,'2012-05-21 14:42:07','ExtC2C3-BXT8-356R',0,'2012-05-29 09:50:51',NULL,NULL,2),(48263,'csR-2Ff-Pe6z_zlw3lQKAV','archived',29181,NULL,1450,'2012-05-21 14:51:57','2013-06-26 19:16:49',12,'2012-05-21 14:51:56','ExtC2C3-C58A-356Z',0,'2012-05-22 10:49:41',NULL,NULL,2),(48265,'cafCHtHKXbW6WpU36Yd0IC','archived',31833,NULL,1153,'2012-05-21 15:09:48','2013-07-03 19:16:23',12,'2012-05-21 15:09:48','ExtC2C3-C60S-3571',0,'2012-05-29 09:24:55',NULL,NULL,2),(48267,'bYMlN2cb5gfiPEc9ugn0On','archived',39441,NULL,1721,'2012-05-21 15:26:04','2013-07-02 19:16:54',12,'2012-05-21 15:26:03','ExtC2C3-C8W1-3579',0,'2012-05-28 12:43:42',NULL,NULL,2),(48269,'boVGq-RoveOyuG9a13Otqp','archived',39443,NULL,1323,'2012-05-21 15:31:49','2013-07-27 19:16:01',8,'2012-05-21 15:31:48','EXTC5C6-CMGF-3581',0,'2012-06-22 09:46:42',NULL,NULL,2),(48271,'dMcVO3Dgbh05XQjevclMBs','archived',39445,NULL,1587,'2012-05-21 15:44:14','2013-09-24 19:16:40',8,'2012-05-21 15:44:14','EXTC5C6-CE67-357L',0,'2012-08-20 17:19:01',NULL,NULL,2),(48273,'cF6ZGO-GvbPAjSvL7vOHoj','archived',39447,NULL,1681,'2012-05-21 15:47:12','2013-09-24 19:16:41',12,'2012-05-21 15:47:11','ExtC2C3-CKC8-357X',0,'2012-08-20 13:11:16',NULL,NULL,2),(48275,'bLq_QyZlrmTQhFMS6qxuYj','archived',39449,NULL,1721,'2012-05-21 15:54:23','2013-06-30 19:16:08',12,'2012-05-21 15:54:22','ExtC2C3-CO5S-3585',0,'2012-05-26 16:15:51',NULL,NULL,2),(48277,'a9KI29LK9fsiCHB6crj-rx','complete',39451,NULL,1594,'2012-05-21 16:02:13','2013-02-11 16:31:59',8,'2012-05-21 16:02:12','EXTC5C6-CDVY-357H',0,'2013-02-11 16:31:59',NULL,NULL,2),(48279,'dLPtEkxxjpoO4FlaxkTXUG','active',39453,NULL,1741,'2012-05-21 16:24:01','2012-07-20 11:56:48',17,'2012-05-21 16:23:59','PPR-CHQ6-357P',0,NULL,NULL,NULL,7),(48281,'aFxZ9UPz9nROhrRy-aidol','archived',33426,NULL,1587,'2012-05-21 16:30:25','2013-08-02 19:16:26',8,'2012-05-21 16:30:25','EXTC5C6-DF3F-3591',0,'2012-06-28 14:39:44',NULL,NULL,2),(48283,'d5oaD7pdvkEBQe_Ry6fzXh','archived',39455,NULL,1271,'2012-05-21 16:56:32','2013-06-26 19:16:49',12,'2012-05-21 16:56:31','ExtC2C3-DOOC-3597',0,'2012-05-22 13:16:18',NULL,NULL,2),(48285,'d1xVm37lTew5s0uPvbTxG4','archived',39457,NULL,1685,'2012-05-21 16:56:57','2013-06-30 19:16:09',12,'2012-05-21 16:56:56','EXTC4-DAH5-358V',0,'2012-05-26 17:15:51',NULL,NULL,2),(48287,'cMTgq0FBrpI7neHM-26GiN','archived',39459,NULL,1675,'2012-05-21 16:58:15','2013-08-03 19:18:18',12,'2012-05-21 16:58:14','ExtC2C3-D7PG-358T',0,'2012-06-29 09:38:00',NULL,NULL,2),(48289,'aJ0iTpKoLldP_AMiPKnr8X','archived',39457,NULL,1587,'2012-05-21 17:14:39','2013-08-02 19:16:26',8,'2012-05-21 17:14:38','EXTC5C6-DWVT-359J',0,'2012-06-28 11:20:30',NULL,NULL,2),(48291,'cL8X18pKzi0AeUt7bHMq-i','archived',39461,NULL,1721,'2012-05-21 17:47:15','2013-07-02 19:16:55',12,'2012-05-21 17:47:15','ExtC2C3-E0Y0-359N',0,'2012-05-28 12:44:26',NULL,NULL,2),(48293,'dyqpRzlzXo07H5SK94Co3k','archived',39463,NULL,1647,'2012-05-21 17:50:40','2013-06-30 20:15:49',12,'2012-05-21 17:50:39','ExtC2C3-E2C5-359R',0,'2012-05-26 18:15:52',NULL,NULL,2),(48295,'bX4RPE7enmmAcb-gEB7pow','archived',39465,NULL,1587,'2012-05-21 17:55:03','2013-08-02 19:16:27',8,'2012-05-21 17:55:02','EXTC5C6-EF0S-35AB',0,'2012-06-28 11:23:48',NULL,NULL,2),(48297,'bXBst_f5XfCy0vr_xDILnr','complete',39467,NULL,1711,'2012-05-21 18:05:00','2013-02-22 16:10:23',8,'2012-05-21 18:04:59','EXTC5C6-E9D7-359X',0,'2013-02-22 16:10:23',NULL,NULL,2),(48299,'c4REEKyL9dMAI1IIT3z4Lc','archived',4965,NULL,1721,'2012-05-21 18:09:10','2013-08-14 19:16:04',6,'2012-05-21 18:09:09','Int-EOA2-35AZ',0,'2012-07-10 16:28:15',NULL,NULL,2),(48301,'dUTCQeX7vir75D2N9LCB9w','complete',39469,NULL,1679,'2012-05-21 18:17:08','2013-02-11 16:27:17',6,'2012-05-21 18:17:07','Int-EMS2-35AT',0,'2013-02-11 16:27:17',NULL,NULL,2),(48303,'dU6_P937jabPZij4MH-FKY','archived',39471,NULL,1685,'2012-05-21 18:42:23','2013-07-20 19:16:11',12,'2012-05-21 18:42:21','EXTC4-EUGO-35BJ',0,'2012-06-15 12:49:50',NULL,NULL,2),(48305,'bGNviPdirmClgV1Vrc0JvC','complete',35239,NULL,1711,'2012-05-21 18:57:15','2013-02-22 16:10:33',8,'2012-05-21 18:57:14','EXTC5C6-FCEM-35CL',0,'2013-02-22 16:10:33',NULL,NULL,2),(48307,'aqmJToCxrkePrz1v0VrdAQ','archived',2493,NULL,1721,'2012-05-21 19:02:01','2013-08-03 19:18:19',12,'2012-05-21 19:01:59','ExtC2C3-EUSX-35BL',0,'2012-06-29 11:58:32',NULL,NULL,2),(48309,'av61UpuozoJyaXB0IAX-Oo','archived',39473,NULL,1577,'2012-05-21 19:09:22','2013-06-30 21:15:45',12,'2012-05-21 19:09:21','EXTC4-ER4B-35B5',0,'2012-05-26 19:15:52',NULL,NULL,2),(48311,'cY7m8jOjjmr5GcOKM5rbCX','archived',39475,NULL,1594,'2012-05-21 19:24:17','2013-07-12 19:16:07',8,'2012-05-21 19:24:16','EXTC5C6-FELD-35CR',0,'2012-06-07 13:27:17',NULL,NULL,2),(48313,'a6e_2nC-Pioy2nCTHl7zW3','archived',39477,NULL,1647,'2012-05-21 19:43:10','2013-07-02 19:16:55',6,'2012-05-21 19:43:10','Int-F9BB-35CF',0,'2012-05-28 14:25:20',NULL,NULL,2),(48315,'dCcJfzgRrofPYsJtHZqT-v','archived',39479,NULL,1481,'2012-05-21 19:45:59','2013-06-26 19:16:50',12,'2012-05-21 19:45:58','ExtC2C3-FOI6-35DD',0,'2012-05-22 12:23:45',NULL,NULL,2),(48317,'bhWyjBitzkOAdthI1OTG5K','archived',39481,NULL,1721,'2012-05-21 19:47:27','2013-07-02 19:16:56',12,'2012-05-21 19:47:26','ExtC2C3-FJCJ-35D1',0,'2012-05-28 10:11:09',NULL,NULL,2),(48319,'cJnzZgQ_rifOs0E1GvL1nM','archived',39483,NULL,1647,'2012-05-21 20:03:47','2013-07-02 19:16:56',12,'2012-05-21 20:03:47','ExtC2C3-F1FC-35BX',0,'2012-05-28 11:52:00',NULL,NULL,2),(48321,'dXCV0R9zHg6jdCBDzUiTL6','archived',39485,NULL,1699,'2012-05-21 20:06:14','2013-07-23 19:16:06',6,'2012-05-21 20:06:13','Int-FMPA-35D9',0,'2012-06-18 13:58:00',NULL,NULL,2),(48323,'cIjQxnXPzpgRyJLMnHv3RW','archived',39487,NULL,1577,'2012-05-21 20:23:23','2013-07-02 19:16:57',12,'2012-05-21 20:23:23','EXTC4-G6RV-35E9',0,'2012-05-28 10:40:56',NULL,NULL,2),(48325,'aU4GRNP_5i2QJqryTyYW1X','archived',39489,NULL,1693,'2012-05-21 20:28:16','2013-07-13 19:16:10',12,'2012-05-21 20:28:15','EXTC4-FRSJ-35DL',0,'2012-06-08 08:39:32',NULL,NULL,2),(48327,'dqHy8EC9vjrO939w59gUaz','archived',39193,NULL,1721,'2012-05-21 20:28:45','2013-08-03 19:18:20',12,'2012-05-21 20:28:44','ExtC2C3-9FRI-3525',0,'2012-06-29 11:58:37',NULL,NULL,2),(48329,'ddfkfOJXjkF6ZVSTqo0Let','archived',39491,NULL,1541,'2012-05-21 20:31:41','2013-07-03 19:16:23',8,'2012-05-21 20:31:40','EXTC5C6-FSZD-35DP',0,'2012-05-29 15:23:02',NULL,NULL,2),(48331,'ctqp_AtKvhgymqRb7gpsxT','archived',39493,NULL,1153,'2012-05-21 20:35:48','2013-08-30 19:15:54',12,'2012-05-21 20:35:47','ExtC2C3-FV14-35DV',0,'2012-06-11 12:50:39',NULL,NULL,2),(48333,'aeDFfmt41mj66IZNIwNaO1','archived',39485,NULL,1721,'2012-05-21 20:36:09','2013-08-14 19:16:04',6,'2012-05-21 20:36:08','Int-GCMU-35EL',0,'2012-07-10 08:29:23',NULL,NULL,2),(48335,'dNULeD3ITpXOw7AXqO5A-r','archived',39495,NULL,1769,'2012-05-21 20:38:23','2013-07-11 19:15:53',8,'2012-05-21 20:38:22','EXTC5C6-FXFM-35E1',0,'2012-06-06 09:59:29',NULL,NULL,2),(48337,'c9SbF_HFbbOOntxcixgQCs','archived',39497,NULL,1541,'2012-05-21 20:47:42','2013-07-03 19:16:24',8,'2012-05-21 20:47:41','EXTC5C6-G421-35E5',0,'2012-05-29 15:23:54',NULL,NULL,2),(48339,'a8QWwa3PriKjAF9WINT3AJ','archived',33027,NULL,1685,'2012-05-21 20:49:09','2013-07-12 19:16:07',12,'2012-05-21 20:49:08','EXTC4-E306-359T',0,'2012-06-07 11:29:45',NULL,NULL,2),(48341,'bt5XlfqsXbMyFg9GtZ7xxJ','archived',39499,NULL,1705,'2012-05-21 20:58:15','2013-08-22 19:15:40',2,'2012-05-21 20:58:14','Int-BOEI-34OX',0,'2012-07-18 08:46:45',NULL,NULL,2),(48343,'b_fV_kJg5fh5hh39edJPSG','archived',23777,NULL,1685,'2012-05-21 21:50:06','2013-07-30 19:15:51',12,'2012-05-21 21:50:05','EXTC4-H9H3-35FF',0,'2012-06-25 13:17:39',NULL,NULL,2),(48345,'bk9rkv3BDlj4HVx-ZpSRQo','complete',39501,NULL,1699,'2012-05-21 22:07:06','2013-04-08 10:29:11',12,'2012-05-21 22:07:05','ExtC2C3-GKTZ-35EX',1,'2013-04-08 10:29:11',NULL,NULL,2),(48347,'dbQmm2JDHncAk8BchOcknk','archived',39503,NULL,1587,'2012-05-21 22:35:29','2013-07-01 01:15:48',8,'2012-05-21 22:35:28','EXTC5C6-HS0R-35FV',0,'2012-05-26 23:15:51',NULL,NULL,2),(48349,'baTT3di6jpzzvnevtA1Lnx','archived',39505,NULL,1577,'2012-05-21 22:45:25','2013-07-01 01:15:48',12,'2012-05-21 22:45:24','EXTC4-HM7R-35FN',0,'2012-05-26 23:15:53',NULL,NULL,2),(48351,'adT-LSLanct6-ZKZDOI_fg','archived',39507,NULL,1721,'2012-05-21 22:52:11','2013-07-02 19:16:58',12,'2012-05-21 22:52:11','ExtC2C3-I5Z4-35G7',0,'2012-05-28 12:52:09',NULL,NULL,2),(48353,'cVhDnKF0Hm352Bt7snq8Mo','archived',39509,NULL,1675,'2012-05-21 22:54:47','2013-09-24 19:16:42',12,'2012-05-21 22:54:46','ExtC2C3-HNH6-35FR',0,'2012-08-20 09:35:21',NULL,NULL,2),(48355,'bIsMKjzfXnDiKuWbkTqMAb','archived',39511,NULL,1769,'2012-05-21 23:17:04','2013-07-11 19:15:53',8,'2012-05-21 23:17:03','EXTC5C6-HM0P-35FL',0,'2012-06-06 09:59:34',NULL,NULL,2),(48357,'aIf9CKjyXjYOI0jl6Z0SJZ','archived',39513,NULL,1691,'2012-05-21 23:17:25','2013-06-29 19:16:13',12,'2012-05-21 23:17:25','ExtC2C3-95ZZ-34M9',0,'2012-05-25 08:26:48',NULL,NULL,2),(48359,'c7PaBZQrfhkjekEk05vKXp','archived',39515,NULL,1711,'2012-05-22 00:23:56','2013-06-26 19:16:50',8,'2012-05-22 00:23:56','EXTC5C6-YGG-35GP',0,'2012-05-22 15:36:47',NULL,NULL,2),(48361,'cSoicFDGLoujMaeWRhN9_9','archived',39517,NULL,1699,'2012-05-22 01:53:24','2013-07-02 19:16:59',12,'2012-05-22 01:53:23','ExtC2C3-1SRF-35GT',0,'2012-05-28 09:50:51',NULL,NULL,2),(48363,'bNcSiZLVvfJ40t3Unvkj3E','archived',39519,NULL,1685,'2012-05-22 02:09:11','2013-07-12 19:16:08',12,'2012-05-22 02:09:10','EXTC4-OLC-35GJ',0,'2012-06-07 11:34:56',NULL,NULL,2),(48365,'bjYOWhMUfpH60FVoyksLON','archived',39521,NULL,1685,'2012-05-22 04:54:23','2013-07-12 19:16:10',12,'2012-05-22 04:54:22','EXTC4-3XUX-35GZ',0,'2012-06-07 11:35:47',NULL,NULL,2),(48367,'bjk4KwWYHoAk_QzwXkLBTm','archived',39523,NULL,1685,'2012-05-22 07:15:37','2013-07-20 19:16:13',12,'2012-05-22 07:15:36','EXTC4-615X-35H7',0,'2012-06-15 12:49:25',NULL,NULL,2),(48369,'dMZTjaB7vlXA0gTf9VfRx2','archived',39525,NULL,1711,'2012-05-22 07:27:14','2013-06-26 19:16:51',8,'2012-05-22 07:27:13','EXTC5C6-6AA2-35HB',0,'2012-05-22 15:38:02',NULL,NULL,2),(48371,'dc5_DGKNvd6ymO6_3iwlcb','archived',39527,NULL,1587,'2012-05-22 07:44:16','2013-09-24 19:16:42',8,'2012-05-22 07:44:15','EXTC5C6-DF14-358Z',0,'2012-08-20 17:41:25',NULL,NULL,2),(48373,'cwrj3fOBvmM7MJ9zrzjAEg','archived',39529,NULL,1681,'2012-05-22 08:05:39','2013-08-03 19:18:20',12,'2012-05-22 08:05:38','ExtC2C3-6T00-35HL',0,'2012-06-29 12:03:00',NULL,NULL,2),(48375,'anqK5t-3neJjsg33zOtsVR','archived',39531,NULL,1481,'2012-05-22 08:10:52','2013-06-26 19:16:51',12,'2012-05-22 08:10:51','ExtC2C3-H4KC-35FD',0,'2012-05-22 12:24:39',NULL,NULL,2),(48377,'bL3Wp6VqPefi4TTulVmJ1Q','archived',39533,NULL,1481,'2012-05-22 08:16:29','2013-06-26 19:16:52',12,'2012-05-22 08:16:28','ExtC2C3-BNRL-355X',0,'2012-05-22 12:21:13',NULL,NULL,2),(48379,'dhfkSG9CTh9P8hWgmqxF2z','complete',38191,NULL,1941,'2012-05-22 08:25:16','2013-02-07 15:26:32',8,'2012-05-22 08:25:15','EXTC5C6-6ZZB-35HP',0,'2013-02-07 15:26:32',NULL,NULL,2),(48381,'ad-lyDyufjoQxw4KD0X0li','archived',39535,NULL,1701,'2012-05-22 08:26:06','2013-08-31 19:15:29',2,'2012-05-22 08:26:05','Int-6UB9-35HN',0,'2012-07-27 15:43:06',NULL,NULL,2),(48383,'b01pB_SK1l_BGuwMQhsJc4','archived',39537,NULL,1587,'2012-05-22 08:40:52','2013-08-02 19:16:27',8,'2012-05-22 08:40:52','EXTC5C6-6ZEQ-34X7',0,'2012-06-28 11:24:44',NULL,NULL,2),(48385,'b9nQjJ06roN4klE_iEcfSH','archived',39539,NULL,1323,'2012-05-22 08:42:42','2013-06-27 19:16:54',8,'2012-05-22 08:42:41','EXTC5C6-7793-35HT',0,'2012-05-23 12:00:28',NULL,NULL,2),(48387,'dC5etHNPHe67iQEaEEFXfq','archived',38301,NULL,1647,'2012-05-22 08:44:56','2013-07-02 19:17:00',12,'2012-05-22 08:44:55','ExtC2C3-7DQ9-35I3',0,'2012-05-28 12:22:12',NULL,NULL,2),(48389,'dXZctbl49aI6psigBfLvn3','archived',38301,NULL,1153,'2012-05-22 08:54:23','2013-07-03 19:16:25',12,'2012-05-22 08:54:22','ExtC2C3-7JZA-35I9',0,'2012-05-29 08:49:38',NULL,NULL,2),(48391,'d4h3H3zcPo6BR6O2Q-OyiU','archived',39541,NULL,1691,'2012-05-22 08:59:29','2013-07-26 19:16:03',12,'2012-05-22 08:59:28','ExtC2C3-7A63-35HX',0,'2012-06-21 11:31:40',NULL,NULL,2),(48393,'cqvBTYO4Xfg7lkcFf0QXdO','archived',31957,NULL,1323,'2012-05-22 09:10:51','2013-06-27 19:16:54',8,'2012-05-22 09:10:50','EXTC5C6-7M22-35IB',0,'2012-05-23 12:01:02',NULL,NULL,2),(48395,'dev-JEiVLe743W0SnwK_pB','archived',39543,NULL,1323,'2012-05-22 09:14:51','2013-06-27 19:16:55',8,'2012-05-22 09:14:51','EXTC5C6-7QHG-35IJ',0,'2012-05-23 12:02:08',NULL,NULL,2),(48397,'cTXLqMNqjfZ6ZXty6_NiVP','archived',35159,NULL,1323,'2012-05-22 09:16:07','2013-06-28 19:16:14',8,'2012-05-22 09:16:06','EXTC5C6-7Q8E-35IH',0,'2012-05-24 10:55:28',NULL,NULL,2),(48399,'cPMUbY-ufoDzRlqrVLDRIo','archived',39545,NULL,1721,'2012-05-22 09:21:20','2013-07-02 19:17:01',12,'2012-05-22 09:21:20','ExtC2C3-7920-35HV',0,'2012-05-28 09:01:56',NULL,NULL,2),(48401,'a_GyCnVsToDlDuYQY-f937','archived',39543,NULL,1541,'2012-05-22 09:22:32','2013-07-03 19:16:26',8,'2012-05-22 09:22:31','EXTC5C6-7XVB-35IP',0,'2012-05-29 15:25:29',NULL,NULL,2),(48403,'bnB3s0BNXgG5ZKzD9dRUcV','archived',39547,NULL,1323,'2012-05-22 09:30:37','2013-06-27 19:16:55',8,'2012-05-22 09:30:37','EXTC5C6-7X5W-35IN',0,'2012-05-23 12:04:43',NULL,NULL,2),(48405,'daNbr8EUfdpPHMOBv1nRXZ','archived',39549,NULL,1711,'2012-05-22 09:49:54','2013-06-26 19:16:52',8,'2012-05-22 09:49:53','EXTC5C6-7TLG-34Y5',0,'2012-05-22 15:38:37',NULL,NULL,2),(48407,'dC4zfO5d9eBQaZIDcyH-D9','archived',39551,NULL,1323,'2012-05-22 10:06:01','2013-06-28 19:16:15',8,'2012-05-22 10:06:00','EXTC5C6-8B7D-35JB',0,'2012-05-24 10:57:00',NULL,NULL,2),(48409,'dqmDgLkAzo5jAqF1fJvtqP','archived',30671,NULL,1777,'2012-05-22 10:15:07','2013-08-23 19:15:43',2,'2012-05-22 10:15:06','Int-8JPP-35JL',0,'2012-07-19 09:54:02',NULL,NULL,2),(48411,'dmovMnGgHjdRsAzDjyQY_T','archived',39553,NULL,1323,'2012-05-22 10:22:15','2013-07-27 19:16:01',8,'2012-05-22 10:22:14','EXTC5C6-8OMP-35JV',0,'2012-06-22 09:47:18',NULL,NULL,2),(48413,'bNkDANo3vh6lNxxPJDid3y','archived',39555,NULL,1153,'2012-05-22 10:22:59','2013-07-03 19:16:27',12,'2012-05-22 10:22:58','ExtC2C3-C8MD-3577',0,'2012-05-29 09:40:28',NULL,NULL,2),(48415,'doe2LPYPfkdzlzuvtG0fqR','complete',39557,NULL,1711,'2012-05-22 10:24:47','2013-02-22 16:10:41',8,'2012-05-22 10:24:46','EXTC5C6-8DNE-35JH',0,'2013-02-22 16:10:41',NULL,NULL,2),(48417,'aYP9gbZtrpPzpXj5AtFgrN','archived',39559,NULL,1721,'2012-05-22 10:32:11','2013-07-02 19:17:01',12,'2012-05-22 10:32:10','ExtC2C3-88OZ-35J5',0,'2012-05-28 12:25:25',NULL,NULL,2),(48419,'cyuKDOWVLiL5gY4hT1HrWV','archived',157,NULL,1647,'2012-05-22 10:32:59','2013-07-02 19:17:02',12,'2012-05-22 10:32:59','ExtC2C3-8702-35IX',0,'2012-05-28 14:59:15',NULL,NULL,2),(48421,'dcJITs4fnjFQ42xIE9RImq','archived',39561,NULL,1685,'2012-05-22 10:35:05','2013-07-20 19:16:15',12,'2012-05-22 10:35:04','EXTC4-8NGF-35JR',0,'2012-06-15 12:49:12',NULL,NULL,2),(48423,'chkGv6II5jhOl9DskRu7Pr','archived',39563,NULL,1711,'2012-05-22 10:40:44','2013-06-26 19:16:53',8,'2012-05-22 10:40:43','EXTC5C6-8QTK-3503',0,'2012-05-22 15:29:03',NULL,NULL,2),(48425,'b_BniftE1hnlq5xB3I3ul5','archived',39565,NULL,1711,'2012-05-22 10:46:09','2013-06-26 19:16:53',8,'2012-05-22 10:46:08','EXTC5C6-8YHQ-35KF',0,'2012-05-22 15:34:59',NULL,NULL,2),(48427,'dESZOyjOjoVj8pNNW8JgR-','archived',39567,NULL,1594,'2012-05-22 10:47:24','2013-07-12 19:16:10',8,'2012-05-22 10:47:24','EXTC5C6-8S6H-35K1',0,'2012-06-07 13:27:53',NULL,NULL,2),(48429,'a3w30jac9irRy3edVToGK2','archived',39569,NULL,1685,'2012-05-22 10:47:51','2013-07-12 19:16:11',12,'2012-05-22 10:47:50','EXTC4-8AUD-35J9',0,'2012-06-07 11:40:24',NULL,NULL,2),(48431,'b5dGjODqnbrzfn3GbnMTv1','archived',39571,NULL,1323,'2012-05-22 10:57:54','2013-07-27 19:16:02',8,'2012-05-22 10:57:53','EXTC5C6-92SU-35KN',0,'2012-06-22 09:47:51',NULL,NULL,2),(48433,'cRb41DYILbwlM5f7xkor-5','archived',39573,NULL,1323,'2012-05-22 10:59:24','2013-06-27 19:16:56',8,'2012-05-22 10:59:24','EXTC5C6-953W-35KT',0,'2012-05-23 12:15:37',NULL,NULL,2),(48435,'cXIP1YbmHlyifS0KMPH5Da','archived',39575,NULL,1675,'2012-05-22 11:04:34','2013-08-03 19:18:21',12,'2012-05-22 11:04:33','ExtC2C3-88HH-35J3',0,'2012-06-29 09:34:26',NULL,NULL,2),(48437,'aCSOsyrjviZPqUlzDMW3En','archived',39577,NULL,1577,'2012-05-22 11:13:27','2013-07-01 19:15:44',12,'2012-05-22 11:13:26','EXTC4-8QW0-35JX',0,'2012-05-27 11:15:51',NULL,NULL,2),(48439,'auW__Ng4zdyzcW-LZh4N8E','archived',39579,NULL,1721,'2012-05-22 11:13:34','2013-07-02 19:17:03',12,'2012-05-22 11:13:34','ExtC2C3-98W9-35KZ',0,'2012-05-28 12:23:18',NULL,NULL,2),(48441,'bRJb7D4ajaBkW_9ctwDEPN','complete',39581,NULL,1685,'2012-05-22 11:18:28','2013-02-11 16:34:27',12,'2012-05-22 11:18:26','EXTC4-90MS-35KH',0,'2013-02-11 16:34:27',NULL,NULL,2),(48443,'adB5TM-5npW5Ga-Q7C9Ofi','complete',39583,NULL,1711,'2012-05-22 11:23:32','2013-02-22 16:12:16',8,'2012-05-22 11:23:31','EXTC5C6-7CPZ-34XN',0,'2013-02-22 16:12:16',NULL,NULL,2),(48445,'d-V_m1e-Hf8lm_9yPsG48f','archived',39585,NULL,1685,'2012-05-22 11:35:42','2013-07-01 19:15:45',12,'2012-05-22 11:35:41','EXTC4-9AHN-35L5',0,'2012-05-27 12:15:50',NULL,NULL,2),(48447,'dJhopMh1zmvljXIiPna0IN','archived',39587,NULL,1665,'2012-05-22 11:37:19','2013-07-01 19:15:46',8,'2012-05-22 11:37:19','EXTC5C6-9DYH-35LH',0,'2012-05-27 12:15:52',NULL,NULL,2),(48449,'bT5o1xxoLoale8Cm_JdoAF','archived',39589,NULL,1323,'2012-05-22 11:44:36','2013-06-27 19:16:56',8,'2012-05-22 11:44:35','EXTC5C6-9PZ3-35LV',0,'2012-05-23 11:00:16',NULL,NULL,2),(48451,'dsGnder2remRpiZ2NXaKq2','archived',39591,NULL,1577,'2012-05-22 11:46:19','2013-07-02 19:17:03',12,'2012-05-22 11:46:18','EXTC4-9FDJ-35LJ',0,'2012-05-28 10:40:49',NULL,NULL,2),(48453,'aLL9fZxMTb47zLdC6UpjA1','archived',39593,NULL,1681,'2012-05-22 11:46:41','2013-09-24 19:16:43',12,'2012-05-22 11:46:41','ExtC2C3-9GOD-35LP',0,'2012-08-20 13:10:50',NULL,NULL,2),(48455,'bolgUMJbvfqiamsMnCgLqO','complete',37507,NULL,1711,'2012-05-22 11:46:44','2013-02-22 16:11:44',8,'2012-05-22 11:46:43','EXTC5C6-9RZN-35LZ',0,'2013-02-22 16:11:44',NULL,NULL,2),(48457,'d9Lni0yHDiRi8CC4SF9q-m','archived',39595,NULL,1769,'2012-05-22 11:47:28','2013-07-11 19:15:54',8,'2012-05-22 11:47:26','EXTC5C6-9GIJ-35LN',0,'2012-06-06 09:59:16',NULL,NULL,2),(48459,'c03ZItcf9lrA7rQFPrSDK2','archived',39597,NULL,1707,'2012-05-22 11:51:39','2013-08-27 19:15:59',2,'2012-05-22 11:51:39','Int-9AXL-35L7',0,'2012-07-23 13:06:07',NULL,NULL,2),(48461,'aQc1M6eRbj4RYOjPhhHZCD','archived',39599,NULL,1323,'2012-05-22 11:59:12','2013-06-27 19:16:57',8,'2012-05-22 11:59:11','EXTC5C6-9TGF-35M1',0,'2012-05-23 12:16:18',NULL,NULL,2),(48463,'aW2DcHPtroZyXtSD81azva','archived',39601,NULL,1675,'2012-05-22 12:04:35','2013-08-03 19:18:22',12,'2012-05-22 12:04:34','ExtC2C3-91Z7-35KL',0,'2012-06-29 09:39:29',NULL,NULL,2),(48465,'bKxSw-cufjlPwTtmwBrwHv','archived',1795,NULL,2063,'2012-05-22 12:11:14','2013-09-19 19:15:34',6,'2012-05-22 12:11:13','Int-A4H8-35MX',0,'2012-08-15 11:22:14',NULL,NULL,2),(48467,'dKsPJzdfXpTPFN2OYQXmgP','archived',34813,NULL,1587,'2012-05-22 12:18:23','2013-08-02 19:16:28',8,'2012-05-22 12:18:22','EXTC5C6-A312-35MT',0,'2012-06-28 11:26:10',NULL,NULL,2),(48469,'cp3G1Mwhfh255jfUiAp63Z','archived',39603,NULL,1587,'2012-05-22 12:22:55','2013-07-01 19:15:48',8,'2012-05-22 12:22:54','EXTC5C6-9QUR-35LX',0,'2012-05-27 13:15:51',NULL,NULL,2),(48471,'bPmzp4dTvoT7ByOKtEI_Mc','archived',39605,NULL,1577,'2012-05-22 12:37:34','2013-07-02 19:17:04',12,'2012-05-22 12:37:32','EXTC4-AB7R-35N7',0,'2012-05-28 10:29:30',NULL,NULL,2),(48473,'c3ZApJQbreWyEWap_A6LmH','archived',39607,NULL,1695,'2012-05-22 12:37:55','2013-07-27 19:16:03',8,'2012-05-22 12:37:54','EXTC5C6-9DVG-35LF',0,'2012-06-22 15:05:03',NULL,NULL,2),(48475,'cAin3R_d1fQOUzvSYQtOka','archived',35079,NULL,1323,'2012-05-22 12:38:27','2013-06-27 19:16:57',8,'2012-05-22 12:38:26','EXTC5C6-ADKI-35N9',0,'2012-05-23 11:01:10',NULL,NULL,2),(48477,'aWYKVxFc9lByIkZVQib3WB','archived',39609,NULL,1721,'2012-05-22 12:40:21','2013-08-03 19:18:22',12,'2012-05-22 12:40:20','ExtC2C3-8H7R-35JJ',0,'2012-06-29 11:58:39',NULL,NULL,2),(48479,'dgtFJEXALajBK1WKhqjpQC','archived',33563,NULL,1323,'2012-05-22 12:44:24','2013-07-27 19:16:03',8,'2012-05-22 12:44:23','EXTC5C6-AG1V-35NF',0,'2012-06-22 09:48:30',NULL,NULL,2),(48481,'ddy7AS8DHhCklEY3lXFcvo','archived',39605,NULL,1153,'2012-05-22 12:47:30','2013-07-03 19:16:29',12,'2012-05-22 12:47:30','ExtC2C3-AIYQ-35NJ',0,'2012-05-29 09:28:30',NULL,NULL,2),(48483,'crjGkZ1rfkKAH_GxgD0tPf','archived',39611,NULL,1271,'2012-05-22 12:53:59','2013-06-26 19:16:54',12,'2012-05-22 12:53:58','ExtC2C3-A0A0-35MJ',0,'2012-05-22 13:20:09',NULL,NULL,2),(48485,'crSjtsrSzf8zwxkANUgxwt','archived',39613,NULL,1323,'2012-05-22 13:10:00','2013-07-25 19:15:55',8,'2012-05-22 13:09:59','EXTC5C6-AT8C-35NX',0,'2012-06-20 10:24:57',NULL,NULL,2),(48487,'bS0vRaXFPcx5iQZOZOGd4O','archived',38031,NULL,1711,'2012-05-22 13:21:07','2013-06-26 19:16:55',8,'2012-05-22 13:21:07','EXTC5C6-AZPS-35O5',0,'2012-05-22 15:29:56',NULL,NULL,2),(48489,'b3RN0d5yvd4Od2i34yJkaE','archived',39615,NULL,1691,'2012-05-22 13:43:40','2013-07-16 19:16:14',12,'2012-05-22 13:43:39','ExtC2C3-CBQE-357D',0,'2012-06-11 17:11:45',NULL,NULL,2),(48491,'b6wi9UhtTocOOC4ViXnN9J','archived',39063,NULL,1450,'2012-05-22 13:49:40','2013-07-13 19:16:10',6,'2012-05-22 13:49:39','Int-BBRC-35OD',0,'2012-06-08 17:24:02',NULL,NULL,2),(48493,'dHAeMFAonbAQcM3nEboREf','complete',39617,NULL,1541,'2012-05-22 14:01:40','2013-02-11 16:47:56',8,'2012-05-22 14:01:39','EXTC5C6-AWRA-35O1',0,'2013-02-11 16:47:56',NULL,NULL,2),(48495,'dOftF_UfvobjaF41NPDN2E','archived',39619,NULL,1481,'2012-05-22 14:17:20','2013-06-28 19:16:16',12,'2012-05-22 14:17:19','ExtC2C3-BD2X-35OF',0,'2012-05-24 09:11:36',NULL,NULL,2),(48499,'bs30FvUcTlvllJaTwAmpHP','archived',39623,NULL,1323,'2012-05-22 14:33:29','2013-08-02 19:16:28',8,'2012-05-22 14:33:28','EXTC5C6-BXUS-35PB',0,'2012-06-28 10:16:17',NULL,NULL,2),(48501,'aXbnp0TnDdB4yKya7MqlI_','archived',38685,NULL,1497,'2012-05-22 14:34:13','2013-06-28 19:16:16',12,'2012-05-22 14:34:12','EXTC4-B5OB-35O9',0,'2012-05-24 14:11:57',NULL,NULL,2),(48503,'aFONBPoMzmAkV6v43MsXnM','archived',39625,NULL,1323,'2012-05-22 14:42:02','2013-06-28 19:16:17',8,'2012-05-22 14:42:01','EXTC5C6-BXX9-35PD',0,'2012-05-24 11:35:34',NULL,NULL,2),(48505,'bussbYD0fkOj_-gOIqpmfy','archived',39627,NULL,1587,'2012-05-22 14:47:06','2013-08-03 19:18:23',8,'2012-05-22 14:47:05','EXTC5C6-C02H-35PJ',0,'2012-06-29 08:42:38',NULL,NULL,2),(48507,'dSB_dFqxTcUOEwfloeMZ2L','archived',39629,NULL,1587,'2012-05-22 14:48:26','2013-08-03 19:18:23',8,'2012-05-22 14:48:25','EXTC5C6-BFV8-35OL',0,'2012-06-29 08:53:53',NULL,NULL,2),(48509,'cYNSXGXY5d060OKxAa9rgG','archived',39631,NULL,1705,'2012-05-22 14:50:24','2013-07-30 19:15:51',8,'2012-05-22 14:50:24','EXTC5C6-BVC4-35P5',0,'2012-06-25 09:32:14',NULL,NULL,2),(48511,'c9SyUbHMLktiBQbWzSR1jQ','archived',39633,NULL,1711,'2012-05-22 14:59:45','2013-06-26 19:16:55',8,'2012-05-22 14:59:44','EXTC5C6-TZX-35GL',0,'2012-05-22 15:31:10',NULL,NULL,2),(48513,'bb7PKhgC9mMkG-ANpGIsk7','complete',32153,NULL,1711,'2012-05-22 15:10:32','2013-02-22 16:11:52',8,'2012-05-22 15:10:31','EXTC5C6-C6QZ-35PP',0,'2013-02-22 16:11:52',NULL,NULL,2),(48515,'dT0tY3NFzbFjmyGYtc9Kfw','archived',39635,NULL,1769,'2012-05-22 15:14:14','2013-07-11 19:15:54',8,'2012-05-22 15:14:13','EXTC5C6-C7R2-35PR',0,'2012-06-06 09:59:19',NULL,NULL,2),(48517,'c6E-H7eq1dK5QLPNNgHO5I','archived',39637,NULL,1691,'2012-05-22 15:15:36','2013-08-13 19:16:05',12,'2012-05-22 15:15:35','ExtC2C3-CB45-35PX',1,'2012-07-09 11:18:48',NULL,NULL,2),(48519,'dwBdHWeODh3OLnN3ffFwfT','archived',39639,NULL,1271,'2012-05-22 15:26:41','2013-06-28 19:16:17',12,'2012-05-22 15:26:40','ExtC2C3-BWB7-35P7',0,'2012-05-24 10:21:39',NULL,NULL,2),(48521,'a5Lm9p9Xjl9krXfwZWdjpC','archived',39641,NULL,1647,'2012-05-22 15:33:04','2013-07-02 19:17:05',12,'2012-05-22 15:33:03','ExtC2C3-BZYO-35PH',0,'2012-05-28 11:42:47',NULL,NULL,2),(48523,'cxvScimIrfUlO5vSWZkzed','archived',901,NULL,1721,'2012-05-22 15:36:11','2013-07-01 19:15:50',12,'2012-05-22 15:36:10','ExtC2C3-C7S3-35PT',0,'2012-05-27 16:15:52',NULL,NULL,2),(48525,'cUII7zPwbfblwsHCa-Vxle','archived',39643,NULL,1323,'2012-05-22 15:41:12','2013-07-27 19:16:04',8,'2012-05-22 15:41:12','EXTC5C6-BQXM-35OX',0,'2012-06-22 09:49:21',NULL,NULL,2),(48527,'dDt0kGYynlU6A3pHiItD9R','archived',39641,NULL,1153,'2012-05-22 15:49:45','2013-07-03 19:16:31',12,'2012-05-22 15:49:44','ExtC2C3-CS6X-35QJ',0,'2012-05-29 08:50:58',NULL,NULL,2),(48529,'aa4Azdrh9m3kjSgdm3OqL-','archived',39645,NULL,1721,'2012-05-22 16:01:04','2013-07-02 19:17:06',12,'2012-05-22 16:01:03','ExtC2C3-CQEZ-35QF',0,'2012-05-28 12:49:13',NULL,NULL,2),(48531,'adMYwYTjXns5Km2mgIhGvz','archived',39641,NULL,1675,'2012-05-22 16:01:37','2013-08-03 19:18:24',12,'2012-05-22 16:01:36','ExtC2C3-D0AW-35QR',0,'2012-06-29 09:17:55',NULL,NULL,2),(48533,'caCiwm8Qzfj4QjZW-fHvU7','archived',39647,NULL,1323,'2012-05-22 16:02:01','2013-06-27 19:16:57',8,'2012-05-22 16:02:01','EXTC5C6-CYNE-35QN',0,'2012-05-23 11:07:55',NULL,NULL,2),(48535,'b7Wli7nmjokyOo-F-n4j1P','archived',39649,NULL,1699,'2012-05-22 16:17:17','2013-07-23 19:16:06',12,'2012-05-22 16:17:16','ExtC2C3-COCO-35QB',0,'2012-06-18 14:00:37',NULL,NULL,2),(48537,'ayiBN7hsfa54lCT2jV8vE2','archived',39651,NULL,1323,'2012-05-22 16:18:15','2013-06-28 19:16:18',8,'2012-05-22 16:18:14','EXTC5C6-D3S5-35QX',0,'2012-05-24 11:36:23',NULL,NULL,2),(48539,'ahN_jIi8no27zQ5JJCAC8S','archived',39645,NULL,1271,'2012-05-22 16:25:22','2013-06-28 19:16:19',12,'2012-05-22 16:25:21','ExtC2C3-DATY-35RH',0,'2012-05-24 10:26:15',NULL,NULL,2),(48541,'a99PnakObnA4SGRQuyBjeu','archived',39653,NULL,1153,'2012-05-22 16:32:19','2013-07-01 19:15:51',12,'2012-05-22 16:32:18','ExtC2C3-CMSN-35Q9',0,'2012-05-27 17:15:51',NULL,NULL,2),(48543,'aO65fWObnjPkZ2zurIwuT5','archived',39655,NULL,1681,'2012-05-22 16:37:08','2013-07-06 19:16:04',12,'2012-05-22 16:37:08','ExtC2C3-D05Z-35QP',0,'2012-06-01 08:15:50',NULL,NULL,2),(48545,'dcPkbOX_blLjbc7EFjU-Jt','archived',39657,NULL,1685,'2012-05-22 16:38:29','2013-07-12 19:16:13',12,'2012-05-22 16:38:28','EXTC4-D72Y-35RB',0,'2012-06-07 11:42:48',NULL,NULL,2),(48547,'dAg2PvzdvfUlSZMF004iNn','archived',39659,NULL,1721,'2012-05-22 16:44:12','2013-07-02 19:17:06',12,'2012-05-22 16:44:11','ExtC2C3-CLNM-35Q7',0,'2012-05-28 12:56:25',NULL,NULL,2),(48549,'bm3ev8d9fav4QH7qkziL6e','archived',39661,NULL,1675,'2012-05-22 16:44:32','2013-08-03 19:18:25',12,'2012-05-22 16:44:32','ExtC2C3-D5PW-35R3',0,'2012-06-29 09:40:10',NULL,NULL,2),(48551,'co_HbXlGLpc78khG3rxSkd','archived',39663,NULL,1685,'2012-05-22 16:56:57','2013-07-20 19:16:16',12,'2012-05-22 16:56:56','EXTC4-CPTA-35QD',0,'2012-06-15 12:48:41',NULL,NULL,2),(48553,'btXdJSN_5cpPLQ1s-a03Rf','archived',39665,NULL,1685,'2012-05-22 17:01:59','2013-07-12 19:16:14',12,'2012-05-22 17:01:58','EXTC4-DHD0-35RT',0,'2012-06-07 11:45:53',NULL,NULL,2),(48555,'cDeAKGRaDmI4b56iecINBH','archived',39667,NULL,1721,'2012-05-22 17:02:09','2013-07-02 19:17:07',12,'2012-05-22 17:02:08','ExtC2C3-DOAG-35S9',0,'2012-05-28 09:13:55',NULL,NULL,2),(48557,'aBPgGVhCnk5OgA7lilGTkq','archived',39669,NULL,1323,'2012-05-22 17:03:52','2013-06-27 19:16:58',8,'2012-05-22 17:03:51','EXTC5C6-AF7G-35NB',0,'2012-05-23 11:09:41',NULL,NULL,2),(48559,'bvEsAfFwXaol3pIPT74-vs','archived',30681,NULL,1675,'2012-05-22 17:17:56','2013-09-01 19:15:26',12,'2012-05-22 17:17:54','ExtC2C3-9Z4G-33S1',0,'2012-07-28 08:15:48',NULL,NULL,2),(48561,'aN7suhG05bcRDnVp7wRZko','archived',39671,NULL,1435,'2012-05-22 17:38:28','2013-08-03 19:18:25',12,'2012-05-22 17:38:26','EXTC4-D6UJ-35R7',0,'2012-06-29 12:01:47',NULL,NULL,2),(48563,'aYTteKMXncw4CNTpSJdTFT','complete',39673,NULL,1683,'2012-05-22 17:43:52','2013-02-11 13:36:11',6,'2012-05-22 17:43:52','Int-DZ9H-35SN',0,'2013-02-11 13:36:11',NULL,NULL,2),(48565,'dOtnuADMLc5zEjQyE7QEx7','archived',39675,NULL,1153,'2012-05-22 18:01:51','2013-07-03 19:16:32',12,'2012-05-22 18:01:50','ExtC2C3-EB2X-35SV',0,'2012-05-29 08:47:31',NULL,NULL,2),(48567,'dHmoVGXkXikOiuDWypMOPj','archived',32413,NULL,1685,'2012-05-22 18:06:42','2013-07-12 19:16:16',12,'2012-05-22 18:06:40','EXTC4-DV58-35SD',0,'2012-06-07 11:47:25',NULL,NULL,2),(48569,'cJgLlGxXLl7lbbe9HlyKoL','archived',39677,NULL,1657,'2012-05-22 18:11:52','2013-07-24 19:16:00',12,'2012-05-22 18:11:51','EXTC4-DWVI-35SF',0,'2012-06-19 09:26:27',NULL,NULL,2),(48571,'c2HxSIiMXe5Qkv9F4rpRRc','archived',39679,NULL,1769,'2012-05-22 18:21:44','2013-07-11 19:15:55',8,'2012-05-22 18:21:43','EXTC5C6-ECFE-35SX',0,'2012-06-06 09:59:32',NULL,NULL,2),(48573,'aY7QD_w4rbnieEvw-WzJkB','archived',681,NULL,1587,'2012-05-22 18:40:42','2013-08-02 19:16:29',8,'2012-05-22 18:40:41','EXTC5C6-F3J1-35TL',0,'2012-06-28 11:35:53',NULL,NULL,2),(48575,'dLlwnulC5hd7_nKWl8RNLW','archived',39681,NULL,1685,'2012-05-22 19:01:10','2013-07-12 19:16:18',12,'2012-05-22 19:01:08','EXTC4-EOV5-35T3',0,'2012-06-07 11:48:48',NULL,NULL,2),(48577,'aemEEDga1hn71Z1YXfPGGC','archived',39683,NULL,1435,'2012-05-22 19:14:43','2013-08-03 19:18:26',12,'2012-05-22 19:14:42','EXTC4-ERBK-35T5',0,'2012-06-29 12:02:48',NULL,NULL,2),(48579,'c2AGZh2Zvpj5xa6b_-Cmcy','archived',39685,NULL,1435,'2012-05-22 19:24:25','2013-07-01 22:15:37',12,'2012-05-22 19:24:24','EXTC4-F12A-35TH',0,'2012-05-27 20:15:52',NULL,NULL,2),(48581,'dTgIouGh9ib6FzJ1T3pfQn','archived',39687,NULL,1323,'2012-05-22 19:34:17','2013-07-02 19:17:08',8,'2012-05-22 19:34:17','EXTC5C6-AKCJ-35NN',0,'2012-05-28 12:45:57',NULL,NULL,2),(48583,'a3VVL4h2baGzu7Dr-CUI9E','archived',39689,NULL,1323,'2012-05-22 19:43:49','2013-06-28 19:16:20',8,'2012-05-22 19:43:48','EXTC5C6-FR3X-35U7',0,'2012-05-24 11:38:51',NULL,NULL,2),(48585,'aI-C2qn2DpJypbzBrQfxH5','archived',39691,NULL,1594,'2012-05-22 19:44:05','2013-07-12 19:16:18',8,'2012-05-22 19:44:05','EXTC5C6-9Q7T-3531',0,'2012-06-07 13:28:37',NULL,NULL,2),(48587,'ct2y3umwXgERk78WFlo5Oi','archived',39693,NULL,1323,'2012-05-22 19:44:26','2013-06-28 19:16:20',8,'2012-05-22 19:44:26','EXTC5C6-FVDF-35UD',0,'2012-05-24 11:39:46',NULL,NULL,2),(48589,'aqyu7EA9nicj0KZKEm0ZCV','archived',39695,NULL,1685,'2012-05-22 19:47:12','2013-07-01 22:15:38',12,'2012-05-22 19:47:10','EXTC4-FNUJ-35U5',0,'2012-05-27 20:15:55',NULL,NULL,2),(48591,'bxAs-HA6TihyuInWyIG1_W','archived',39697,NULL,1769,'2012-05-22 19:56:52','2013-07-11 19:15:55',8,'2012-05-22 19:56:51','EXTC5C6-ERYE-35TB',0,'2012-06-06 09:59:23',NULL,NULL,2),(48593,'cFFP_VbDjhn7GZoF0_sIuR','archived',39699,NULL,1587,'2012-05-22 20:00:06','2013-08-03 19:18:26',8,'2012-05-22 20:00:05','EXTC5C6-FR8U-35U9',0,'2012-06-29 09:53:31',NULL,NULL,2),(48595,'bLMc1D1ynpn5yLIBezCicP','archived',39701,NULL,1685,'2012-05-22 20:02:56','2013-07-12 19:16:19',12,'2012-05-22 20:02:55','EXTC4-FXM2-35UN',0,'2012-06-07 11:49:22',NULL,NULL,2),(48597,'c8tVJiWbDiGyl0cpP8qbXh','archived',39701,NULL,1541,'2012-05-22 20:06:15','2013-07-03 19:16:32',8,'2012-05-22 20:06:15','EXTC5C6-G91U-35VB',0,'2012-05-29 15:29:12',NULL,NULL,2),(48599,'bEaWPnefreozl6dWlq26m4','archived',39703,NULL,1675,'2012-05-22 20:21:19','2013-08-03 19:18:27',12,'2012-05-22 20:21:17','ExtC2C3-G1K1-35UX',0,'2012-06-29 09:46:34',NULL,NULL,2),(48601,'caWZONoHPi-OmrMuwc5u0X','archived',26503,NULL,1779,'2012-05-22 20:40:53','2013-08-21 19:15:34',6,'2012-05-22 20:40:52','Int-GI4D-35VP',0,'2012-07-17 11:12:00',NULL,NULL,2),(48603,'dNsXoWSx5mrBrZK4cod-q2','archived',39705,NULL,1695,'2012-05-22 20:44:26','2013-07-27 19:16:04',8,'2012-05-22 20:44:25','EXTC5C6-GFIS-35VJ',0,'2012-06-22 15:05:04',NULL,NULL,2),(48607,'bmP2vAAqvehlw1hicMyqaM','archived',39709,NULL,1721,'2012-05-22 21:01:04','2013-08-03 19:18:28',12,'2012-05-22 21:01:04','ExtC2C3-GKQW-35VR',0,'2012-06-29 11:58:52',NULL,NULL,2),(48609,'dtnK4Jhqfc2RJVwKfnMXyS','archived',39711,NULL,1450,'2012-05-22 21:16:44','2013-07-13 19:16:11',12,'2012-05-22 21:16:43','ExtC2C3-GPSA-35W1',0,'2012-06-08 17:27:02',NULL,NULL,2),(48611,'amvwjLzaLiyOfuriWMyVG1','archived',39711,NULL,1675,'2012-05-22 21:39:23','2013-08-03 19:18:29',12,'2012-05-22 21:39:21','ExtC2C3-GMRX-35VT',0,'2012-06-29 09:40:42',NULL,NULL,2),(48613,'dnc3sIAobapRwMLMOa3gaK','archived',39713,NULL,1323,'2012-05-22 21:49:03','2013-06-28 19:16:21',8,'2012-05-22 21:49:02','EXTC5C6-HE8Z-35X7',0,'2012-05-24 12:42:05',NULL,NULL,2),(48615,'dpkNFmmWfd14TIY7_TAP6L','archived',39715,NULL,1675,'2012-05-22 21:52:00','2013-08-03 19:18:29',12,'2012-05-22 21:51:59','ExtC2C3-GN5X-35EZ',0,'2012-06-29 08:52:11',NULL,NULL,2),(48617,'dFg-nZA2zm27p7C2MGNULO','archived',39717,NULL,1701,'2012-05-22 21:55:40','2013-08-31 19:15:30',2,'2012-05-22 21:55:39','Int-H06Z-35WL',0,'2012-07-27 15:43:22',NULL,NULL,2),(48619,'dfQUWQErrbG5iGDOh9h7bh','archived',39719,NULL,1711,'2012-05-22 21:58:39','2013-06-27 19:16:58',8,'2012-05-22 21:58:38','EXTC5C6-H8FW-35WZ',0,'2012-05-23 15:01:49',NULL,NULL,2),(48621,'aZyLIes3TcDO96kBfNl10_','archived',39721,NULL,1721,'2012-05-22 22:03:29','2013-08-14 19:16:05',6,'2012-05-22 22:03:28','Int-GXJD-35WF',0,'2012-07-10 16:27:54',NULL,NULL,2),(48623,'auy7C0iV9knzjI7PLuwUQ4','archived',39723,NULL,1741,'2012-05-22 22:08:58','2013-09-14 19:15:44',17,'2012-05-22 22:08:56','PPR-DN2K-35S5',0,'2012-08-10 14:37:36',NULL,NULL,7),(48625,'cMEALHO_zjB4jM1A7ka0wv','archived',39725,NULL,1709,'2012-05-22 22:18:55','2013-07-27 19:16:05',8,'2012-05-22 22:18:54','EXTC5C6-HRGO-35XH',0,'2012-06-22 15:07:03',NULL,NULL,2),(48627,'cp6JGzEWvpD7EY7Z6SB4mu','archived',39727,NULL,1647,'2012-05-22 22:25:29','2013-07-02 01:15:33',12,'2012-05-22 22:25:28','ExtC2C3-HMS6-35XD',0,'2012-05-27 23:15:51',NULL,NULL,2),(48629,'c7CaLFMevmDOTRUw2dwDsc','archived',39729,NULL,1323,'2012-05-22 22:26:22','2013-06-27 19:16:59',8,'2012-05-22 22:26:22','EXTC5C6-HYK3-35XR',0,'2012-05-23 11:11:19',NULL,NULL,2),(48631,'aqX0g71FXgnl_ndLm7qyxW','archived',39731,NULL,1587,'2012-05-22 22:56:41','2013-08-02 19:16:30',8,'2012-05-22 22:56:40','EXTC5C6-DO8R-33L1',0,'2012-06-28 11:36:44',NULL,NULL,2),(48633,'aKYEJv3h5noOFkLURinIDX','archived',34925,NULL,1685,'2012-05-22 23:07:08','2013-07-12 19:16:21',12,'2012-05-22 23:07:07','EXTC4-I5U7-35XV',0,'2012-06-07 11:50:34',NULL,NULL,2),(48635,'aelJyuJaHnpBix8xQ6Yzjp','archived',11533,NULL,1699,'2012-05-22 23:08:30','2013-07-02 19:17:08',12,'2012-05-22 23:08:29','ExtC2C3-I4OD-35XT',0,'2012-05-28 09:52:19',NULL,NULL,2),(48637,'bx43geogrgXzlEMH9eJcYR','archived',39733,NULL,1685,'2012-05-22 23:17:07','2013-07-12 19:16:21',12,'2012-05-22 23:17:06','EXTC4-V66-35GN',0,'2012-06-07 11:51:49',NULL,NULL,2),(48639,'ctjK41jvzpWl27kipX_v7s','archived',39735,NULL,1721,'2012-05-22 23:35:50','2013-07-02 02:15:32',12,'2012-05-22 23:35:49','ExtC2C3-IGG3-35Y7',0,'2012-05-28 00:15:52',NULL,NULL,2),(48641,'b13zm-icvplOTTK0T-9AQz','archived',39737,NULL,1681,'2012-05-22 23:43:21','2013-07-06 19:16:05',12,'2012-05-22 23:43:20','ExtC2C3-H3V2-35WT',0,'2012-06-01 08:13:42',NULL,NULL,2),(48643,'d455CusC5efBI3nbbnMX9x','archived',39739,NULL,1691,'2012-05-23 00:32:15','2013-08-13 19:16:06',12,'2012-05-23 00:32:15','ExtC2C3-IH8J-35GF',1,'2012-07-09 11:18:22',NULL,NULL,2),(48645,'a9bzUUdPjpdj1ZS9xxn7E6','archived',39741,NULL,1721,'2012-05-23 00:39:31','2013-07-02 19:17:09',12,'2012-05-23 00:39:31','ExtC2C3-3JH-35Y9',0,'2012-05-28 12:21:53',NULL,NULL,2),(48647,'bXlf6rpHToujwspO3ZDMvq','archived',39743,NULL,1685,'2012-05-23 04:03:33','2013-07-12 19:16:22',12,'2012-05-23 04:03:32','EXTC4-3GIF-35YX',0,'2012-06-07 11:52:26',NULL,NULL,2),(48649,'a7iZl1dZHaSPf9cRqqTkFp','archived',39745,NULL,1323,'2012-05-23 05:37:42','2013-07-20 19:16:16',8,'2012-05-23 05:37:41','EXTC5C6-4YOQ-35Z9',0,'2012-06-15 10:21:10',NULL,NULL,2),(48651,'dMVqxkYkjdO4WzHXtRTqFY','archived',39747,NULL,1323,'2012-05-23 07:02:15','2013-06-28 19:16:21',8,'2012-05-23 07:02:14','EXTC5C6-56FF-35ZD',0,'2012-05-24 12:42:46',NULL,NULL,2),(48653,'bfqNCldNDbillv3kDUgz3p','archived',39749,NULL,1701,'2012-05-23 07:26:58','2013-07-30 19:15:53',2,'2012-05-23 07:26:57','Int-ED8B-35A1',0,'2012-06-25 09:34:55',NULL,NULL,2),(48655,'bWHblL4Dbo87boK0bhMsz7','archived',39751,NULL,1271,'2012-05-23 08:04:12','2013-06-28 19:16:23',12,'2012-05-23 08:04:11','ExtC2C3-6MTU-35ZP',0,'2012-05-24 10:41:07',NULL,NULL,2),(48657,'b54fZ-m8Lm5lQNN-pnrzo9','archived',39753,NULL,1685,'2012-05-23 08:05:13','2013-07-12 19:16:23',12,'2012-05-23 08:05:12','EXTC4-6PXV-35ZR',0,'2012-06-07 11:53:05',NULL,NULL,2),(48659,'cGm_-r_y9eSQf-PEeZUluq','complete',39755,NULL,1685,'2012-05-23 08:13:02','2013-01-07 14:13:12',12,'2012-05-23 08:13:00','EXTC4-6SDR-35ZV',0,'2013-01-07 14:13:12',NULL,NULL,2),(48661,'dM_n8r-DfbUkwp8ZcLZ82t','archived',39757,NULL,1323,'2012-05-23 08:14:41','2013-07-27 19:16:05',8,'2012-05-23 08:14:40','EXTC5C6-6YZZ-3601',0,'2012-06-22 09:50:17',NULL,NULL,2),(48663,'d-Z7D1VK5fDAQ8XX2tgwpG','archived',31285,NULL,1721,'2012-05-23 08:24:52','2013-07-02 19:17:09',12,'2012-05-23 08:24:51','ExtC2C3-7304-3605',0,'2012-05-28 09:16:00',NULL,NULL,2),(48665,'d-iHPDmR9lLQPQImjJYPrK','archived',39759,NULL,1271,'2012-05-23 08:30:29','2013-06-28 19:16:24',12,'2012-05-23 08:30:28','ExtC2C3-6U5Z-35ZX',0,'2012-05-24 10:43:27',NULL,NULL,2),(48667,'bg70njTljjL639aPkO3adF','archived',39761,NULL,1685,'2012-05-23 08:38:16','2013-07-12 19:16:23',12,'2012-05-23 08:38:15','EXTC4-6WYR-35ZZ',0,'2012-06-07 11:55:18',NULL,NULL,2),(48669,'aNTmv0VW9cu7WicgJxSVxJ','archived',39763,NULL,1685,'2012-05-23 08:54:06','2013-07-12 19:16:24',12,'2012-05-23 08:54:05','EXTC4-76KU-3609',0,'2012-06-07 11:55:53',NULL,NULL,2),(48671,'c3c0H4sFzaK6mr1IvuWVqz','archived',39759,NULL,1587,'2012-05-23 09:02:36','2013-07-02 19:17:10',8,'2012-05-23 09:02:35','EXTC5C6-7LXM-360X',0,'2012-05-28 09:16:02',NULL,NULL,2),(48673,'dubtes2ZXlROg3Djjy-0-v','archived',33414,NULL,1685,'2012-05-23 09:07:45','2013-07-12 19:16:25',12,'2012-05-23 09:07:44','EXTC4-7HD1-360N',0,'2012-06-07 11:56:36',NULL,NULL,2),(48675,'bhh0QGEYvl9iredFwoQ-nF','archived',32523,NULL,1685,'2012-05-23 09:10:09','2013-07-02 19:17:11',12,'2012-05-23 09:10:09','EXTC4-8TI3-35K5',0,'2012-05-28 09:16:03',NULL,NULL,2),(48677,'d0E320B2nahP0N-Jj2AGta','archived',39765,NULL,1711,'2012-05-23 09:23:24','2013-06-27 19:16:59',8,'2012-05-23 09:23:23','EXTC5C6-7K9U-360V',0,'2012-05-23 14:59:07',NULL,NULL,2),(48679,'dXmEJxW3rf25Gfh-aK7DFC','complete',39767,NULL,1713,'2012-05-23 09:25:51','2013-02-11 16:37:16',6,'2012-05-23 09:25:51','Int-7PLB-35IF',0,'2013-02-11 16:37:16',NULL,NULL,2),(48681,'bG9PB1yTDic4cHlN2EMvLf','archived',36642,NULL,1721,'2012-05-23 09:26:32','2013-08-03 19:18:30',12,'2012-05-23 09:26:31','ExtC2C3-7JGW-360T',0,'2012-06-29 11:58:47',NULL,NULL,2),(48683,'cOiAdLmu1gwjcuCxV2eZ3n','archived',30189,NULL,1450,'2012-05-23 09:30:01','2013-07-13 19:16:12',12,'2012-05-23 09:29:59','ExtC2C3-7TXH-3617',0,'2012-06-08 17:25:31',NULL,NULL,2),(48685,'asi7dfz55lglEIuHMK6wb3','archived',30189,NULL,1661,'2012-05-23 09:46:55','2013-07-02 19:17:11',12,'2012-05-23 09:46:53','ExtC2C3-851T-361L',0,'2012-05-28 08:52:55',NULL,NULL,2),(48687,'akFMWBYr1iqPRJjCtZf1-i','archived',39769,NULL,1435,'2012-05-23 09:53:01','2013-08-03 19:18:31',12,'2012-05-23 09:53:00','EXTC4-7MJI-360Z',0,'2012-06-29 12:01:22',NULL,NULL,2),(48689,'aRF4h6qg9dQQSrtFM_3maI','archived',39771,NULL,1647,'2012-05-23 09:55:50','2013-07-02 19:17:12',12,'2012-05-23 09:55:49','ExtC2C3-83FC-361H',0,'2012-05-28 16:10:25',NULL,NULL,2),(48691,'cCIn_zGYXfij0mlgL6z9sc','archived',30189,NULL,1153,'2012-05-23 09:58:37','2013-08-30 19:15:55',12,'2012-05-23 09:58:36','ExtC2C3-8CAD-361Z',0,'2012-06-11 12:52:47',NULL,NULL,2),(48693,'b9wNm2acjci6_PEv0uhFAX','archived',39773,NULL,1587,'2012-05-23 10:07:16','2013-07-02 19:17:13',8,'2012-05-23 10:07:15','EXTC5C6-8E2T-3621',0,'2012-05-28 10:15:50',NULL,NULL,2),(48695,'cJOYMcMJLpTieT-6gI_7vU','archived',39775,NULL,1783,'2012-05-23 10:20:00','2013-08-17 19:15:49',6,'2012-05-23 10:19:59','Int-840I-361J',0,'2012-07-13 11:32:40',NULL,NULL,2),(48697,'cc6uEgzNjbt73Et2XEeoyU','archived',39777,NULL,1699,'2012-05-23 10:20:30','2013-07-03 19:16:33',12,'2012-05-23 10:20:29','ExtC2C3-CJDQ-357V',0,'2012-05-29 14:09:53',NULL,NULL,2),(48699,'abMMB-J_jetj_JGMXnRLFk','archived',39779,NULL,1323,'2012-05-23 10:23:58','2013-06-27 19:17:00',8,'2012-05-23 10:23:57','EXTC5C6-8GRB-3627',0,'2012-05-23 11:19:45',NULL,NULL,2),(48701,'cJRSgEWfHo0jBoNZET2y2_','archived',39781,NULL,1769,'2012-05-23 10:29:53','2013-07-11 19:15:56',8,'2012-05-23 10:29:52','EXTC5C6-88HE-361V',0,'2012-06-06 09:59:28',NULL,NULL,2),(48703,'bJwosY8YPabBEzYjkjcdiU','archived',39783,NULL,1699,'2012-05-23 10:44:45','2013-07-23 19:16:07',6,'2012-05-23 10:44:44','Int-8QN9-362J',0,'2012-06-18 13:58:16',NULL,NULL,2),(48705,'dJeOTwY69ej4oheb0tmSdf','archived',39785,NULL,1647,'2012-05-23 10:48:43','2013-07-11 19:15:56',12,'2012-05-23 10:48:43','ExtC2C3-8FG8-3625',0,'2012-06-06 16:07:59',NULL,NULL,2),(48707,'dlZD3dK0bl97u4UijSshBi','archived',39787,NULL,1781,'2012-05-23 11:10:30','2013-07-06 19:16:05',12,'2012-05-23 11:10:28','EXTC4-90LT-3633',0,'2012-06-01 14:05:50',NULL,NULL,2),(48709,'dLSMTHmlfhgRZa4gpAXyPs','archived',37711,NULL,1594,'2012-05-23 11:29:22','2013-07-12 19:16:25',8,'2012-05-23 11:29:21','EXTC5C6-EF53-34HH',0,'2012-06-07 13:29:23',NULL,NULL,2),(48711,'dj6cXoh1rjdyPBHHSfhFxM','archived',39789,NULL,1481,'2012-05-23 11:43:18','2013-06-28 19:16:24',12,'2012-05-23 11:43:18','ExtC2C3-9LPO-363R',0,'2012-05-24 09:11:36',NULL,NULL,2),(48713,'a9F9gD-eXlh7kessTVRSrK','archived',39791,NULL,1685,'2012-05-23 11:44:14','2013-07-02 19:17:14',12,'2012-05-23 11:44:13','EXTC4-DEAR-35RN',0,'2012-05-28 12:16:17',NULL,NULL,2),(48715,'dCSk4waejce5kAQTffPZtV','archived',39793,NULL,1435,'2012-05-23 11:45:34','2013-07-02 19:17:14',12,'2012-05-23 11:45:33','EXTC4-8QPC-362L',0,'2012-05-28 12:16:19',NULL,NULL,2),(48717,'cE0YYuE_TaORYpEOwaDU6l','archived',11,NULL,1721,'2012-05-23 11:49:02','2013-08-14 19:16:05',6,'2012-05-23 11:49:01','Int-9VAB-3645',0,'2012-07-10 16:28:12',NULL,NULL,2),(48719,'b9_EmsyeHmUiDgHDPm9Udc','archived',39795,NULL,1707,'2012-05-23 11:55:59','2013-08-27 19:16:00',2,'2012-05-23 11:55:58','Int-HNP7-34J7',0,'2012-07-23 13:07:34',NULL,NULL,2),(48721,'cbtbb5Ru1gdj9H14zY7nNK','archived',39797,NULL,1791,'2012-05-23 12:05:40','2013-07-24 19:16:01',12,'2012-05-23 12:05:39','EXTC4-9VNP-3647',0,'2012-06-19 10:16:08',NULL,NULL,2),(48723,'chW8ayFZrmk7JqnjHHDGcw','archived',39799,NULL,1721,'2012-05-23 12:09:19','2013-07-02 19:17:15',12,'2012-05-23 12:09:18','ExtC2C3-891T-35J7',0,'2012-05-28 11:24:24',NULL,NULL,2),(48725,'dgE8ZionjjuzbdKnZol5V6','complete',39801,NULL,1683,'2012-05-23 12:21:06','2013-02-11 16:04:55',12,'2012-05-23 12:21:05','EXTC4-9V99-3643',0,'2013-02-11 16:04:55',NULL,NULL,2),(48727,'bBorMOZ-9kN5Rw6pc5Zoak','complete',31915,NULL,1711,'2012-05-23 12:32:06','2013-02-22 16:10:52',8,'2012-05-23 12:32:05','EXTC5C6-A4PI-364J',0,'2013-02-22 16:10:52',NULL,NULL,2),(48729,'dJ1u74StDcal2rvhOywkcb','archived',39803,NULL,1685,'2012-05-23 12:32:31','2013-07-02 19:17:16',12,'2012-05-23 12:32:30','EXTC4-A36Q-364H',0,'2012-05-28 13:15:57',NULL,NULL,2),(48731,'dUp9Kiwnvb9RR8_kVdYjvC','archived',39805,NULL,1795,'2012-05-23 12:34:53','2013-08-03 19:18:31',6,'2012-05-23 12:34:52','Int-95NG-363H',0,'2012-06-29 13:41:03',NULL,NULL,2),(48733,'d9-BCG4uTpf5OFqDwoSX8l','archived',36668,NULL,1647,'2012-05-23 12:42:23','2013-07-02 19:17:16',12,'2012-05-23 12:42:23','ExtC2C3-AC3M-364X',0,'2012-05-28 13:07:35',NULL,NULL,2),(48735,'c9_pu8mpzjsBZ9tY6M_RgL','archived',6279,NULL,1693,'2012-05-23 12:59:51','2013-08-02 19:16:30',6,'2012-05-23 12:59:50','Int-AQ6U-365D',0,'2012-06-28 15:55:29',NULL,NULL,2),(48737,'aZg1A4QIPdEP2jlibRV1of','archived',39807,NULL,1541,'2012-05-23 13:01:21','2013-07-03 19:16:34',8,'2012-05-23 13:01:20','EXTC5C6-42JW-35Z5',0,'2012-05-29 15:30:06',NULL,NULL,2),(48739,'bTJ87x-VPct5Brc4HVwJNd','archived',36668,NULL,1675,'2012-05-23 13:03:13','2013-08-03 19:18:32',12,'2012-05-23 13:03:12','ExtC2C3-APKM-365B',0,'2012-06-29 10:13:40',NULL,NULL,2),(48741,'bN-3lgKiziiB1j-g8Ge0B6','archived',39809,NULL,1721,'2012-05-23 13:06:39','2013-07-02 19:17:17',12,'2012-05-23 13:06:39','ExtC2C3-9ZTF-364B',0,'2012-05-28 09:14:56',NULL,NULL,2),(48743,'cdE8RSr1XbvBvf-Z8wdlhC','archived',39649,NULL,1711,'2012-05-23 13:10:32','2013-06-27 19:17:00',8,'2012-05-23 13:10:31','EXTC5C6-ARSC-365J',0,'2012-05-23 15:00:51',NULL,NULL,2),(48745,'dg09lEnoXjz4H57nU0xGyB','archived',39811,NULL,1541,'2012-05-23 13:30:18','2013-07-03 19:16:34',8,'2012-05-23 13:30:17','EXTC5C6-B2OP-365X',0,'2012-05-29 15:32:14',NULL,NULL,2),(48747,'c0MoWZH5fgHlykAqNLyjCM','archived',39813,NULL,1435,'2012-05-23 13:37:21','2013-08-03 19:18:32',12,'2012-05-23 13:37:21','EXTC4-B8YT-3555',0,'2012-06-29 12:01:52',NULL,NULL,2),(48749,'dj3EnBJJ5jjOD4vJtt1i25','archived',39815,NULL,1685,'2012-05-23 13:49:01','2013-07-02 19:17:18',12,'2012-05-23 13:49:00','EXTC4-AJ2J-35NL',0,'2012-05-28 14:15:51',NULL,NULL,2),(48751,'cxCdu6DDvo1lyNs9FRFPQZ','complete',39817,NULL,1541,'2012-05-23 13:52:38','2013-02-11 16:18:37',8,'2012-05-23 13:52:38','EXTC5C6-B6K4-3665',0,'2013-02-11 16:18:37',NULL,NULL,2),(48753,'cfB0-ji31lUR_VPJAB5QqP','archived',37743,NULL,1521,'2012-05-23 13:54:23','2013-07-17 19:15:54',6,'2012-05-23 13:54:22','Int-B7WC-3669',0,'2012-06-12 10:02:24',NULL,NULL,2),(48755,'af97mfoEXlGAAR7pIStrHJ','archived',39819,NULL,1721,'2012-05-23 14:01:34','2013-08-03 19:18:33',12,'2012-05-23 14:01:33','ExtC2C3-D0BQ-358J',0,'2012-06-29 11:58:43',NULL,NULL,2),(48757,'cfMIGmmI5an5Jm5cAREF6h','archived',39821,NULL,1685,'2012-05-23 14:02:22','2013-08-17 19:15:50',12,'2012-05-23 14:02:21','EXTC4-B2Y1-365Z',0,'2012-07-13 08:32:59',NULL,NULL,2),(48759,'cgNruYJX9h3yqEkyv0HsNz','archived',39823,NULL,1681,'2012-05-23 14:03:57','2013-09-24 19:16:44',12,'2012-05-23 14:03:56','ExtC2C3-BA8X-366D',0,'2012-08-20 13:11:05',NULL,NULL,2),(48761,'aeOhsT0vvoCAQB76OP1Btd','archived',39825,NULL,1450,'2012-05-23 14:05:37','2013-07-13 19:16:14',12,'2012-05-23 14:05:36','ExtC2C3-B6H9-3663',0,'2012-06-08 17:26:23',NULL,NULL,2),(48763,'bP4VDp1ALdf7vld2sgs5YJ','archived',2053,NULL,1675,'2012-05-23 14:16:44','2013-09-24 19:16:44',6,'2012-05-23 14:16:43','Int-7IGX-360P',0,'2012-08-20 09:35:28',NULL,NULL,2),(48765,'dCDcFZlwTbF758KTwP-u7z','archived',39827,NULL,1323,'2012-05-23 14:17:44','2013-06-28 19:16:25',8,'2012-05-23 14:17:43','EXTC5C6-ARHH-365H',0,'2012-05-24 14:23:37',NULL,NULL,2),(48767,'dMb9swnejdYPbQPImceoGp','archived',39829,NULL,1693,'2012-05-23 14:26:51','2013-07-13 19:16:15',12,'2012-05-23 14:26:50','EXTC4-BHR7-366P',0,'2012-06-08 08:46:31',NULL,NULL,2),(48769,'cfSw83PM5ooQAJo8ldtGnf','archived',39831,NULL,1691,'2012-05-23 14:48:02','2013-07-16 19:16:15',12,'2012-05-23 14:48:01','ExtC2C3-BX4R-367H',0,'2012-06-11 17:11:14',NULL,NULL,2),(48771,'ccE5EiNlLnGy-PjTmP39y9','complete',39833,NULL,1543,'2012-05-23 14:54:25','2013-02-11 16:19:20',8,'2012-05-23 14:54:25','EXTC5C6-C19R-367P',0,'2013-02-11 16:19:20',NULL,NULL,2),(48773,'bTAOXLoxvgClokTZvzRR-P','archived',39835,NULL,1721,'2012-05-23 14:55:36','2013-08-03 19:18:34',12,'2012-05-23 14:55:35','ExtC2C3-BEPH-35OJ',0,'2012-06-29 11:58:48',NULL,NULL,2),(48775,'c1L5sXTAbkBkIS1lg7gbuj','archived',39837,NULL,1323,'2012-05-23 15:06:14','2013-06-28 19:16:25',8,'2012-05-23 15:06:13','EXTC5C6-C4T4-367R',0,'2012-05-24 14:24:51',NULL,NULL,2),(48777,'dCujcea1Hc4AuFjDeUs2xZ','archived',38115,NULL,1721,'2012-05-23 15:11:25','2013-07-02 19:17:19',12,'2012-05-23 15:11:24','ExtC2C3-BXYJ-367J',0,'2012-05-28 10:14:05',NULL,NULL,2),(48779,'c9TQqY7rblM5wmOZO5Ded9','archived',39839,NULL,1685,'2012-05-23 15:15:16','2013-07-12 19:16:26',12,'2012-05-23 15:15:15','EXTC4-BQ3P-3677',0,'2012-06-07 11:58:35',NULL,NULL,2),(48781,'bFqKp3cDTjoQxpVimfS8Kg','archived',39841,NULL,1594,'2012-05-23 15:17:26','2013-07-02 19:17:19',8,'2012-05-23 15:17:25','EXTC5C6-H4JO-35WX',0,'2012-05-28 16:15:55',NULL,NULL,2),(48783,'dKcLEvgKXlv7vZdJrJRuJU','archived',39843,NULL,1769,'2012-05-23 15:32:44','2013-07-11 19:15:57',8,'2012-05-23 15:32:43','EXTC5C6-CGUL-367Z',0,'2012-06-06 09:59:31',NULL,NULL,2),(48785,'aKS3CXej5kvywQJckD4Bhs','archived',39845,NULL,1323,'2012-05-23 15:38:37','2013-07-02 19:17:20',8,'2012-05-23 15:38:36','EXTC5C6-CLNI-3683',0,'2012-05-28 12:47:41',NULL,NULL,2),(48787,'auQNVuaFXaGPx6Yo3Jbx2O','archived',39847,NULL,1685,'2012-05-23 15:55:40','2013-07-12 19:16:27',12,'2012-05-23 15:55:39','EXTC4-BYSD-367L',0,'2012-06-07 11:59:15',NULL,NULL,2),(48789,'aiurDhxTLdCAfMZffihKUQ','archived',39849,NULL,1541,'2012-05-23 16:04:15','2013-07-03 19:16:35',8,'2012-05-23 16:04:15','EXTC5C6-CL2L-3681',0,'2012-05-29 15:35:46',NULL,NULL,2),(48791,'cjRWu0iWfnO79sXfH1aRGj','archived',39727,NULL,1721,'2012-05-23 16:16:51','2013-07-02 19:17:21',12,'2012-05-23 16:16:49','ExtC2C3-D0BL-368L',0,'2012-05-28 17:15:52',NULL,NULL,2),(48793,'ch9wwTuA5ec4t_bcddRRLA','archived',39851,NULL,1769,'2012-05-23 16:31:03','2013-07-11 19:15:57',8,'2012-05-23 16:31:02','EXTC5C6-DDDD-368Z',0,'2012-06-06 09:59:32',NULL,NULL,2),(48795,'cos-PCwdnkqPV_saGJdkBL','complete',39853,NULL,1543,'2012-05-23 16:42:00','2013-02-11 15:42:37',8,'2012-05-23 16:41:59','EXTC5C6-DIKF-3695',0,'2013-02-11 15:42:37',NULL,NULL,2),(48797,'cQLCFwkhPnsBTevHMvzd7W','archived',39855,NULL,1541,'2012-05-23 16:57:01','2013-07-04 19:18:53',8,'2012-05-23 16:57:01','EXTC5C6-DHRL-35RV',0,'2012-05-30 14:42:30',NULL,NULL,2),(48799,'adFq5fKc5phzyxWTAygRt0','archived',25867,NULL,1781,'2012-05-23 17:14:31','2013-07-06 19:16:06',12,'2012-05-23 17:14:30','EXTC4-DHRW-3693',0,'2012-06-01 10:27:24',NULL,NULL,2),(48801,'aKiqAqaLjnDRX0ys5piJZl','archived',39857,NULL,1685,'2012-05-23 17:45:47','2013-07-12 19:16:27',12,'2012-05-23 17:45:46','EXTC4-EA2J-36A3',0,'2012-06-07 12:00:12',NULL,NULL,2),(48803,'bd6WLMJ_bcjyXDUlNDX9OY','archived',39859,NULL,1721,'2012-05-23 18:17:47','2013-07-02 19:17:22',12,'2012-05-23 18:17:46','ExtC2C3-E5P4-369X',0,'2012-05-28 10:13:26',NULL,NULL,2),(48805,'dU5EbRo0fiWOwPZ2NHQoUS','archived',33036,NULL,1693,'2012-05-23 19:00:50','2013-07-13 19:16:16',6,'2012-05-23 19:00:50','Int-FETL-36B7',0,'2012-06-08 08:51:09',NULL,NULL,2),(48807,'dW789g5vLlO4f2hOumjj_K','archived',33036,NULL,1721,'2012-05-23 19:02:36','2013-08-14 19:16:06',6,'2012-05-23 19:02:36','Int-FGA1-36B9',0,'2012-07-10 16:28:17',NULL,NULL,2),(48809,'bogoTNTCXkQPzbQI9E-ST2','archived',39861,NULL,1697,'2012-05-23 19:37:51','2013-07-27 19:16:06',8,'2012-05-23 19:37:50','EXTC5C6-FRDF-36BJ',0,'2012-06-22 15:05:54',NULL,NULL,2),(48811,'bnbR1Kf8Hha7GVu_ylGW0C','archived',39863,NULL,1271,'2012-05-23 20:03:38','2013-06-28 19:16:27',12,'2012-05-23 20:03:37','ExtC2C3-F4PO-36AX',0,'2012-05-24 10:46:07',NULL,NULL,2),(48813,'aUtHb3-XDf6Qj7QEzknDvo','archived',39865,NULL,1721,'2012-05-23 20:09:12','2013-07-02 22:15:41',12,'2012-05-23 20:09:11','ExtC2C3-FZ7P-36BX',0,'2012-05-28 20:15:47',NULL,NULL,2),(48815,'aXXRZWjD1gBy1HXvP7anhK','archived',39867,NULL,1721,'2012-05-23 20:22:57','2013-07-02 23:15:47',12,'2012-05-23 20:22:55','ExtC2C3-FS33-36BP',0,'2012-05-28 21:15:48',NULL,NULL,2),(48817,'al94UKW1LpXAtPvwZ8rRz7','complete',39869,NULL,1543,'2012-05-23 20:30:14','2013-02-11 15:42:52',8,'2012-05-23 20:30:13','EXTC5C6-G5TT-36C5',0,'2013-02-11 15:42:52',NULL,NULL,2),(48819,'dKt9dEhUHm0y7xT5HaBUqL','archived',39871,NULL,1685,'2012-05-23 20:35:37','2013-07-20 19:16:17',12,'2012-05-23 20:35:36','EXTC4-FLNG-35D5',0,'2012-06-15 12:48:19',NULL,NULL,2),(48821,'dVrNy2Ez9fFQCG3iQi36Iy','archived',39873,NULL,1587,'2012-05-23 20:46:25','2013-07-02 23:15:47',8,'2012-05-23 20:46:24','EXTC5C6-GMI0-36CP',0,'2012-05-28 21:15:50',NULL,NULL,2),(48823,'daTqp16Jjh25QL-D9P7-PR','archived',39875,NULL,1693,'2012-05-23 20:52:44','2013-08-30 19:15:56',12,'2012-05-23 20:52:42','EXTC4-GJQ7-36CJ',0,'2012-06-08 08:41:46',NULL,NULL,2),(48825,'az2JITEu5g1P9I4Wfe5fyX','archived',39877,NULL,1323,'2012-05-23 20:59:49','2013-07-02 19:17:22',8,'2012-05-23 20:59:48','EXTC5C6-DRKI-369H',0,'2012-05-28 12:55:17',NULL,NULL,2),(48827,'dUr7wAjp9nkBpi73OZ-wmi','archived',39879,NULL,1271,'2012-05-23 21:06:08','2013-06-28 19:16:28',12,'2012-05-23 21:06:08','ExtC2C3-GH3I-35VN',0,'2012-05-24 10:52:52',NULL,NULL,2),(48829,'d62aExLjvhK75-yDcWMd2H','archived',39881,NULL,1705,'2012-05-23 21:43:35','2013-08-22 19:15:41',2,'2012-05-23 21:43:35','Int-CRAG-35QH',0,'2012-07-18 08:55:43',NULL,NULL,2),(48831,'aW2UR-oC9iLAoMeoYtwc4l','archived',39883,NULL,1271,'2012-05-23 21:43:45','2013-06-28 19:16:28',12,'2012-05-23 21:43:45','ExtC2C3-H3G1-36D3',0,'2012-05-24 11:15:37',NULL,NULL,2),(48833,'dL3L0zwg1aARXg_p8xbc9H','talent',39885,NULL,1453,'2012-05-23 21:57:37','2012-05-24 10:50:32',8,'2012-05-23 21:57:36','EXTC5C6-E9WZ-36A1',0,'2012-05-24 10:50:32',NULL,NULL,2),(48835,'afGTJGT_9a65PxEIimuA7L','archived',39887,NULL,1453,'2012-05-23 22:09:15','2013-06-28 19:16:29',8,'2012-05-23 22:09:14','EXTC5C6-HLNX-36DH',0,'2012-05-24 10:54:26',NULL,NULL,2),(48837,'bq5ZZEcQrdwkq0t3G5ymoA','archived',32349,NULL,1671,'2012-05-23 22:16:18','2013-07-19 19:15:57',6,'2012-05-23 22:16:17','Int-H4P0-36D5',0,'2012-06-14 13:08:45',NULL,NULL,2),(48839,'dWqVxQMtXhYksVXWBVbkbY','archived',39889,NULL,1323,'2012-05-23 22:31:31','2013-07-02 19:17:22',8,'2012-05-23 22:31:31','EXTC5C6-HZG1-36DP',0,'2012-05-28 12:56:53',NULL,NULL,2),(48841,'d1f7mzjR5fJkPXPkvqBWwR','archived',39891,NULL,1791,'2012-05-23 22:34:11','2013-07-02 19:17:24',12,'2012-05-23 22:34:10','EXTC4-HS0D-36DL',0,'2012-05-28 11:06:13',NULL,NULL,2),(48843,'bzdWIHJM9ft6MvTB4qgYaT','archived',39893,NULL,1685,'2012-05-23 22:35:43','2013-07-12 19:16:28',12,'2012-05-23 22:35:43','EXTC4-GK0G-36CL',0,'2012-06-07 12:02:21',NULL,NULL,2),(48845,'aya7Frht9bIiGQ-6jauair','archived',39895,NULL,1323,'2012-05-24 00:20:07','2013-07-02 19:17:24',8,'2012-05-24 00:20:06','EXTC5C6-JYN-36E9',0,'2012-05-28 12:06:54',NULL,NULL,2),(48847,'aBjH9PbDznQAG0-t8f2Rko','archived',39897,NULL,1681,'2012-05-24 00:22:46','2013-08-03 19:18:35',12,'2012-05-24 00:22:45','ExtC2C3-HHQA-36DF',0,'2012-06-29 12:01:48',NULL,NULL,2),(48849,'ctpMxNdATfQAWpL2dAKGXP','archived',39899,NULL,1323,'2012-05-24 00:24:38','2013-07-02 19:17:24',8,'2012-05-24 00:24:37','EXTC5C6-WBL-36EF',0,'2012-05-28 12:58:36',NULL,NULL,2),(48851,'b4t46K_JPehkVC3udp3F-0','archived',39901,NULL,1323,'2012-05-24 00:37:34','2013-07-02 19:17:25',8,'2012-05-24 00:37:33','EXTC5C6-1593-36EH',0,'2012-05-28 12:28:42',NULL,NULL,2),(48853,'czEr2miDThGkTR4a9MZqHR','complete',39903,NULL,1543,'2012-05-24 05:00:03','2013-02-11 15:42:27',8,'2012-05-24 05:00:02','EXTC5C6-4GB0-36EX',0,'2013-02-11 15:42:27',NULL,NULL,2),(48855,'cx4hqdnHDmujeod8ZF0B1P','archived',31517,NULL,1587,'2012-05-24 05:11:36','2013-09-24 19:16:45',8,'2012-05-24 05:11:35','EXTC5C6-4MSN-36EZ',0,'2012-08-20 17:47:45',NULL,NULL,2),(48857,'agNy3jpLbd2lRG5rs5z_an','archived',39905,NULL,1323,'2012-05-24 06:09:11','2013-07-27 19:16:06',8,'2012-05-24 06:09:10','EXTC5C6-GE6F-35VF',0,'2012-06-22 09:50:46',NULL,NULL,2),(48859,'dLXNNoBiPnmRLMEWVg1Dnj','archived',4883,NULL,1721,'2012-05-24 06:54:37','2013-08-03 19:18:36',12,'2012-05-24 06:54:36','ExtC2C3-5UO2-36F9',0,'2012-06-29 11:58:36',NULL,NULL,2),(48861,'c-R8LKs5bbUO7CVr_v2DHM','archived',39907,NULL,303,'2012-05-24 07:00:22','2013-06-28 19:16:29',10,'2012-05-24 07:00:21','EXTC5C6-HST5-35XL',0,'2012-05-24 14:03:09',NULL,NULL,2),(48863,'dvpWnCWP9kG4L4oiZvTFIs','archived',39909,NULL,1721,'2012-05-24 08:09:09','2013-07-02 19:17:25',12,'2012-05-24 08:09:08','ExtC2C3-68C4-36FF',0,'2012-05-28 11:25:52',NULL,NULL,2),(48865,'dYrk6sRT9jcPxT1Q6lsLfy','archived',39911,NULL,1797,'2012-05-24 08:50:02','2013-07-17 19:15:56',12,'2012-05-24 08:50:00','ExtC2C3-70F8-36FV',0,'2012-06-12 15:38:19',NULL,NULL,2),(48867,'bkB9r8MLTjWQYlYQccyHJK','archived',39913,NULL,1781,'2012-05-24 08:51:33','2013-07-06 19:16:07',12,'2012-05-24 08:51:31','EXTC4-72LJ-36FZ',0,'2012-06-01 14:05:55',NULL,NULL,2),(48869,'affwjgH_Lk6k58t4UtojiZ','complete',39915,NULL,1543,'2012-05-24 09:01:21','2013-02-11 16:16:42',8,'2012-05-24 09:01:20','EXTC5C6-HSMW-35XJ',0,'2013-02-11 16:16:42',NULL,NULL,2),(48871,'dKbpvO6aPjLiwD6EBPYeX-','archived',39915,NULL,1541,'2012-05-24 09:13:12','2013-07-03 19:16:36',8,'2012-05-24 09:13:11','EXTC5C6-7SXE-36GN',0,'2012-05-29 15:38:31',NULL,NULL,2),(48873,'ajo96jTWXghyd28S-J1SVe','archived',39917,NULL,1711,'2012-05-24 09:49:53','2013-06-29 19:16:14',8,'2012-05-24 09:49:52','EXTC5C6-HD4O-35X3',0,'2012-05-25 09:37:48',NULL,NULL,2),(48875,'cYanBZVOfnoz1W2014eqz0','archived',26211,NULL,1781,'2012-05-24 09:54:14','2013-07-06 19:16:08',12,'2012-05-24 09:54:13','EXTC4-85ZB-36HD',0,'2012-06-01 10:18:19',NULL,NULL,2),(48877,'dfHNDlHCLbjRx4hrkYgxhi','archived',39919,NULL,1685,'2012-05-24 09:56:37','2013-07-12 19:16:29',12,'2012-05-24 09:56:36','EXTC4-86T3-36HH',0,'2012-06-07 12:03:16',NULL,NULL,2),(48879,'atvDW9JwXl6PuQVD9CdNfn','archived',39921,NULL,1323,'2012-05-24 10:09:53','2013-07-27 19:16:07',8,'2012-05-24 10:09:53','EXTC5C6-86HY-36HF',0,'2012-06-22 09:51:15',NULL,NULL,2),(48881,'bwkRDbEK1iSQR4mGP-Kwvn','archived',39923,NULL,1323,'2012-05-24 10:25:10','2013-07-02 19:17:26',8,'2012-05-24 10:25:09','EXTC5C6-7M0N-36GH',0,'2012-05-28 13:00:07',NULL,NULL,2),(48883,'cBGpFkYBrfJjAP4yWmHJm7','archived',39925,NULL,1153,'2012-05-24 10:32:36','2013-07-03 19:16:37',12,'2012-05-24 10:32:34','ExtC2C3-8XSJ-35KB',0,'2012-05-29 08:46:27',NULL,NULL,2),(48885,'cZVIXiVxPobyfwa_PhW8mR','archived',39927,NULL,1791,'2012-05-24 10:53:39','2013-07-02 19:17:27',12,'2012-05-24 10:53:39','EXTC4-8MVS-36I5',0,'2012-05-28 11:05:13',NULL,NULL,2),(48887,'c7408qxozk0ACSUyZk7joE','archived',32601,NULL,1323,'2012-05-24 10:57:46','2013-07-02 19:17:28',8,'2012-05-24 10:57:45','EXTC5C6-95E7-36J3',0,'2012-05-28 13:02:55',NULL,NULL,2),(48889,'aMsa8BNsfdv6Kc6pwTmmBj','archived',39929,NULL,1587,'2012-05-24 10:57:55','2013-08-02 19:16:31',8,'2012-05-24 10:57:54','EXTC5C6-7JOM-36GF',0,'2012-06-28 14:38:56',NULL,NULL,2),(48891,'cfRAjIPXXbyQmgN_VwB9BX','archived',36901,NULL,1693,'2012-05-24 11:13:45','2013-07-13 19:16:16',6,'2012-05-24 11:13:44','Int-DXYY-35SL',0,'2012-06-08 08:50:36',NULL,NULL,2),(48893,'aUkH2jh6DiTQuDQmwXwb-J','archived',35312,NULL,1153,'2012-05-24 11:26:05','2013-08-30 19:15:57',12,'2012-05-24 11:26:04','ExtC2C3-9DK2-36JD',0,'2012-06-11 12:53:08',NULL,NULL,2),(48895,'b51jMjZe5fNlT6C5LfiXEV','archived',39931,NULL,1685,'2012-05-24 11:32:05','2013-07-12 19:16:30',12,'2012-05-24 11:32:04','EXTC4-BP53-35OT',0,'2012-06-07 12:04:22',NULL,NULL,2),(48897,'bWnDIyiT5c-O-oQQyBtObU','archived',39933,NULL,1541,'2012-05-24 11:47:06','2013-07-03 19:16:37',8,'2012-05-24 11:47:05','EXTC5C6-9NVA-36JX',0,'2012-05-29 15:53:15',NULL,NULL,2),(48899,'aE0lIba2bfLQnvfoxmd8pd','archived',36901,NULL,1811,'2012-05-24 12:21:49','2013-08-03 19:18:36',6,'2012-05-24 12:21:48','Int-AA81-36KN',0,'2012-06-29 12:16:45',NULL,NULL,2),(48901,'bC30Y5BQfefzfBvvg83IJQ','archived',13101,NULL,1715,'2012-05-24 12:23:46','2013-07-30 19:15:53',6,'2012-05-24 12:23:45','Int-A4JL-36KH',0,'2012-06-25 13:14:24',NULL,NULL,2),(48903,'d1xnxXTKrlS5r3eVoKDQ1O','archived',39935,NULL,1707,'2012-05-24 12:42:04','2013-07-03 19:16:38',8,'2012-05-24 12:42:04','EXTC5C6-6RHS-36FN',0,'2012-05-29 13:15:48',NULL,NULL,2),(48905,'cJAnByToHkfQIvduTQOCWp','archived',39935,NULL,1703,'2012-05-24 12:42:11','2013-07-30 19:15:54',8,'2012-05-24 12:42:10','EXTC5C6-78W1-36G3',0,'2012-06-25 09:35:39',NULL,NULL,2),(48907,'aSG__MB5fjcknoxB_mKQAj','archived',39937,NULL,1685,'2012-05-24 12:46:54','2013-07-12 19:16:30',12,'2012-05-24 12:46:52','EXTC4-9BIL-36J9',0,'2012-06-07 12:05:02',NULL,NULL,2),(48909,'bz-HQzmsDfMyJLcSQw_uBf','archived',39939,NULL,1153,'2012-05-24 12:54:20','2013-07-03 19:16:39',12,'2012-05-24 12:54:19','ExtC2C3-9Z67-36K9',0,'2012-05-29 09:47:13',NULL,NULL,2),(48911,'cGUotgsKro67qnZSQwn1YV','archived',13101,NULL,1435,'2012-05-24 12:56:03','2013-08-03 19:18:36',6,'2012-05-24 12:56:02','Int-AF5T-36KX',0,'2012-06-29 12:27:27',NULL,NULL,2),(48913,'cj97CyeRvlD5nxbnob2NHA','archived',35125,NULL,1699,'2012-05-24 12:56:24','2013-07-23 19:16:07',6,'2012-05-24 12:56:23','Int-AB8L-36KR',0,'2012-06-18 13:58:30',NULL,NULL,2),(48915,'dRNNjEclrbUkr75TwI7auL','complete',39941,NULL,1323,'2012-05-24 12:58:03','2013-02-11 16:50:46',8,'2012-05-24 12:58:02','EXTC5C6-AMGK-36LB',0,'2013-02-11 16:50:46',NULL,NULL,2),(48917,'b_X44kp8ThRAFelb21fcHy','archived',5497,NULL,1659,'2012-05-24 13:02:15','2013-07-03 19:16:40',12,'2012-05-24 13:02:14','EXTC4-AAQV-36KP',0,'2012-05-29 13:15:50',NULL,NULL,2),(48919,'aWaLcb1LXgtQdrShNMvkdb','archived',39943,NULL,1450,'2012-05-24 13:09:43','2013-07-13 19:16:17',12,'2012-05-24 13:09:42','ExtC2C3-9XF3-36K5',0,'2012-06-08 17:26:46',NULL,NULL,2),(48921,'dDJ1pehXDeF6Ac2ozSTWRI','complete',39469,NULL,1801,'2012-05-24 13:40:33','2013-02-11 16:36:39',6,'2012-05-24 13:40:32','Int-AM6L-36L7',0,'2013-02-11 16:36:39',NULL,NULL,2),(48923,'d-I0Xxqpfdly59lcaOta-U','complete',39469,NULL,1817,'2012-05-24 13:48:22','2013-02-11 16:36:38',6,'2012-05-24 13:48:21','Int-BCJC-36M5',0,'2013-02-11 16:36:38',NULL,NULL,2),(48925,'b7mVmbt_DfviMsvTz0gqko','archived',39945,NULL,1481,'2012-05-24 13:54:02','2013-07-17 19:15:56',12,'2012-05-24 13:54:00','ExtC2C3-B9PC-36M1',0,'2012-06-12 10:34:37',NULL,NULL,2),(48927,'d3fRrChLPbyzD4QdUnBp67','archived',39947,NULL,1781,'2012-05-24 13:54:32','2013-07-06 19:16:08',12,'2012-05-24 13:54:31','EXTC4-AMVV-3657',0,'2012-06-01 10:18:42',NULL,NULL,2),(48929,'dEUE-QclTkpl3xAJJXDXki','archived',39949,NULL,1701,'2012-05-24 14:02:49','2013-07-30 19:15:55',2,'2012-05-24 14:02:48','Int-AGOU-36L3',0,'2012-06-25 09:34:16',NULL,NULL,2),(48931,'b0Ti71KuHcczmhujEqdigu','archived',39951,NULL,1721,'2012-05-24 14:07:01','2013-07-03 19:16:40',12,'2012-05-24 14:07:00','ExtC2C3-BCWF-36MB',0,'2012-05-29 14:15:49',NULL,NULL,2),(48933,'di44qAjNfoBAKzjiOWPNxe','archived',39953,NULL,1685,'2012-05-24 14:12:29','2013-07-12 19:16:31',12,'2012-05-24 14:12:29','EXTC4-BB3S-36M3',0,'2012-06-07 12:05:48',NULL,NULL,2),(48935,'brpbdULZHlOPFRveDTq52s','archived',39955,NULL,303,'2012-05-24 14:23:06','2013-07-03 19:16:42',10,'2012-05-24 14:23:05','EXTC5C6-CZZ3-368J',0,'2012-05-29 15:16:09',NULL,NULL,2),(48937,'cv8bT4C0Dbj7zD5cMhI5NT','archived',39953,NULL,1323,'2012-05-24 14:26:44','2013-07-02 19:17:28',8,'2012-05-24 14:26:43','EXTC5C6-BRJX-36MN',0,'2012-05-28 13:09:09',NULL,NULL,2),(48939,'c5R7A2A4fd9QDJLwKM6naq','archived',39957,NULL,1685,'2012-05-24 14:38:17','2013-07-12 19:16:32',12,'2012-05-24 14:38:17','EXTC4-BFVA-36MD',0,'2012-06-07 12:06:21',NULL,NULL,2),(48941,'dGR46ocrPfEzOBNWGx0Xuw','archived',39959,NULL,1795,'2012-05-24 14:41:47','2013-08-03 19:18:37',6,'2012-05-24 14:41:46','Int-AGOK-36L1',0,'2012-06-29 13:40:55',NULL,NULL,2),(48943,'aCeBRNi31gi7GnA0Q5TWpC','archived',39961,NULL,1691,'2012-05-24 14:42:23','2013-06-29 19:16:14',12,'2012-05-24 14:42:23','ExtC2C3-BPG4-36MJ',0,'2012-05-25 08:24:20',NULL,NULL,2),(48945,'bZFgYp5BfiaiCkyhLuEWbX','archived',39963,NULL,1541,'2012-05-24 14:49:19','2013-07-03 19:16:42',8,'2012-05-24 14:49:18','EXTC5C6-BXZE-36MZ',0,'2012-05-29 15:54:30',NULL,NULL,2),(48947,'aOvESl5lDhMlHIXdbrKPig','archived',39965,NULL,1769,'2012-05-24 14:50:33','2013-07-11 19:15:58',8,'2012-05-24 14:50:32','EXTC5C6-CAQH-35PV',0,'2012-06-06 09:59:29',NULL,NULL,2),(48949,'cSyB2oMOHcizaJXJ27barD','archived',38597,NULL,1323,'2012-05-24 14:52:02','2013-07-02 19:17:29',8,'2012-05-24 14:52:01','EXTC5C6-C5N0-36NB',0,'2012-05-28 13:10:50',NULL,NULL,2),(48951,'aT4nI4y1nfJi3sx0F7MuiH','archived',39967,NULL,1719,'2012-05-24 14:57:04','2013-07-27 19:16:08',10,'2012-05-24 14:57:04','EXTC5C6-C7GG-36NF',0,'2012-06-22 15:08:35',NULL,NULL,2),(48953,'bolRBKSffe7BMHa_2zYjgN','complete',39969,NULL,851,'2012-05-24 14:59:42','2013-02-11 16:22:22',12,'2012-05-24 14:59:41','EXTC4-BXSF-36MX',0,'2013-02-11 16:22:22',NULL,NULL,2),(48955,'brFkk8YQ9i0O8JpLTemdNZ','archived',39971,NULL,1697,'2012-05-24 15:01:03','2013-07-27 19:16:08',8,'2012-05-24 15:01:02','EXTC5C6-B078-36LP',0,'2012-06-22 15:05:55',NULL,NULL,2),(48957,'aDPijgzEHlo6-1ufSIumGX','complete',39973,NULL,1773,'2012-05-24 15:05:25','2013-02-11 13:36:28',2,'2012-05-24 15:05:24','Int-8ID0-36I1',0,'2013-02-11 13:36:28',NULL,NULL,2),(48959,'crAF72oN9evlSGrXdQ4jXY','archived',39969,NULL,1541,'2012-05-24 15:06:39','2013-07-03 19:16:43',8,'2012-05-24 15:06:38','EXTC5C6-CCZP-36NN',0,'2012-05-29 15:56:22',NULL,NULL,2),(48961,'dH4GDgPmfoc6yWkOnqj2Ci','complete',39967,NULL,1711,'2012-05-24 15:08:01','2013-02-22 16:10:59',8,'2012-05-24 15:08:00','EXTC5C6-CBNT-36NH',0,'2013-02-22 16:10:59',NULL,NULL,2),(48963,'a-8Rllw_fbv4YaakF4z2Ke','archived',35885,NULL,1721,'2012-05-24 15:12:44','2013-07-03 19:16:43',12,'2012-05-24 15:12:44','ExtC2C3-C6AN-36ND',0,'2012-05-29 15:16:10',NULL,NULL,2),(48965,'bCsmSgjTPlGy56VcrAWoaQ','archived',39955,NULL,1497,'2012-05-24 15:20:31','2013-08-03 19:18:38',12,'2012-05-24 15:20:30','EXTC4-BYF5-36N1',0,'2012-06-29 12:03:02',NULL,NULL,2),(48967,'clb_jHL_PaLiByu1GIQ0xR','complete',39975,NULL,1711,'2012-05-24 15:23:16','2013-02-22 16:12:00',8,'2012-05-24 15:23:16','EXTC5C6-CTBY-34PV',0,'2013-02-22 16:12:00',NULL,NULL,2),(48969,'bnfsgd_pPjZig6tYU8VkD4','archived',37113,NULL,1699,'2012-05-24 15:40:32','2013-07-02 19:17:30',12,'2012-05-24 15:40:31','ExtC2C3-CLG0-36O3',0,'2012-05-28 09:54:09',NULL,NULL,2),(48971,'bGmKp4H-HoGOJ_8uPT8TJp','archived',39977,NULL,1323,'2012-05-24 15:41:13','2013-07-02 19:17:30',8,'2012-05-24 15:41:12','EXTC5C6-CPXM-36OD',0,'2012-05-28 13:12:48',NULL,NULL,2),(48973,'bOEWstuXnb17NxlSBNlVoK','archived',5599,NULL,1647,'2012-05-24 15:48:16','2013-07-02 19:17:30',12,'2012-05-24 15:48:15','ExtC2C3-COKT-36OB',0,'2012-05-28 15:23:20',NULL,NULL,2),(48975,'bSjjJzLhLjK6gYvESWvQBy','archived',39979,NULL,1323,'2012-05-24 15:53:21','2013-07-02 19:17:31',8,'2012-05-24 15:53:20','EXTC5C6-CXL5-36OL',0,'2012-05-28 15:20:34',NULL,NULL,2),(48977,'di73a4Zf1i16MRaaxx31zk','archived',39981,NULL,1721,'2012-05-24 16:29:12','2013-07-02 19:17:31',12,'2012-05-24 16:29:11','ExtC2C3-9CMA-36JB',0,'2012-05-28 11:21:14',NULL,NULL,2),(48979,'dyJAXJV-rlCk4df8mV1Cb9','archived',39983,NULL,1453,'2012-05-24 16:35:39','2013-06-29 19:16:15',8,'2012-05-24 16:35:39','EXTC5C6-D21Z-368N',0,'2012-05-25 08:51:23',NULL,NULL,2),(48981,'cZUseTQLvoziJacH2xcY9F','archived',39985,NULL,1781,'2012-05-24 16:41:30','2013-07-06 19:16:09',12,'2012-05-24 16:41:29','EXTC4-DA8E-36OZ',0,'2012-06-01 10:28:31',NULL,NULL,2),(48983,'bV7NoiEdjpdi5qfqacFqPk','archived',39987,NULL,1153,'2012-05-24 16:45:19','2013-07-03 19:16:44',12,'2012-05-24 16:45:18','ExtC2C3-DB6F-36P1',0,'2012-05-29 08:48:30',NULL,NULL,2),(48985,'c2dj-LKvDjI521iwYxeZeE','archived',39989,NULL,1781,'2012-05-24 16:49:51','2013-07-04 19:18:54',12,'2012-05-24 16:49:49','EXTC4-DGHK-36PB',0,'2012-05-30 09:32:15',NULL,NULL,2),(48987,'di__lJLczl5lR6x_CUjVKL','archived',39987,NULL,1661,'2012-05-24 17:03:13','2013-07-02 19:17:32',12,'2012-05-24 17:03:12','ExtC2C3-DQ3Y-36PN',0,'2012-05-28 09:15:01',NULL,NULL,2),(48989,'dkWwrPFKnfSiYvePS-iQXr','archived',39991,NULL,1781,'2012-05-24 17:30:46','2013-08-01 19:15:56',12,'2012-05-24 17:30:46','EXTC4-DTDA-36PP',0,'2012-06-27 12:47:20',NULL,NULL,2),(48991,'bXaDepvZDlq7R6hlG3l5cf','complete',39993,NULL,1543,'2012-05-24 17:47:44','2013-02-11 15:42:50',8,'2012-05-24 17:47:43','EXTC5C6-EBFN-36Q3',0,'2013-02-11 15:42:50',NULL,NULL,2),(48993,'aNtjBDoZ9l35Aq2WF9IVHa','archived',39995,NULL,1781,'2012-05-24 17:59:19','2013-08-01 19:15:57',12,'2012-05-24 17:59:18','EXTC4-E8IL-36PX',0,'2012-06-27 12:45:49',NULL,NULL,2),(48995,'cDpowNSi1n77AiXeoFSbTC','archived',39997,NULL,1781,'2012-05-24 18:01:15','2013-08-01 19:15:57',12,'2012-05-24 18:01:14','EXTC4-DFYT-36P9',0,'2012-06-27 12:46:42',NULL,NULL,2),(48997,'cVkDlfbIvkpyBcxpRxqZGu','archived',39999,NULL,1721,'2012-05-24 18:13:49','2013-07-02 19:17:33',12,'2012-05-24 18:13:47','ExtC2C3-EB91-36Q1',0,'2012-05-28 12:57:42',NULL,NULL,2),(48999,'aspXdK6LDa27eiISEB_uCX','complete',40001,NULL,1711,'2012-05-24 18:25:38','2013-02-22 16:11:06',8,'2012-05-24 18:25:37','EXTC5C6-ETI9-36QB',0,'2013-02-22 16:11:06',NULL,NULL,2),(49001,'a6uSKamArh7zbd4v3xili5','archived',39999,NULL,1691,'2012-05-24 18:31:20','2013-06-29 19:16:16',12,'2012-05-24 18:31:19','ExtC2C3-EV7C-36QD',0,'2012-05-25 08:37:30',NULL,NULL,2),(49003,'aPEZwBJpnezisKYyskcBI4','archived',40003,NULL,1721,'2012-05-24 19:08:38','2013-07-02 19:17:33',12,'2012-05-24 19:08:37','ExtC2C3-EO20-36Q7',0,'2012-05-28 11:20:22',NULL,NULL,2),(49005,'bZ-LfGYzjeH6qLfVig5JpA','archived',40005,NULL,1323,'2012-05-24 19:15:49','2013-07-02 19:17:34',8,'2012-05-24 19:15:48','EXTC5C6-FBHX-36QT',0,'2012-05-28 15:22:47',NULL,NULL,2),(49007,'cyCXttw39kGzXWBIIKadU0','archived',40007,NULL,1453,'2012-05-24 19:57:18','2013-06-29 19:16:16',8,'2012-05-24 19:57:16','EXTC5C6-FZ7R-36RJ',0,'2012-05-25 08:52:14',NULL,NULL,2),(49009,'cNr5avEkHdoAb786-maSXl','archived',9473,NULL,1721,'2012-05-24 19:58:05','2013-08-03 19:18:39',12,'2012-05-24 19:58:04','ExtC2C3-G0HG-36RN',0,'2012-06-29 11:58:35',NULL,NULL,2),(49011,'auAvVq0cLjozRL9iZgwB7x','archived',9473,NULL,1675,'2012-05-24 20:09:10','2013-08-03 19:18:39',12,'2012-05-24 20:09:08','ExtC2C3-G70S-36RT',0,'2012-06-29 09:10:35',NULL,NULL,2),(49013,'a3xuOVxhTc7RBmfWxSR7X6','archived',26291,NULL,1661,'2012-05-24 20:51:11','2013-08-13 19:16:12',6,'2012-05-24 20:51:10','Int-GCDM-36RZ',0,'2012-07-09 10:06:53',NULL,NULL,2),(49015,'d6L1xWiyfl4z_8818XHZo4','archived',40009,NULL,1697,'2012-05-24 20:55:34','2013-07-27 19:16:09',8,'2012-05-24 20:55:34','EXTC5C6-DGZV-3691',0,'2012-06-22 15:05:53',NULL,NULL,2),(49017,'alvCcs-pvp-REqwbkyKZwk','archived',40011,NULL,1594,'2012-05-24 21:08:28','2013-07-20 19:16:18',8,'2012-05-24 21:08:27','EXTC5C6-AFQZ-34FD',0,'2012-06-15 12:55:37',NULL,NULL,2),(49019,'a_XYoUQrfiky-xly0RH69m','complete',40013,NULL,1541,'2012-05-24 21:10:25','2013-02-11 16:17:35',8,'2012-05-24 21:10:25','EXTC5C6-GZME-36SJ',0,'2013-02-11 16:17:35',NULL,NULL,2),(49021,'dgYq3vcSHaRk_rYoonvdMg','archived',40015,NULL,1481,'2012-05-24 21:10:50','2013-07-17 19:15:57',12,'2012-05-24 21:10:50','ExtC2C3-GT40-36S7',0,'2012-06-12 10:35:02',NULL,NULL,2),(49023,'bXfQYif9PmHQI7HzUujJtq','archived',39885,NULL,1497,'2012-05-24 21:13:16','2013-08-03 19:18:40',12,'2012-05-24 21:13:15','EXTC4-GOTO-36S1',0,'2012-06-29 12:02:40',NULL,NULL,2),(49025,'a03Urs1RrkXRRQDpt7-qyo','archived',40017,NULL,1783,'2012-05-24 21:17:44','2013-08-03 19:18:41',6,'2012-05-24 21:17:44','Int-GT1K-36S5',0,'2012-06-29 12:27:42',NULL,NULL,2),(49027,'btr7Qfp3raKjOvhCxfCovN','archived',37713,NULL,1813,'2012-05-24 21:20:25','2013-07-11 19:15:58',8,'2012-05-24 21:20:24','EXTC5C6-H6ES-36SR',0,'2012-06-06 13:34:09',NULL,NULL,2),(49029,'bBIaDioBLaalwrKN9rKgL1','archived',40009,NULL,1587,'2012-05-24 21:20:45','2013-09-24 19:16:45',8,'2012-05-24 21:20:44','EXTC5C6-DMB4-369B',0,'2012-08-20 17:47:55',NULL,NULL,2),(49031,'aPlUTfP6jfr5r0hPn-hOTx','archived',40019,NULL,1769,'2012-05-24 21:22:11','2013-07-11 19:15:59',8,'2012-05-24 21:22:10','EXTC5C6-CA7P-357B',0,'2012-06-06 09:59:18',NULL,NULL,2),(49033,'dKywGL8azd_kd6ksUjYIoz','archived',40021,NULL,1711,'2012-05-24 21:37:02','2013-06-29 19:16:17',8,'2012-05-24 21:37:01','EXTC5C6-HBLY-36SX',0,'2012-05-25 09:38:43',NULL,NULL,2),(49035,'cWnhRtqSva_kVbDWyTID3E','archived',21111,NULL,1703,'2012-05-24 21:42:52','2013-08-27 19:16:00',2,'2012-05-24 21:42:51','Int-76VR-360B',0,'2012-07-23 13:03:36',NULL,NULL,2),(49037,'a5YHnaOrPmfz2ym9tFNe78','archived',40023,NULL,1707,'2012-05-24 21:45:24','2013-07-30 19:15:55',2,'2012-05-24 21:45:24','Int-E1U4-369R',0,'2012-06-25 09:38:38',NULL,NULL,2),(49039,'bVCnJPgMzeAjswLWMFySPK','complete',40025,NULL,1543,'2012-05-24 22:12:22','2013-02-11 16:19:08',8,'2012-05-24 22:12:21','EXTC5C6-HLB4-36TB',0,'2013-02-11 16:19:08',NULL,NULL,2),(49041,'aKX0dhs35hc4LybpTiUQbk','archived',20689,NULL,1271,'2012-05-24 22:12:55','2013-07-04 00:15:46',12,'2012-05-24 22:12:54','ExtC2C3-E7OD-34H9',0,'2012-05-29 22:16:01',NULL,NULL,2),(49043,'dXO5xWeNfeNPLRXGu-_lbW','archived',40027,NULL,1721,'2012-05-24 22:34:47','2013-07-02 19:17:34',12,'2012-05-24 22:34:46','ExtC2C3-7V3Y-36GV',0,'2012-05-28 12:33:08',NULL,NULL,2),(49045,'dvCCZwLt5gTAn0XvwSAVzR','archived',40029,NULL,1711,'2012-05-24 23:26:31','2013-06-29 19:16:17',8,'2012-05-24 23:26:30','EXTC5C6-B1-36TP',0,'2012-05-25 09:37:10',NULL,NULL,2),(49047,'aCjNPt-sblm4tGnDRWgvqC','archived',40031,NULL,1781,'2012-05-24 23:29:56','2013-07-06 19:16:10',12,'2012-05-24 23:29:55','EXTC4-IFU8-36TN',0,'2012-06-01 10:21:40',NULL,NULL,2),(49049,'bAlta7zF1oAOpmJyAj2qxU','archived',40033,NULL,1683,'2012-05-24 23:50:17','2013-07-04 02:15:32',12,'2012-05-24 23:50:17','EXTC4-AWN-36TT',0,'2012-05-30 00:16:00',NULL,NULL,2),(49051,'a736BDZfTfC5NMje3h6CIf','archived',40033,NULL,1594,'2012-05-24 23:56:58','2013-07-12 19:16:32',8,'2012-05-24 23:56:57','EXTC5C6-OEE-36U1',0,'2012-06-07 13:31:05',NULL,NULL,2),(49053,'c9LhWzvv1a0BzmAGJrM81H','archived',40035,NULL,1685,'2012-05-25 00:23:16','2013-07-12 19:16:33',12,'2012-05-25 00:23:15','EXTC4-FGCE-36QZ',0,'2012-06-07 12:06:54',NULL,NULL,2),(49055,'cFojXFhdnhjAgZrn0Ri9Ze','archived',40037,NULL,1705,'2012-05-25 00:32:28','2013-07-30 19:15:55',2,'2012-05-25 00:32:27','Int-3JM-36TR',0,'2012-06-25 09:30:55',NULL,NULL,2),(49057,'dEfF0REwTdQ5R3JoXzzLhq','archived',40039,NULL,1813,'2012-05-25 04:11:25','2013-07-19 19:15:57',8,'2012-05-25 04:11:24','EXTC5C6-3LX8-36U7',0,'2012-06-14 10:40:46',NULL,NULL,2),(49059,'bJ96kwMunop6aA9bSQ_qAg','archived',36519,NULL,1789,'2012-05-25 05:37:31','2013-07-04 19:18:54',8,'2012-05-25 05:37:31','EXTC5C6-4LJI-36UB',0,'2012-05-30 06:16:00',NULL,NULL,2),(49061,'a4xwfNyGfkfPtly-AkMeWe','archived',40041,NULL,1797,'2012-05-25 06:17:20','2013-07-17 21:15:44',12,'2012-05-25 06:17:19','ExtC2C3-5AUT-36UH',0,'2012-06-12 19:39:09',NULL,NULL,2),(49063,'ancrIfJ1nlwADTGiRigfLt','archived',40043,NULL,1685,'2012-05-25 06:33:59','2013-07-04 19:18:55',12,'2012-05-25 06:33:58','EXTC4-49RB-36U9',0,'2012-05-30 07:15:59',NULL,NULL,2),(49065,'aas6ECihbjniVmiluYzdTh','archived',39097,NULL,1797,'2012-05-25 07:14:47','2013-08-02 19:16:31',6,'2012-05-25 07:14:46','Int-6BCB-36UT',0,'2012-06-28 15:09:26',NULL,NULL,2),(49067,'akb2aUzPzpvBfiMdxqazUI','archived',31731,NULL,1809,'2012-05-25 07:25:05','2013-07-11 19:16:00',12,'2012-05-25 07:25:04','EXTC4-5ZA2-36UN',0,'2012-06-06 13:14:47',NULL,NULL,2),(49069,'a8OG7rxJTkQQqLLACCH2BN','complete',40045,NULL,1541,'2012-05-25 08:43:36','2013-02-11 16:47:01',8,'2012-05-25 08:43:35','EXTC5C6-DWK5-369N',0,'2013-02-11 16:47:01',NULL,NULL,2),(49071,'abakWvwC9pskj6G5ke3ntG','archived',40047,NULL,1721,'2012-05-25 08:51:52','2013-07-02 19:17:35',12,'2012-05-25 08:51:51','ExtC2C3-7CVG-36VD',0,'2012-05-28 12:26:22',NULL,NULL,2),(49073,'bP0AKfZ4Dctk2iphDQ9CQh','archived',40049,NULL,1685,'2012-05-25 09:23:45','2013-07-04 19:18:56',12,'2012-05-25 09:23:44','EXTC4-76TD-36G1',0,'2012-05-30 10:15:58',NULL,NULL,2),(49075,'cLWxvznSHbkkeHpG_wZLnS','archived',40051,NULL,1577,'2012-05-25 09:37:43','2013-07-02 19:17:36',12,'2012-05-25 09:37:42','EXTC4-72H8-36V5',0,'2012-05-28 10:40:43',NULL,NULL,2),(49077,'bSUAAPNhrg94P7qoKYQgdl','archived',40053,NULL,1781,'2012-05-25 09:48:04','2013-07-06 19:16:11',12,'2012-05-25 09:48:04','EXTC4-7X9B-36VV',0,'2012-06-01 14:05:54',NULL,NULL,2),(49079,'bcz91z01rnz5kXh4W-qIh-','archived',17033,NULL,1587,'2012-05-25 10:03:15','2013-07-04 19:18:56',8,'2012-05-25 10:03:15','EXTC5C6-8B0K-36W5',0,'2012-05-30 10:16:00',NULL,NULL,2),(49081,'aeWjDva9jfez3YlGUwOffy','archived',40055,NULL,1577,'2012-05-25 10:05:05','2013-07-02 19:17:37',12,'2012-05-25 10:05:05','EXTC4-834D-36W1',0,'2012-05-28 10:32:00',NULL,NULL,2),(49083,'ch6iNS1FzcI6MgwOWjTjXk','archived',40057,NULL,1823,'2012-05-25 10:06:44','2013-07-11 19:16:00',12,'2012-05-25 10:06:44','ExtC2C3-7W3S-36VT',0,'2012-06-06 12:59:59',NULL,NULL,2),(49085,'dCwiP7dpnnQlF2Xz50sXNB','complete',40059,NULL,851,'2012-05-25 10:20:32','2013-02-11 16:19:22',12,'2012-05-25 10:20:32','EXTC4-89LJ-36W3',0,'2013-02-11 16:19:22',NULL,NULL,2),(49087,'c7XnjQjk9dRRwKsooxqT19','archived',38187,NULL,1797,'2012-05-25 10:24:54','2013-07-17 21:15:45',12,'2012-05-25 10:24:53','ExtC2C3-8L6M-36WJ',0,'2012-06-12 19:22:21',NULL,NULL,2),(49089,'c5unulu_9iElSGmncGVC3S','archived',40061,NULL,1781,'2012-05-25 10:36:47','2013-07-06 19:16:11',12,'2012-05-25 10:36:46','EXTC4-8AXB-36HT',0,'2012-06-01 14:05:56',NULL,NULL,2),(49091,'aSHnUdo7bhzPkUVl9qxt2X','complete',40063,NULL,1543,'2012-05-25 10:39:09','2013-02-11 16:16:22',8,'2012-05-25 10:39:08','EXTC5C6-8Q4B-36WP',0,'2013-02-11 16:16:22',NULL,NULL,2),(49093,'cS7pdlBfLfkyL5n0pKkbbm','archived',40065,NULL,1721,'2012-05-25 10:49:01','2013-08-14 19:16:06',6,'2012-05-25 10:49:01','Int-A31Z-364F',0,'2012-07-10 16:28:11',NULL,NULL,2),(49095,'azCz686DvjzRE8Kja3AbkX','archived',40065,NULL,1777,'2012-05-25 10:56:57','2013-08-23 19:15:44',2,'2012-05-25 10:56:56','Int-9N9Y-363T',0,'2012-07-19 09:53:28',NULL,NULL,2),(49097,'d0vBU4wtvpiifKEMwbNhZy','archived',40067,NULL,1721,'2012-05-25 11:05:49','2013-08-03 19:18:41',12,'2012-05-25 11:05:48','ExtC2C3-D42D-35QZ',0,'2012-06-29 11:58:51',NULL,NULL,2),(49099,'a_-EZ3_ELj5lVYlhj-axXu','archived',40069,NULL,1781,'2012-05-25 11:07:18','2013-07-06 19:16:12',12,'2012-05-25 11:07:17','EXTC4-8PST-36WN',0,'2012-06-01 10:20:05',NULL,NULL,2),(49101,'aLlgMF8q9f343QyPPfY4LL','archived',40071,NULL,1839,'2012-05-25 11:37:48','2013-07-02 19:17:38',10,'2012-05-25 11:37:47','EXTC5C6-9DAW-36XJ',0,'2012-05-28 09:37:45',NULL,NULL,2),(49103,'dI8iAEIyjaGRxWbeKSqYNY','archived',36463,NULL,1791,'2012-05-25 11:39:30','2013-07-02 19:17:38',12,'2012-05-25 11:39:29','EXTC4-FAJA-36QR',0,'2012-05-28 11:06:19',NULL,NULL,2),(49105,'dLCz-lDnTos628Vu5rznuu','complete',36828,NULL,1671,'2012-05-25 12:17:11','2013-02-11 13:36:43',6,'2012-05-25 12:17:10','Int-A0KP-36Y3',0,'2013-02-11 13:36:43',NULL,NULL,2),(49107,'dy-bNU8ffgPzakPnZ5X_Oe','archived',40073,NULL,1795,'2012-05-25 12:18:37','2013-08-03 19:15:54',6,'2012-05-25 12:18:37','Int-7D1E-36VF',1,'2012-06-29 13:41:33',NULL,NULL,2),(49109,'duNioOirXhgRc1mDUG-2x6','complete',36828,NULL,1715,'2012-05-25 12:19:46','2013-02-11 16:36:37',6,'2012-05-25 12:19:45','Int-A9CJ-36YD',0,'2013-02-11 16:36:37',NULL,NULL,2),(49111,'aVDkkZQyPk2A4pVV6Arf03','complete',36828,NULL,1713,'2012-05-25 12:21:34','2013-02-11 16:36:45',6,'2012-05-25 12:21:33','Int-AAIU-36YF',0,'2013-02-11 16:36:45',NULL,NULL,2),(49113,'aieeFO-ALm3kOqjOyptgt0','complete',13475,NULL,1697,'2012-05-25 12:22:22','2013-01-14 16:49:24',2,'2012-05-25 12:22:21','Int-DLOS-3699',1,'2013-01-14 16:49:24',NULL,NULL,2),(49115,'aPHi7p1F1laOpCe5HaovuW','archived',36828,NULL,1435,'2012-05-25 12:23:19','2013-08-03 19:18:42',6,'2012-05-25 12:23:19','Int-ABD2-36YH',0,'2012-06-29 12:27:41',NULL,NULL,2),(49117,'bGWUDHJyPlA5uz78Fpe6GJ','archived',40075,NULL,1594,'2012-05-25 12:26:13','2013-07-12 19:16:33',8,'2012-05-25 12:26:12','EXTC5C6-8ZPE-36X5',0,'2012-06-07 13:32:12',NULL,NULL,2),(49119,'aMRC7MHqHge5ziZh35_Do4','archived',40077,NULL,1323,'2012-05-25 12:54:11','2013-07-02 19:17:39',8,'2012-05-25 12:54:10','EXTC5C6-ALBZ-36Z7',0,'2012-05-28 15:26:18',NULL,NULL,2),(49121,'bxw_bOl7XmIk0abKo3y3fa','archived',40079,NULL,1839,'2012-05-25 12:54:49','2013-07-02 19:17:39',10,'2012-05-25 12:54:48','EXTC5C6-A40Q-36Y9',0,'2012-05-28 09:39:17',NULL,NULL,2),(49123,'bhBOnsyETfYjcjS8N2VJuG','archived',40081,NULL,1781,'2012-05-25 13:00:26','2013-07-04 19:18:57',12,'2012-05-25 13:00:25','EXTC4-AGZ6-36YZ',0,'2012-05-30 09:13:29',NULL,NULL,2),(49125,'cnbWKu8Gnda66aJVYfy80c','archived',40079,NULL,1271,'2012-05-25 13:02:49','2013-07-02 19:17:40',12,'2012-05-25 13:02:48','ExtC2C3-AFEO-36YN',0,'2012-05-28 13:21:55',NULL,NULL,2),(49127,'dibo_FOHXgojT9HHbfUPwN','archived',40083,NULL,1781,'2012-05-25 13:09:57','2013-07-06 19:16:13',12,'2012-05-25 13:09:56','EXTC4-ACUZ-36YJ',0,'2012-06-01 10:16:04',NULL,NULL,2),(49129,'dMGct7Lnnn0kT5dH38Mrx2','archived',40079,NULL,1681,'2012-05-25 13:21:25','2013-08-03 19:18:43',12,'2012-05-25 13:21:24','ExtC2C3-AVPG-36ZN',0,'2012-06-29 12:02:18',NULL,NULL,2),(49131,'b-01dM-b1liymjODQ3GHbm','archived',40085,NULL,1594,'2012-05-25 13:25:27','2013-08-21 19:15:35',8,'2012-05-25 13:25:26','EXTC5C6-AVTJ-36ZP',0,'2012-07-17 08:10:30',NULL,NULL,2),(49133,'b1MOriXE9hF746-Zwm4JcF','archived',40087,NULL,1497,'2012-05-25 13:30:11','2013-08-03 19:18:44',12,'2012-05-25 13:30:10','EXTC4-AQ8R-36ZF',0,'2012-06-29 12:02:09',NULL,NULL,2),(49135,'c68dpLbq5d3OcJGlKSHPcB','archived',40089,NULL,1521,'2012-05-25 13:32:41','2013-07-04 19:18:57',12,'2012-05-25 13:32:40','EXTC4-AV3K-36ZL',0,'2012-05-30 14:16:03',NULL,NULL,2),(49137,'bw5ZU9tIvjJBUrRdFuJauU','archived',40091,NULL,1323,'2012-05-25 13:47:17','2013-07-02 19:17:40',8,'2012-05-25 13:47:16','EXTC5C6-A3GR-36KF',0,'2012-05-28 15:27:41',NULL,NULL,2),(49139,'d_6eoN9cbpBPnCyT0-FJWq','archived',39427,NULL,1721,'2012-05-25 13:47:34','2013-08-03 19:18:44',12,'2012-05-25 13:47:33','ExtC2C3-B30B-36ZR',0,'2012-06-29 11:58:40',NULL,NULL,2),(49141,'do1NJNICXdbAAnK4aMSdXH','archived',40093,NULL,1707,'2012-05-25 14:06:36','2013-07-30 19:15:56',8,'2012-05-25 14:06:36','EXTC5C6-AGM1-36YX',0,'2012-06-25 09:39:03',NULL,NULL,2),(49143,'coc-k6WtfbOOWGZoGvQPjj','archived',40095,NULL,1711,'2012-05-25 14:11:17','2013-07-02 19:17:41',8,'2012-05-25 14:11:16','EXTC5C6-BM9Y-3705',0,'2012-05-28 07:56:25',NULL,NULL,2),(49145,'cntGqF1Pnm_kQlqhiVqvIo','archived',10539,NULL,1809,'2012-05-25 14:12:30','2013-07-11 19:16:01',6,'2012-05-25 14:12:29','Int-BAVA-36ZX',0,'2012-06-06 13:12:46',NULL,NULL,2),(49147,'boLRPWu7DbqOGzUCT9mf0c','archived',40097,NULL,1450,'2012-05-25 14:18:36','2013-07-13 19:16:18',12,'2012-05-25 14:18:36','ExtC2C3-AFP3-36YP',0,'2012-06-08 17:24:42',NULL,NULL,2),(49149,'cSTvIwl5fl_OWDptpIH2sB','archived',10539,NULL,1811,'2012-05-25 14:26:12','2013-08-27 19:16:01',6,'2012-05-25 14:26:12','Int-BQRK-370H',0,'2012-07-23 11:38:02',NULL,NULL,2),(49151,'aXbaJBCgTaWlYdoRnDFgFX','archived',40099,NULL,1781,'2012-05-25 14:29:37','2013-07-04 19:18:58',12,'2012-05-25 14:29:36','EXTC4-APQM-36ZD',0,'2012-05-30 09:15:26',NULL,NULL,2),(49153,'dwBAlwJjXg-BL7JVIm-YlN','complete',40101,NULL,1657,'2012-05-25 14:29:42','2013-01-14 16:49:46',6,'2012-05-25 14:29:41','Int-BUMR-370L',1,'2013-01-14 16:49:46',NULL,NULL,2),(49155,'aBPEMJGd9gf5bjz8S3Tu7P','archived',40103,NULL,1781,'2012-05-25 14:35:45','2013-07-06 19:16:14',12,'2012-05-25 14:35:44','EXTC4-BJJD-36MH',0,'2012-06-01 14:05:53',NULL,NULL,2),(49157,'cTKs1LktvjlQ1l4PJZ7MjO','archived',12025,NULL,1699,'2012-05-25 14:37:01','2013-07-23 19:16:08',6,'2012-05-25 14:37:01','Int-BNLD-3707',0,'2012-06-18 13:58:49',NULL,NULL,2),(49159,'bVU_yidJ5oRyNv6MD_rEi4','archived',7725,NULL,1721,'2012-05-25 14:37:53','2013-08-03 19:18:45',12,'2012-05-25 14:37:53','ExtC2C3-BV4N-370N',0,'2012-06-29 11:58:46',NULL,NULL,2),(49161,'c4qVxfStzeayTsmcEsX103','complete',40105,NULL,1685,'2012-05-25 14:54:49','2013-01-07 14:14:46',12,'2012-05-25 14:54:48','EXTC4-BXRM-370R',0,'2013-01-07 14:14:46',NULL,NULL,2),(49163,'aAasV6SNve0QbPCWHVBXMt','archived',3317,NULL,1655,'2012-05-25 14:57:09','2013-08-03 19:18:45',6,'2012-05-25 14:57:08','Int-C9KT-371F',0,'2012-06-29 12:27:11',NULL,NULL,2),(49165,'aOuWIAeNrgcPqt9-sa5c0h','archived',40107,NULL,1705,'2012-05-25 15:27:11','2013-07-30 19:15:57',2,'2012-05-25 15:27:11','Int-C1QG-370X',0,'2012-06-25 09:31:15',NULL,NULL,2),(49167,'b5miO0pv5e_6TQUaIqCz9x','archived',40109,NULL,1727,'2012-05-25 15:31:28','2013-06-30 19:16:10',17,'2012-05-25 15:31:26','PPR-BY4V-370T',0,'2012-05-26 16:15:53',NULL,NULL,7),(49169,'a1-YoH2vLm6O8QFYdOeZrB','archived',21657,NULL,1721,'2012-05-25 16:01:27','2013-08-14 19:16:07',6,'2012-05-25 16:01:27','Int-D0PY-371P',0,'2012-07-10 16:28:18',NULL,NULL,2),(49171,'dEPiirD8jh6OtMyUeh0JzR','complete',3181,NULL,1721,'2012-05-25 17:09:00','2013-02-15 16:35:10',12,'2012-05-25 17:08:59','ExtC2C3-6LAQ-36UX',0,'2013-02-15 16:35:10',NULL,NULL,2),(49173,'agzp4rVXbawzx59utBekhs','archived',40111,NULL,1701,'2012-05-25 17:12:51','2013-07-30 19:15:57',2,'2012-05-25 17:12:50','Int-DP0M-3725',0,'2012-06-25 09:34:32',NULL,NULL,2),(49175,'bVA32LZMrjd79923Oy5sG8','archived',26273,NULL,1675,'2012-05-25 17:28:39','2013-08-03 19:18:46',12,'2012-05-25 17:28:38','ExtC2C3-DUEH-3727',0,'2012-06-29 09:36:02',NULL,NULL,2),(49177,'cn8Vgbx3PnnPcrSRKZmB_B','archived',21685,NULL,1703,'2012-05-25 17:30:01','2013-07-30 19:15:57',2,'2012-05-25 17:30:00','Int-61OD-36UR',0,'2012-06-25 09:36:10',NULL,NULL,2),(49179,'dkGi52f5Tk5iobNEtOghUC','archived',40113,NULL,1797,'2012-05-25 18:00:33','2013-07-17 22:15:41',12,'2012-05-25 18:00:31','ExtC2C3-EBF0-372N',0,'2012-06-12 20:24:22',NULL,NULL,2),(49181,'cGKBURnp1nj4pk4A1FYdz3','archived',40097,NULL,1153,'2012-05-25 18:03:06','2013-07-03 19:16:45',12,'2012-05-25 18:03:05','ExtC2C3-EGC0-372R',0,'2012-05-29 08:45:26',NULL,NULL,2),(49183,'dnnPKB3uPfBRmAEFxcESa7','archived',26365,NULL,1779,'2012-05-25 18:29:44','2013-07-17 19:15:58',6,'2012-05-25 18:29:43','Int-E2OW-372H',0,'2012-06-12 10:34:46',NULL,NULL,2),(49185,'dex9fIz45bpyQN3VDfTmeM','archived',39675,NULL,1647,'2012-05-25 18:40:17','2013-07-02 19:17:41',12,'2012-05-25 18:40:16','ExtC2C3-EOX4-372V',0,'2012-05-28 14:34:15',NULL,NULL,2),(49187,'alVGL1FRDnsRaiRkrEU0Qi','archived',40115,NULL,1781,'2012-05-25 18:52:26','2013-08-01 19:15:58',12,'2012-05-25 18:52:24','EXTC4-F2ES-373B',0,'2012-06-27 12:46:14',NULL,NULL,2),(49189,'aPEEbJYSzl2O8EKMJKW_Wh','complete',40117,NULL,1817,'2012-05-25 18:54:03','2013-02-11 16:36:27',6,'2012-05-25 18:54:03','Int-F8B6-373H',0,'2013-02-11 16:36:27',NULL,NULL,2),(49191,'czz0kKShPjf7Pu2fPBZFJe','archived',40119,NULL,1450,'2012-05-25 19:00:52','2013-07-13 19:16:19',12,'2012-05-25 19:00:51','ExtC2C3-F55-36E5',0,'2012-06-08 17:27:21',NULL,NULL,2),(49193,'aEXz5pElniM6MlPD0P45n3','archived',40121,NULL,1587,'2012-05-25 19:37:03','2013-08-02 19:16:32',8,'2012-05-25 19:37:03','EXTC5C6-FE9L-373N',0,'2012-06-28 14:42:22',NULL,NULL,2),(49195,'bLjV_XQD1bV6Lpc0zoaDYB','archived',40123,NULL,1323,'2012-05-25 19:42:38','2013-07-02 19:17:42',8,'2012-05-25 19:42:37','EXTC5C6-FBV3-373L',0,'2012-05-28 15:28:54',NULL,NULL,2),(49197,'byAxXkFtvnHiUQLOviGf1g','archived',38045,NULL,1813,'2012-05-25 20:11:31','2013-07-11 19:16:02',8,'2012-05-25 20:11:31','EXTC5C6-GABD-3749',0,'2012-06-06 13:31:18',NULL,NULL,2),(49199,'bj-JpkbizmhBuGwfsoeqVG','archived',19229,NULL,1839,'2012-05-25 20:27:24','2013-07-06 19:16:15',10,'2012-05-25 20:27:23','EXTC5C6-GGYC-374D',0,'2012-06-01 09:49:47',NULL,NULL,2),(49201,'crZVPk5bDpu6AOF31wUEY9','archived',40125,NULL,1745,'2012-05-25 20:30:48','2013-06-30 23:15:47',17,'2012-05-25 20:30:47','PPR-ESNP-3731',0,'2012-05-26 21:15:51',NULL,NULL,7),(49203,'aR4Tcaqs5mAzBNcdkDjT_F','archived',40127,NULL,1691,'2012-05-25 20:31:30','2013-07-26 19:16:04',12,'2012-05-25 20:31:29','ExtC2C3-DULA-36PR',0,'2012-06-21 11:32:30',NULL,NULL,2),(49205,'cu9UwFHOPlx66h2_8mK_G7','archived',40129,NULL,1721,'2012-05-25 21:00:54','2013-07-02 19:17:42',12,'2012-05-25 21:00:54','ExtC2C3-C599-36N9',0,'2012-05-28 12:27:33',NULL,NULL,2),(49207,'aB08nmIVnjNlncDIthK_v5','archived',40097,NULL,1647,'2012-05-25 21:34:35','2013-07-02 19:17:43',12,'2012-05-25 21:34:34','ExtC2C3-EQCI-372X',0,'2012-05-28 11:40:27',NULL,NULL,2),(49209,'apDPo_np9bJiWqlwogTjir','archived',40051,NULL,1450,'2012-05-25 21:44:26','2013-07-13 19:16:19',12,'2012-05-25 21:44:25','ExtC2C3-H552-374P',0,'2012-06-08 17:26:03',NULL,NULL,2),(49211,'dDwiQYiPbcVzWVMlqVG4iL','complete',40131,NULL,1543,'2012-05-25 21:47:38','2013-02-11 16:16:35',8,'2012-05-25 21:47:38','EXTC5C6-H9J1-374Z',0,'2013-02-11 16:16:35',NULL,NULL,2),(49213,'d4SWsg82nb64C3cAP4Rvpu','archived',40133,NULL,1453,'2012-05-25 22:19:09','2013-08-03 19:18:46',8,'2012-05-25 22:19:09','EXTC5C6-HH4W-35X9',0,'2012-06-29 12:02:06',NULL,NULL,2),(49215,'akNqxTHWnfb5MOpKTp6IM7','complete',40135,NULL,1703,'2012-05-25 22:22:46','2013-01-14 16:50:35',2,'2012-05-25 22:22:46','Int-B5UR-3661',1,'2013-01-14 16:50:35',NULL,NULL,2),(49217,'dpbagbxfzbW4rh34WmieY-','archived',40137,NULL,1323,'2012-05-25 23:14:22','2013-07-02 19:17:44',8,'2012-05-25 23:14:22','EXTC5C6-IIC0-375J',0,'2012-05-28 15:30:09',NULL,NULL,2),(49219,'dMWwpMWSbmd6ngfqlHHzQt','complete',40139,NULL,1481,'2012-05-25 23:30:02','2013-02-22 16:45:04',12,'2012-05-25 23:30:01','ExtC2C3-HUHS-35FX',0,'2013-02-22 16:45:04',NULL,NULL,2),(49221,'ahhey_XO9hfRepwCt0mvbM','archived',40141,NULL,1711,'2012-05-25 23:42:09','2013-07-02 19:17:44',8,'2012-05-25 23:42:09','EXTC5C6-I0DA-36DR',0,'2012-05-28 07:53:23',NULL,NULL,2),(49223,'db04BrjiHm4y_dDb3S4d6t','archived',40143,NULL,1701,'2012-05-25 23:45:28','2013-08-27 19:16:02',8,'2012-05-25 23:45:27','EXTC5C6-FFN-375L',0,'2012-07-23 13:02:34',NULL,NULL,2),(49225,'bPyBq32MXoD4kcZtYz6XKc','archived',40145,NULL,1707,'2012-05-25 23:47:17','2013-08-27 19:16:03',8,'2012-05-25 23:47:16','EXTC5C6-I5YT-375H',0,'2012-07-23 13:06:55',NULL,NULL,2),(49227,'bsMvGrGOvluRsUtLVenRST','archived',40147,NULL,1681,'2012-05-26 00:31:00','2013-08-03 19:18:47',12,'2012-05-26 00:30:59','ExtC2C3-F5T7-373D',0,'2012-06-29 12:02:39',NULL,NULL,2),(49229,'bDuxL--11fx5Ls2lyBFIxS','archived',40149,NULL,1781,'2012-05-26 01:48:15','2013-07-06 19:16:15',12,'2012-05-26 01:48:14','EXTC4-1OX3-3767',0,'2012-06-01 10:16:26',NULL,NULL,2),(49231,'aCESOnQajebizQA8A4X28_','archived',40151,NULL,1685,'2012-05-26 02:13:17','2013-07-12 19:16:34',12,'2012-05-26 02:13:17','EXTC4-1PZH-3769',0,'2012-06-07 12:08:41',NULL,NULL,2),(49233,'aBNOsN8T9hcASLMAJcvKxO','complete',25943,NULL,1775,'2012-05-26 06:55:30','2013-02-11 13:36:58',2,'2012-05-26 06:55:29','Int-58UQ-376P',0,'2013-02-11 13:36:58',NULL,NULL,2),(49235,'bHswgNMTXiRksLMv-x30T6','archived',40153,NULL,1973,'2012-05-26 07:03:35','2013-11-05 20:40:37',10,'2012-05-26 07:03:34','EXTC5C6-GI5S-374F',1,'2012-10-01 10:11:25',NULL,NULL,2),(49237,'cvPt8vOJPdc7BSCwmp_thl','archived',40155,NULL,1435,'2012-05-26 07:14:56','2013-08-03 19:18:47',12,'2012-05-26 07:14:55','EXTC4-4SC8-36UD',0,'2012-06-29 12:02:05',NULL,NULL,2),(49239,'bvnl3Lf0Df7AR-k_p5UanH','archived',40157,NULL,1723,'2012-05-26 07:30:41','2013-07-01 19:15:52',17,'2012-05-26 07:30:39','PPR-5M7W-376R',0,'2012-05-27 08:15:51',NULL,NULL,7),(49241,'bCKZYv_RXkgk50IAz3_gVL','complete',40159,NULL,1543,'2012-05-26 08:25:52','2013-02-11 15:41:37',8,'2012-05-26 08:25:50','EXTC5C6-6P1Z-376V',0,'2013-02-11 15:41:37',NULL,NULL,2),(49243,'dGY3vFL1HoRkit4dA-hXK5','complete',40161,NULL,1775,'2012-05-26 09:11:29','2013-02-11 13:37:11',2,'2012-05-26 09:11:28','Int-7R45-377J',0,'2013-02-11 13:37:11',NULL,NULL,2),(49245,'byXzKQ1Y1fuBizL1iSSYMU','archived',36774,NULL,1521,'2012-05-26 09:19:24','2013-08-03 19:18:48',12,'2012-05-26 09:19:23','EXTC4-8FMX-36W9',0,'2012-06-29 12:03:01',NULL,NULL,2),(49247,'aQGonqAF1iVA9KtpXo89sZ','complete',40163,NULL,1541,'2012-05-26 09:19:30','2013-02-11 16:48:38',8,'2012-05-26 09:19:30','EXTC5C6-7IMB-3779',0,'2013-02-11 16:48:38',NULL,NULL,2),(49249,'c2ROMFRQfkBPjnbHg-hu01','archived',40165,NULL,1721,'2012-05-26 09:22:11','2013-08-14 19:16:07',6,'2012-05-26 09:22:11','Int-8VPA-36IL',0,'2012-07-10 16:28:13',NULL,NULL,2),(49251,'cIRXNUMKnpJk4qrlJR0Qv_','archived',40165,NULL,1823,'2012-05-26 09:31:26','2013-07-13 19:16:20',6,'2012-05-26 09:31:25','Int-82BQ-377R',0,'2012-06-08 15:12:18',NULL,NULL,2),(49253,'cYju2DbjParOqw3jDYhr2R','archived',40167,NULL,1685,'2012-05-26 09:37:53','2013-07-12 19:16:35',12,'2012-05-26 09:37:53','EXTC4-26TB-35YL',0,'2012-06-07 12:09:15',NULL,NULL,2),(49255,'c8YYFVk9vfy52bod4N_qSS','archived',40169,NULL,1481,'2012-05-26 09:47:45','2013-07-17 19:15:59',12,'2012-05-26 09:47:44','ExtC2C3-7KLB-377B',0,'2012-06-12 10:36:56',NULL,NULL,2),(49257,'cjb_Cb7Krcdi1kn0e-4rbK','archived',40171,NULL,1839,'2012-05-26 10:07:35','2013-07-02 19:17:45',10,'2012-05-26 10:07:34','EXTC5C6-8FJV-3781',0,'2012-05-28 09:47:05',NULL,NULL,2),(49259,'argQSPwHba66JzD2ERXsXt','archived',40173,NULL,1685,'2012-05-26 10:10:52','2013-07-12 19:16:36',12,'2012-05-26 10:10:51','EXTC4-7NZS-36VP',0,'2012-06-07 12:10:07',NULL,NULL,2),(49261,'aLyj9Z5j5ppPzBl3BEwda0','archived',40175,NULL,1795,'2012-05-26 10:48:24','2013-08-03 19:18:48',6,'2012-05-26 10:48:23','Int-BPTN-370F',0,'2012-06-29 13:40:47',NULL,NULL,2),(49263,'d1ZTpvydTjUltDQmXwnga1','archived',40177,NULL,1781,'2012-05-26 11:21:46','2013-07-04 19:18:59',12,'2012-05-26 11:21:45','EXTC4-94CP-378F',0,'2012-05-30 09:33:10',NULL,NULL,2),(49265,'dwcaEeIGzm24Imi6JbeLMV','archived',40179,NULL,1721,'2012-05-26 11:40:03','2013-07-02 19:17:45',12,'2012-05-26 11:40:03','ExtC2C3-9BHL-378N',0,'2012-05-28 12:45:56',NULL,NULL,2),(49267,'acQRKjiffpPiiexIaZt0yX','archived',40181,NULL,1741,'2012-05-26 11:56:09','2013-07-01 19:15:53',17,'2012-05-26 11:56:07','PPR-A1EU-36Y5',0,'2012-05-27 12:15:54',NULL,NULL,7),(49269,'at4EZf16PcByDqe2gl6pbM','archived',40183,NULL,1721,'2012-05-26 12:10:46','2013-07-02 19:17:46',12,'2012-05-26 12:10:45','ExtC2C3-9A5B-378J',0,'2012-05-28 12:46:34',NULL,NULL,2),(49271,'a2bY5DEy1f9501K4VtfTBa','archived',40185,NULL,1741,'2012-05-26 12:27:42','2013-07-01 19:15:54',17,'2012-05-26 12:27:41','PPR-8QSH-3787',0,'2012-05-27 13:15:54',NULL,NULL,7),(49273,'bVTP58uc5gL4ScdNpggOfd','archived',40187,NULL,1699,'2012-05-26 12:34:54','2013-07-02 19:17:46',12,'2012-05-26 12:34:53','ExtC2C3-A4UZ-378V',0,'2012-05-28 09:52:42',NULL,NULL,2),(49275,'cGe1gn7e1k8Ra_S6rqIpGz','archived',40189,NULL,1271,'2012-05-26 12:42:29','2013-07-05 19:15:45',12,'2012-05-26 12:42:28','ExtC2C3-A7RK-3791',0,'2012-05-31 13:15:58',NULL,NULL,2),(49277,'a03xe8cjTlEQ0LLGc2hckM','archived',40189,NULL,1839,'2012-05-26 12:47:49','2013-07-02 19:17:47',10,'2012-05-26 12:47:48','EXTC5C6-ALDZ-3797',0,'2012-05-28 09:38:33',NULL,NULL,2),(49279,'altvsYnzbk6OgsX4T741mT','archived',40191,NULL,1751,'2012-05-26 13:50:23','2013-07-01 19:15:54',17,'2012-05-26 13:50:22','PPR-D6BX-35R5',0,'2012-05-27 14:15:51',NULL,NULL,7),(49281,'b8cbnD24Dc6kfRz093RoXR','archived',39181,NULL,1703,'2012-05-26 14:10:00','2013-07-30 19:15:58',2,'2012-05-26 14:10:00','Int-BK0I-379N',0,'2012-06-25 09:36:50',NULL,NULL,2),(49283,'cHkNMl6q9fPkQL2D0i6CIY','archived',40193,NULL,1705,'2012-05-26 14:39:04','2013-08-31 19:15:30',2,'2012-05-26 14:39:03','Int-8SD3-36WV',0,'2012-07-27 15:41:27',NULL,NULL,2),(49285,'ddZxPRQsjlizCc9XSIHld-','archived',40195,NULL,1521,'2012-05-26 14:39:14','2013-08-03 19:18:49',12,'2012-05-26 14:39:13','EXTC4-BIPI-379L',0,'2012-06-29 12:01:43',NULL,NULL,2),(49287,'bihdY5IX9e84I7dKnoHYXA','archived',40197,NULL,1497,'2012-05-26 14:56:29','2013-08-03 19:18:50',12,'2012-05-26 14:56:28','EXTC4-GUJN-35WB',0,'2012-06-29 12:02:13',NULL,NULL,2),(49289,'deW-gQRPXoBOujUMfkCsrD','complete',17823,NULL,1721,'2012-05-26 14:57:13','2013-01-14 16:51:18',6,'2012-05-26 14:57:12','Int-BO6K-379R',0,'2013-01-14 16:51:18',NULL,NULL,2),(49291,'cO5SHv6XHffiDTKuLznMm7','archived',40199,NULL,1721,'2012-05-26 15:41:53','2013-07-05 19:15:46',12,'2012-05-26 15:41:52','ExtC2C3-AN59-3799',0,'2012-05-31 16:15:58',NULL,NULL,2),(49293,'dJQAnKPprjilc3YJXUUTfu','archived',40201,NULL,1647,'2012-05-26 15:55:16','2013-07-02 19:17:48',12,'2012-05-26 15:55:15','ExtC2C3-C4JO-379V',0,'2012-05-28 14:52:41',NULL,NULL,2),(49295,'bMtj6xWFzkQRmvkJNK_94U','archived',40203,NULL,1781,'2012-05-26 16:17:34','2013-07-06 19:16:16',12,'2012-05-26 16:17:33','EXTC4-BC4I-379J',0,'2012-06-01 14:05:59',NULL,NULL,2),(49297,'cZ1gOFBejau7lkTCirYJiA','archived',40205,NULL,1827,'2012-05-26 16:41:48','2013-07-20 19:16:18',10,'2012-05-26 16:41:47','EXTC5C6-DJDQ-37AN',0,'2012-06-15 12:34:02',NULL,NULL,2),(49299,'brKasW0FPkuB4sLAqLJPR-','archived',40207,NULL,1707,'2012-05-26 17:07:30','2013-07-30 19:15:58',2,'2012-05-26 17:07:29','Int-DVJJ-37AT',0,'2012-06-25 09:39:28',NULL,NULL,2),(49301,'bVDsQF8GzdlPiU3XABDpHd','archived',40209,NULL,1647,'2012-05-26 17:20:12','2013-07-31 19:16:20',12,'2012-05-26 17:20:11','ExtC2C3-HGW6-3755',0,'2012-06-26 16:36:15',NULL,NULL,2),(49303,'bhNiW4qITi5jLMs6Uf5MD0','archived',31731,NULL,1845,'2012-05-26 17:26:26','2013-07-11 19:16:03',12,'2012-05-26 17:26:24','EXTC4-DWY5-37AX',0,'2012-06-06 14:02:58',NULL,NULL,2),(49305,'dBIvdT1iLbwzrWCpv2SGvW','archived',40211,NULL,1453,'2012-05-26 17:26:59','2013-08-03 19:18:50',8,'2012-05-26 17:26:58','EXTC5C6-DWMC-37AV',0,'2012-06-29 12:02:59',NULL,NULL,2),(49307,'a5980GN_XgmjAEGxmwRmRx','archived',40213,NULL,1685,'2012-05-26 18:20:18','2013-07-12 19:16:36',12,'2012-05-26 18:20:17','EXTC4-EGJD-37BH',0,'2012-06-07 12:10:51',NULL,NULL,2),(49309,'cLUL5D56jizQ27cfOuDzYr','archived',40215,NULL,1577,'2012-05-26 19:08:25','2013-07-02 19:17:48',6,'2012-05-26 19:08:25','Int-F8SJ-37BX',0,'2012-05-28 08:29:06',NULL,NULL,2),(49311,'cmUy-NrqbaLQ1rPuaIgLhp','archived',40217,NULL,1809,'2012-05-26 19:23:26','2013-08-03 19:18:51',12,'2012-05-26 19:23:25','EXTC4-F7B1-37BV',0,'2012-06-29 12:01:35',NULL,NULL,2),(49313,'czoadFjMHgByXHasxhLEAm','archived',31789,NULL,1721,'2012-05-26 19:37:07','2013-07-02 19:17:49',12,'2012-05-26 19:37:06','ExtC2C3-FNAD-37C5',0,'2012-05-28 11:22:57',NULL,NULL,2),(49315,'cnntl35RLmPyCwInzvzHb1','complete',40219,NULL,1541,'2012-05-26 21:02:30','2013-02-11 16:48:31',8,'2012-05-26 21:02:28','EXTC5C6-GXTG-37CT',0,'2013-02-11 16:48:31',NULL,NULL,2),(49317,'bqSP8z7PnhFPMwcXgtvMZ4','archived',40221,NULL,1681,'2012-05-26 21:10:57','2013-08-03 19:18:51',12,'2012-05-26 21:10:56','ExtC2C3-GT1D-37CR',0,'2012-06-29 12:33:46',NULL,NULL,2),(49319,'cinSF64WrhczbIk7WbOcpd','archived',40223,NULL,1797,'2012-05-26 21:25:04','2013-07-06 00:15:44',12,'2012-05-26 21:25:03','ExtC2C3-GQ38-37CP',0,'2012-05-31 22:15:57',NULL,NULL,2),(49321,'dc5nXUgHLj37jmTaumYg75','archived',40225,NULL,1435,'2012-05-26 22:26:05','2013-08-03 19:18:52',12,'2012-05-26 22:26:04','EXTC4-HAHE-37D5',0,'2012-06-29 12:02:56',NULL,NULL,2),(49323,'b2HhGPI2naH7VWxqcrz0le','archived',40227,NULL,1435,'2012-05-26 22:37:51','2013-08-03 19:18:52',12,'2012-05-26 22:37:50','EXTC4-DAJF-35RF',0,'2012-06-29 12:01:34',NULL,NULL,2),(49325,'cumJTci_vokj533kYGofoN','archived',40229,NULL,1681,'2012-05-26 22:41:43','2013-08-03 19:18:53',12,'2012-05-26 22:41:42','ExtC2C3-FTVG-35DR',0,'2012-06-29 12:02:03',NULL,NULL,2),(49327,'dTuIpd9AzjgjbSly6lNO6J','archived',40231,NULL,1721,'2012-05-26 22:42:36','2013-07-02 19:17:49',12,'2012-05-26 22:42:35','ExtC2C3-GZSZ-37CV',0,'2012-05-28 11:43:11',NULL,NULL,2),(49329,'a53MQ5DlLpDOBDwrjFVkvh','archived',40233,NULL,1323,'2012-05-26 22:43:49','2013-07-02 19:17:50',8,'2012-05-26 22:43:48','EXTC5C6-H910-374V',0,'2012-05-28 15:31:54',NULL,NULL,2),(49331,'cRnKp4moDjKkxeX7Yk-vb-','archived',40235,NULL,1701,'2012-05-27 00:08:49','2013-07-06 02:15:35',8,'2012-05-27 00:08:48','EXTC5C6-I04V-37DB',0,'2012-06-01 00:15:57',NULL,NULL,2),(49333,'dsst3iWYvlsRmFH4hH1GU0','archived',40237,NULL,1541,'2012-05-27 02:35:02','2013-07-04 19:18:59',8,'2012-05-27 02:35:01','EXTC5C6-1G4S-37DL',0,'2012-05-30 14:56:11',NULL,NULL,2),(49335,'dp7LPu-Hvix6XjHe8bEi8Q','archived',40239,NULL,1769,'2012-05-27 06:44:18','2013-07-11 19:16:03',8,'2012-05-27 06:44:17','EXTC5C6-5OZM-37DX',0,'2012-06-06 09:59:15',NULL,NULL,2),(49337,'dm22TgnPjgkjbeWUVFv2bH','archived',40241,NULL,1594,'2012-05-27 07:31:33','2013-07-12 19:16:37',8,'2012-05-27 07:31:33','EXTC5C6-68HI-37E1',0,'2012-06-07 13:35:17',NULL,NULL,2),(49339,'dj11AqIr9fViO7CVFFVEze','archived',40243,NULL,1697,'2012-05-27 08:29:51','2013-08-03 19:18:53',2,'2012-05-27 08:29:50','Int-74E8-37E3',0,'2012-06-29 12:27:40',NULL,NULL,2),(49341,'bSO1KEpafpMApE239e4mdl','archived',40245,NULL,1721,'2012-05-27 09:02:40','2013-07-06 19:16:17',12,'2012-05-27 09:02:39','ExtC2C3-EXC4-35BV',0,'2012-06-01 09:17:00',NULL,NULL,2),(49343,'bmH_-IpzPi74Y1DzG8kGUz','archived',40247,NULL,1541,'2012-05-27 09:05:24','2013-07-06 19:16:17',8,'2012-05-27 09:05:23','EXTC5C6-77ST-37E5',0,'2012-06-01 09:17:02',NULL,NULL,2),(49345,'dya0av1RjbdjGtoJVkxSdf','complete',40249,NULL,1671,'2012-05-27 10:00:12','2013-02-11 13:37:26',6,'2012-05-27 10:00:11','Int-CU7I-35QL',0,'2013-02-11 13:37:26',NULL,NULL,2),(49347,'aMfwBhRV9dR7KoZY4PxLzb','archived',40251,NULL,1323,'2012-05-27 10:14:35','2013-07-02 19:17:50',8,'2012-05-27 10:14:34','EXTC5C6-FIGE-36R3',0,'2012-05-28 15:33:17',NULL,NULL,2),(49349,'c-DN074UraRRoYU16LF2dN','archived',40253,NULL,1681,'2012-05-27 10:19:54','2013-07-06 19:16:18',12,'2012-05-27 10:19:53','ExtC2C3-8D0P-37EP',0,'2012-06-01 11:16:15',NULL,NULL,2),(49351,'a3z0QpwWvjUAgr98EirNhI','archived',37063,NULL,1823,'2012-05-27 10:28:54','2013-07-13 19:16:20',6,'2012-05-27 10:28:53','Int-8GRC-37ER',0,'2012-06-08 15:10:25',NULL,NULL,2),(49353,'asC9DH7djac62Xveymgtyw','archived',30889,NULL,1703,'2012-05-27 10:29:55','2013-07-30 19:15:59',2,'2012-05-27 10:29:54','Int-GCTE-37CF',0,'2012-06-25 09:37:07',NULL,NULL,2),(49355,'awEyID-UjcyBa6ZDwdrXUc','archived',40255,NULL,1781,'2012-05-27 10:35:57','2013-07-06 19:16:19',12,'2012-05-27 10:35:56','EXTC4-7V7X-37EJ',0,'2012-06-01 14:05:57',NULL,NULL,2),(49357,'cpccayUn9cdB6fD9vrT4he','archived',37063,NULL,1721,'2012-05-27 11:06:55','2013-08-14 19:16:08',6,'2012-05-27 11:06:54','Int-90V9-37F7',0,'2012-07-10 16:28:14',NULL,NULL,2),(49359,'aNWvYkvVfiv6h4jycK1-5y','archived',40257,NULL,1271,'2012-05-27 11:13:16','2013-07-06 19:16:20',12,'2012-05-27 11:13:15','ExtC2C3-8TU2-37F5',0,'2012-06-01 11:16:17',NULL,NULL,2),(49361,'btc0eD3ZHeW6rOfFidU9iJ','archived',40259,NULL,1781,'2012-05-27 11:24:26','2013-07-04 19:19:00',12,'2012-05-27 11:24:26','EXTC4-9AP6-37FF',0,'2012-05-30 09:12:38',NULL,NULL,2),(49363,'cXMVMr19rhx7M-9Ur8zbfN','archived',40261,NULL,1769,'2012-05-27 11:28:01','2013-07-11 19:16:04',8,'2012-05-27 11:28:00','EXTC5C6-EYC9-36AP',0,'2012-06-06 09:59:21',NULL,NULL,2),(49365,'doKzj7hefmplhit5RARmeW','archived',40263,NULL,1703,'2012-05-27 11:44:02','2013-08-31 19:15:31',2,'2012-05-27 11:44:01','Int-7GSM-37EB',0,'2012-07-27 15:44:35',NULL,NULL,2),(49367,'bHI4q8fZvmvinxki8l8TLi','archived',40265,NULL,1647,'2012-05-27 12:27:58','2013-07-02 19:17:51',12,'2012-05-27 12:27:57','ExtC2C3-AGS4-35NH',0,'2012-05-28 12:47:09',NULL,NULL,2),(49369,'bWHt_Z_f9gbiRL8M8DIZv_','archived',40267,NULL,1721,'2012-05-27 12:50:55','2013-08-03 19:18:54',12,'2012-05-27 12:50:54','ExtC2C3-F99R-35CD',0,'2012-06-29 11:58:42',NULL,NULL,2),(49371,'cTR2KUpkPm7j77AFS2pkoS','complete',40269,NULL,1541,'2012-05-27 13:11:01','2013-02-11 16:17:19',8,'2012-05-27 13:11:00','EXTC5C6-8M8M-37EV',0,'2013-02-11 16:17:19',NULL,NULL,2),(49373,'d0YcTdjvXpNko-L3zqTgse','complete',25573,NULL,1781,'2012-05-27 13:21:25','2013-02-15 16:43:52',12,'2012-05-27 13:21:24','EXTC4-APY3-37G7',0,'2013-02-15 16:43:52',NULL,NULL,2),(49375,'coHstaSonfLykPewTwKY-b','archived',11839,NULL,1845,'2012-05-27 13:43:20','2013-10-04 19:15:35',6,'2012-05-27 13:43:19','Int-B9F5-37GL',1,'2012-08-30 17:36:40',NULL,NULL,2),(49377,'bXoQZGURPohjOfr1Ffy9Wv','archived',40271,NULL,1781,'2012-05-27 13:52:59','2013-07-06 19:16:20',12,'2012-05-27 13:52:58','EXTC4-AZBF-37GB',0,'2012-06-01 10:27:35',NULL,NULL,2),(49379,'bslNM0p4jo24ICCPHQ3AQc','archived',40273,NULL,1711,'2012-05-27 14:39:40','2013-07-02 19:17:51',8,'2012-05-27 14:39:40','EXTC5C6-BWSU-37GV',0,'2012-05-28 07:56:50',NULL,NULL,2),(49381,'bt-7nzboffE5Y0OpEbUeD6','archived',31731,NULL,1811,'2012-05-27 14:54:41','2013-08-03 19:18:55',12,'2012-05-27 14:54:40','EXTC4-6CTZ-36FJ',0,'2012-06-29 12:02:31',NULL,NULL,2),(49383,'dhx0S7nPXc_4mLT_QJqkOI','archived',40275,NULL,1707,'2012-05-27 15:14:14','2013-07-30 19:15:59',2,'2012-05-27 15:14:13','Int-AXG7-365T',0,'2012-06-25 09:39:49',NULL,NULL,2),(49385,'a7io9jiFTim424-o-3ha9f','archived',40277,NULL,1781,'2012-05-27 15:20:55','2013-07-04 19:19:01',12,'2012-05-27 15:20:54','EXTC4-C0NU-37GZ',0,'2012-05-30 08:16:02',NULL,NULL,2),(49387,'buunQbeX5d4kxVeyT4UaAX','archived',40279,NULL,1691,'2012-05-27 15:27:56','2013-07-16 19:16:16',12,'2012-05-27 15:27:56','ExtC2C3-BXQ0-37GX',0,'2012-06-11 17:11:03',NULL,NULL,2),(49389,'cvhl-Gp8jb6yUKc33VuT-s','archived',40281,NULL,1781,'2012-05-27 15:36:20','2013-07-06 19:16:21',12,'2012-05-27 15:36:20','EXTC4-CG3F-37HB',0,'2012-06-01 10:26:36',NULL,NULL,2),(49391,'aHlbWsVJnkpiHHNsMGsaX0','archived',529,NULL,1721,'2012-05-27 15:37:26','2013-08-14 19:16:08',6,'2012-05-27 15:37:26','Int-CR4H-37HL',0,'2012-07-10 16:27:40',NULL,NULL,2),(49393,'bmmzwXT8LjpAk64kbBF4UV','archived',40283,NULL,1703,'2012-05-27 15:44:10','2013-07-30 19:16:00',2,'2012-05-27 15:44:10','Int-C21Q-37H3',0,'2012-06-25 09:37:35',NULL,NULL,2),(49395,'aX10ocyaLkjzSPhUCgc4yB','archived',40285,NULL,1587,'2012-05-27 15:58:55','2013-08-02 19:16:32',8,'2012-05-27 15:58:55','EXTC5C6-A1UZ-36KD',0,'2012-06-28 14:43:08',NULL,NULL,2),(49397,'dxdR8T9U9gazuPA4FduNO6','complete',40287,NULL,1687,'2012-05-27 16:21:27','2013-02-11 16:30:49',6,'2012-05-27 16:21:27','Int-D52U-37HX',0,'2013-02-11 16:30:49',NULL,NULL,2),(49399,'biCAP3eongG4JYonn6cDRA','archived',40289,NULL,1781,'2012-05-27 16:23:54','2013-07-06 19:16:23',12,'2012-05-27 16:23:53','EXTC4-AJBV-3795',0,'2012-06-01 14:05:58',NULL,NULL,2),(49401,'cKdObIE6bpSOd-4VcIuHP-','archived',40291,NULL,1435,'2012-05-27 16:27:12','2013-08-03 19:18:55',12,'2012-05-27 16:27:11','EXTC4-HD4J-36SZ',0,'2012-06-29 12:02:49',NULL,NULL,2),(49403,'dvXFx0uEjkfA089gBpqndl','archived',29181,NULL,1797,'2012-05-27 16:45:16','2013-07-06 19:16:23',12,'2012-05-27 16:45:15','ExtC2C3-DMPK-37I7',0,'2012-06-01 17:16:01',NULL,NULL,2),(49405,'ba9s0a0RPhFlRyCWc3-KIt','archived',40293,NULL,1823,'2012-05-27 16:45:34','2013-07-11 19:16:04',12,'2012-05-27 16:45:33','ExtC2C3-DF7I-37I5',0,'2012-06-06 07:50:56',NULL,NULL,2),(49407,'dQU6Alsk1eH7zazYxvCpZm','archived',29531,NULL,1435,'2012-05-27 16:46:53','2013-08-03 19:18:56',6,'2012-05-27 16:46:53','Int-DOOC-37IB',0,'2012-06-29 12:28:00',NULL,NULL,2),(49411,'aI3PvIoNnjakLSfbM6MpMc','complete',40297,NULL,1767,'2012-05-27 16:53:24','2012-11-13 14:05:04',17,'2012-05-27 16:53:23','PPR-FLT6-35D7',0,'2012-11-13 14:05:04',NULL,NULL,7),(49413,'aGanQb_fHnoApkgwgpwlQG','archived',40299,NULL,1823,'2012-05-27 16:58:41','2013-07-06 19:16:25',12,'2012-05-27 16:58:39','ExtC2C3-4EX-37DH',0,'2012-06-01 17:16:03',NULL,NULL,2),(49415,'c8tClz60jh9Qsmq4n0PIci','archived',40295,NULL,1587,'2012-05-27 17:05:46','2013-07-06 19:16:26',8,'2012-05-27 17:05:45','EXTC5C6-DTNX-37IJ',0,'2012-06-01 17:16:04',NULL,NULL,2),(49417,'b6Q87cTUzaPzEgVLJtt0oR','archived',40301,NULL,1711,'2012-05-27 17:06:04','2013-07-02 19:17:53',8,'2012-05-27 17:06:04','EXTC5C6-DNOV-37I9',0,'2012-05-28 08:02:02',NULL,NULL,2),(49419,'aOanDHQSThSyJ_JjwEK48k','archived',29806,NULL,1839,'2012-05-27 17:59:27','2013-07-06 19:16:26',10,'2012-05-27 17:59:26','EXTC5C6-EK6E-37IX',0,'2012-06-01 09:50:27',NULL,NULL,2),(49421,'bx8nlMeDHix4EPeYVRVrb1','archived',40303,NULL,1781,'2012-05-27 18:19:02','2013-07-06 19:16:27',12,'2012-05-27 18:19:01','EXTC4-DXEE-37IN',0,'2012-06-01 14:05:52',NULL,NULL,2),(49423,'cmH69OKf5kWk1Nu_d6cOnN','archived',40305,NULL,1587,'2012-05-27 18:33:05','2013-09-24 19:16:46',8,'2012-05-27 18:33:04','EXTC5C6-EZCW-37JJ',0,'2012-08-20 17:41:38',NULL,NULL,2),(49425,'cCJK8iHsjmblc5ccDslS-e','complete',40307,NULL,1543,'2012-05-27 18:34:22','2013-02-11 16:18:22',8,'2012-05-27 18:34:22','EXTC5C6-EZ5E-37JH',0,'2013-02-11 16:18:22',NULL,NULL,2),(49427,'dgWsCX7yzkZ49RKUkwPdYr','archived',40309,NULL,1707,'2012-05-27 18:59:46','2013-07-30 19:16:00',8,'2012-05-27 18:59:46','EXTC5C6-8DV5-36HZ',0,'2012-06-25 09:40:09',NULL,NULL,2),(49429,'btuTIub9vmg4WJbHbxtVZX','complete',40311,NULL,1541,'2012-05-27 19:00:11','2013-02-11 16:19:16',8,'2012-05-27 19:00:10','EXTC5C6-FSIF-35DN',0,'2013-02-11 16:19:16',NULL,NULL,2),(49431,'cW9IU6sZjao4XmEVc-nHaj','complete',40313,NULL,1711,'2012-05-27 19:18:48','2013-02-22 16:11:19',2,'2012-05-27 19:18:47','Int-F14H-37JN',0,'2013-02-22 16:11:19',NULL,NULL,2),(49433,'dNKZgWSMLpfj_r1RfIIVxg','archived',40315,NULL,1795,'2012-05-27 19:19:25','2013-08-03 19:18:56',6,'2012-05-27 19:19:25','Int-9Q1T-37FP',0,'2012-06-29 13:40:18',NULL,NULL,2),(49435,'bF3GpJhXXftkXn5Yi_E2ma','archived',40317,NULL,1711,'2012-05-27 19:20:10','2013-07-02 19:17:53',8,'2012-05-27 19:20:09','EXTC5C6-A3M0-36Y7',0,'2012-05-28 07:57:46',NULL,NULL,2),(49437,'bVsRcal3baqRcFJ8340XCF','archived',26975,NULL,1795,'2012-05-27 19:24:03','2013-08-03 19:18:57',6,'2012-05-27 19:24:02','Int-ETT1-37J9',0,'2012-06-29 13:40:39',NULL,NULL,2),(49439,'a1wLEt9NjbQQVZvg3Tp2We','archived',36395,NULL,1153,'2012-05-27 19:31:55','2013-07-03 19:16:46',12,'2012-05-27 19:31:55','ExtC2C3-FIOU-37JZ',0,'2012-05-29 09:48:30',NULL,NULL,2),(49441,'cvvkNTSvba6RzTlP0B9X3Q','archived',27396,NULL,1675,'2012-05-27 19:38:24','2013-08-03 19:18:57',12,'2012-05-27 19:38:23','ExtC2C3-F1FG-37JP',0,'2012-06-29 09:22:29',NULL,NULL,2),(49443,'bYnwpyin9n-QXXP_nzg_Zn','archived',34263,NULL,1839,'2012-05-27 19:38:35','2013-07-02 19:17:53',10,'2012-05-27 19:38:35','EXTC5C6-FV3S-37K7',0,'2012-05-28 09:44:09',NULL,NULL,2),(49445,'bptb50s4bdUl7Tudj9OUxK','archived',40319,NULL,1711,'2012-05-27 19:43:09','2013-07-02 19:17:54',8,'2012-05-27 19:43:09','EXTC5C6-CZHV-371L',0,'2012-05-28 08:02:51',NULL,NULL,2),(49447,'dKcHkCzTXfY4K2Awe1gSzF','archived',40321,NULL,1705,'2012-05-27 19:54:10','2013-07-30 19:16:01',2,'2012-05-27 19:54:10','Int-E8WG-37IT',0,'2012-06-25 09:31:39',NULL,NULL,2),(49449,'dTMz1EIRHmx6_3lKlxYr-k','archived',40323,NULL,1647,'2012-05-27 19:54:18','2013-07-02 19:17:55',12,'2012-05-27 19:54:17','ExtC2C3-FR1Y-37K1',0,'2012-05-28 11:50:04',NULL,NULL,2),(49451,'bBCo2ewPjpo7smfvkubXES','archived',40325,NULL,1721,'2012-05-27 20:02:17','2013-08-03 19:18:58',12,'2012-05-27 20:02:16','ExtC2C3-DQ1N-37ID',0,'2012-06-29 11:58:44',NULL,NULL,2),(49453,'bG79wleQDbCkGEujIY-1WL','archived',40327,NULL,1647,'2012-05-27 20:14:20','2013-07-11 19:16:05',12,'2012-05-27 20:14:19','ExtC2C3-B42B-37GH',0,'2012-06-06 16:07:48',NULL,NULL,2),(49455,'bfxeiXsGjbGOY46_b_xexY','archived',40329,NULL,1711,'2012-05-27 20:25:54','2013-07-02 19:17:55',8,'2012-05-27 20:25:53','EXTC5C6-GUZD-35WD',0,'2012-05-28 08:03:25',NULL,NULL,2),(49457,'dO-DhO39fg37h1TSKIKftt','archived',40331,NULL,1839,'2012-05-27 20:28:10','2013-07-02 19:17:56',10,'2012-05-27 20:28:10','EXTC5C6-CQW7-37HJ',0,'2012-05-28 09:45:54',NULL,NULL,2),(49459,'cTARlkxy5js7uuuzqe2GQj','archived',40333,NULL,1711,'2012-05-27 20:30:24','2013-07-02 19:17:56',8,'2012-05-27 20:30:23','EXTC5C6-GBM2-37KN',0,'2012-05-28 08:03:48',NULL,NULL,2),(49461,'dujiR3RI1ljOOADMA9FcSH','archived',40335,NULL,1795,'2012-05-27 20:34:33','2013-07-02 19:17:56',6,'2012-05-27 20:34:32','Int-EZF0-37JL',0,'2012-05-28 08:34:25',NULL,NULL,2),(49463,'bvAgY1t25nKjRPD4Vtv-6v','archived',40335,NULL,1153,'2012-05-27 20:36:59','2013-07-16 19:16:16',6,'2012-05-27 20:36:58','Int-BTVY-356J',0,'2012-06-11 12:56:56',NULL,NULL,2),(49465,'dpG68pM69fDRZacbV5qZVt','archived',40335,NULL,1647,'2012-05-27 20:40:29','2013-07-02 19:17:57',6,'2012-05-27 20:40:29','Int-BQ8P-3567',0,'2012-05-28 15:09:28',NULL,NULL,2),(49467,'cfBut806jiIQlYYKLgyjNn','archived',40335,NULL,1675,'2012-05-27 20:42:25','2013-08-03 19:18:58',6,'2012-05-27 20:42:24','Int-BNP2-355V',0,'2012-06-29 08:47:08',NULL,NULL,2),(49469,'dr9emE2ArgCz-SKlvQu3qc','archived',40335,NULL,1797,'2012-05-27 20:45:52','2013-08-02 19:16:33',6,'2012-05-27 20:45:52','Int-GR96-37KZ',0,'2012-06-28 15:09:38',NULL,NULL,2),(49471,'b9WXrkQxHjxiKas25Ww-4s','complete',40337,NULL,1705,'2012-05-27 20:48:17','2013-01-14 16:51:38',2,'2012-05-27 20:48:17','Int-G3M7-37KD',0,'2013-01-14 16:51:38',NULL,NULL,2),(49473,'d8B6Hb6V1byRNLNWDXbKg3','archived',40339,NULL,1435,'2012-05-27 20:54:59','2013-08-03 19:18:59',6,'2012-05-27 20:54:58','Int-EX1F-37JD',0,'2012-06-29 12:27:09',NULL,NULL,2),(49475,'aqzyyQZQ5mb4jGpCOxTTaW','archived',40341,NULL,1703,'2012-05-27 21:02:55','2013-07-30 19:16:01',2,'2012-05-27 21:02:54','Int-E4KE-369V',0,'2012-06-25 09:37:55',NULL,NULL,2),(49477,'d3SfI3XVze2jbMWoIpb5dh','archived',32681,NULL,1721,'2012-05-27 21:03:46','2013-08-03 19:18:59',12,'2012-05-27 21:03:45','ExtC2C3-G5N4-37KF',0,'2012-06-29 11:58:48',NULL,NULL,2),(49479,'cCobZMoP1l_PgvLBoowd2P','archived',36951,NULL,1675,'2012-05-27 21:09:15','2013-08-03 19:19:00',12,'2012-05-27 21:09:14','ExtC2C3-GURD-37L5',0,'2012-06-29 10:16:03',NULL,NULL,2),(49481,'debqMhWg1hdksXew1DWDGj','archived',28051,NULL,1795,'2012-05-27 21:29:59','2013-08-03 19:19:01',6,'2012-05-27 21:29:59','Int-GKNZ-37KV',0,'2012-06-29 13:40:28',NULL,NULL,2),(49483,'dtxI0bBA9p-6sh02dIK04e','archived',40343,NULL,1835,'2012-05-27 21:30:55','2013-07-26 19:16:05',12,'2012-05-27 21:30:55','EXTC4-CLU1-37HD',0,'2012-06-21 10:11:57',NULL,NULL,2),(49485,'aTUT48gkjnvRPeD4o7sKYk','archived',36951,NULL,1153,'2012-05-27 21:32:42','2013-07-03 19:16:46',12,'2012-05-27 21:32:41','ExtC2C3-H3ZJ-37LD',0,'2012-05-29 09:17:54',NULL,NULL,2),(49487,'dEIX5WVozg6lD_rrMpFBmX','complete',40345,NULL,1683,'2012-05-27 21:39:15','2013-02-11 16:04:54',12,'2012-05-27 21:39:14','EXTC4-FDFV-35CN',0,'2013-02-11 16:04:54',NULL,NULL,2),(49489,'dvkfpFkTnmpkQgHuR0O6Qi','archived',40347,NULL,1721,'2012-05-27 21:50:14','2013-07-02 19:17:57',12,'2012-05-27 21:50:13','ExtC2C3-GYAI-37L7',0,'2012-05-28 10:11:41',NULL,NULL,2),(49491,'d6SrQ6rYzmCi0Mgd8EknWt','archived',40349,NULL,1685,'2012-05-27 22:00:27','2013-07-12 19:16:38',12,'2012-05-27 22:00:26','EXTC4-GRBA-37L1',0,'2012-06-07 12:11:24',NULL,NULL,2),(49493,'bHMFhgWR9pry4tt5MEDyat','complete',40351,NULL,1541,'2012-05-27 22:12:31','2013-02-11 16:48:27',8,'2012-05-27 22:12:31','EXTC5C6-GKNW-37KT',0,'2013-02-11 16:48:27',NULL,NULL,2),(49495,'b_gZIQLLDgXA5bESC0b0Ir','archived',40353,NULL,1705,'2012-05-27 22:15:20','2013-07-30 19:16:02',2,'2012-05-27 22:15:19','Int-E2FO-37B3',0,'2012-06-25 09:32:05',NULL,NULL,2),(49497,'dqcHF9Db9cSz7Jk7o1_J1p','complete',40355,NULL,1679,'2012-05-27 22:20:41','2013-02-11 16:24:53',6,'2012-05-27 22:20:41','Int-B8VH-36LZ',0,'2013-02-11 16:24:53',NULL,NULL,2),(49499,'dUfN_4H09k_zkmd0tl2sQk','archived',32225,NULL,1647,'2012-05-27 22:33:24','2013-07-02 19:17:58',6,'2012-05-27 22:33:23','Int-HVIF-37LX',0,'2012-05-28 15:09:40',NULL,NULL,2),(49501,'b4BBYhIkrgzAtvRvmpcTd-','archived',32225,NULL,1153,'2012-05-27 22:42:25','2013-07-16 19:16:17',6,'2012-05-27 22:42:25','Int-I7WU-37MF',0,'2012-06-11 13:06:56',NULL,NULL,2),(49503,'cVGoNFAQbiNkAhjhpMCdpw','archived',12339,NULL,1711,'2012-05-27 22:43:25','2013-07-02 19:17:58',8,'2012-05-27 22:43:24','EXTC5C6-I4QT-37M9',0,'2012-05-28 08:04:15',NULL,NULL,2),(49505,'cYJceUWVnkYkCTkBiKdcWi','archived',40357,NULL,1707,'2012-05-27 22:45:50','2013-07-30 19:16:02',8,'2012-05-27 22:45:50','EXTC5C6-8EWP-377Z',0,'2012-06-25 08:24:35',NULL,NULL,2),(49507,'beq2aw3ivcQlp6IBnYdsp_','archived',40359,NULL,1435,'2012-05-27 22:48:30','2013-07-07 01:15:39',12,'2012-05-27 22:48:29','EXTC4-HO08-37LT',0,'2012-06-01 23:15:54',NULL,NULL,2),(49509,'ah8BwxX3DoY4M9--gzJLBe','archived',40361,NULL,1271,'2012-05-27 23:16:05','2013-07-02 19:17:59',12,'2012-05-27 23:16:04','ExtC2C3-I72Y-37MD',0,'2012-05-28 13:19:28',NULL,NULL,2),(49511,'bQouTAcmPgn4WHwlg_Ttn1','archived',40363,NULL,1323,'2012-05-27 23:18:32','2013-07-13 19:16:21',8,'2012-05-27 23:18:31','EXTC5C6-I5E5-37MB',0,'2012-06-08 14:00:40',NULL,NULL,2),(49513,'dV84gpPDjbBO4eqSC7OYa_','archived',40365,NULL,1661,'2012-05-27 23:26:38','2013-07-02 19:17:59',12,'2012-05-27 23:26:37','ExtC2C3-HWON-37LZ',0,'2012-05-28 08:49:17',NULL,NULL,2),(49515,'b5wa0yXRLd07bsMJtHwwzI','archived',40367,NULL,1781,'2012-05-28 00:20:42','2013-07-06 19:16:28',12,'2012-05-28 00:20:41','EXTC4-DQ8-37MH',0,'2012-06-01 10:33:51',NULL,NULL,2),(49517,'dFE0KCGXLgri1Pcb9D-q3C','archived',40369,NULL,1691,'2012-05-28 08:32:35','2013-07-26 19:16:06',12,'2012-05-28 08:32:34','ExtC2C3-73HY-37N3',0,'2012-06-21 11:31:18',NULL,NULL,2),(49519,'dx5rAVADHbq74f7S0yG7cn','archived',40371,NULL,1594,'2012-05-28 08:44:28','2013-07-20 19:16:19',8,'2012-05-28 08:44:28','EXTC5C6-7B9G-37NL',0,'2012-06-15 12:55:23',NULL,NULL,2),(49521,'a-Zw9Wp9rlY7miUrs16Dtd','archived',40373,NULL,1823,'2012-05-28 08:44:51','2013-07-11 19:16:06',12,'2012-05-28 08:44:50','ExtC2C3-74R2-37N5',0,'2012-06-06 12:59:23',NULL,NULL,2),(49523,'a95PvAhePjbR4subE6xhMO','archived',39251,NULL,1845,'2012-05-28 08:45:22','2013-07-13 19:16:21',6,'2012-05-28 08:45:22','Int-72PJ-37N1',0,'2012-06-08 14:50:33',NULL,NULL,2),(49525,'bDyiv8pSDaektI1_ZReywK','archived',40375,NULL,1823,'2012-05-28 08:59:04','2013-07-13 19:16:22',12,'2012-05-28 08:58:10','ExtC2C3-74UK-37N7',0,'2012-06-08 12:53:21',NULL,NULL,2),(49527,'dbq680TXHp3kbzsoswEIRe','archived',40377,NULL,1839,'2012-05-28 08:59:47','2013-07-02 19:18:00',10,'2012-05-28 08:59:46','EXTC5C6-7KD3-37O3',0,'2012-05-28 09:46:21',NULL,NULL,2),(49529,'brqpewOCzl0lpVTWbFJNxS','archived',36774,NULL,1839,'2012-05-28 09:12:49','2013-07-11 19:16:06',10,'2012-05-28 09:12:49','EXTC5C6-7UC7-37ON',0,'2012-06-06 09:41:18',NULL,NULL,2),(49531,'dPhtEyQvDbdk63wmTs6rdm','archived',22217,NULL,1839,'2012-05-28 09:19:08','2013-07-02 19:18:00',10,'2012-05-28 09:19:07','EXTC5C6-7T1B-37OF',0,'2012-05-28 09:46:40',NULL,NULL,2),(49533,'aF55WxVWzd75XTsFoWj7GB','archived',40379,NULL,1685,'2012-05-28 09:23:49','2013-07-12 19:16:39',12,'2012-05-28 09:23:49','EXTC4-FXLX-35UL',0,'2012-06-07 12:12:00',NULL,NULL,2),(49535,'dRenHFdgfmTBu7IwoyHXjY','complete',19807,NULL,1789,'2012-05-28 09:30:07','2013-01-14 16:52:08',8,'2012-05-28 09:30:05','EXTC5C6-7P6V-37O9',1,'2013-01-14 16:52:08',NULL,NULL,2),(49537,'bvV1B9RWLgnPTup3IIY73X','archived',40381,NULL,1594,'2012-05-28 09:44:10','2013-07-12 19:16:39',8,'2012-05-28 09:44:10','EXTC5C6-7TGF-37OH',0,'2012-06-07 13:37:54',NULL,NULL,2),(49539,'d5-gxyALLmll1oW4uwM4Ds','archived',14581,NULL,1587,'2012-05-28 09:47:52','2013-07-07 19:15:43',8,'2012-05-28 09:47:51','EXTC5C6-RVE-375T',0,'2012-06-02 10:15:53',NULL,NULL,2),(49541,'bfkPll-4fcTQPFXYdkyX-W','archived',40383,NULL,1839,'2012-05-28 09:53:11','2013-07-06 19:16:29',10,'2012-05-28 09:53:10','EXTC5C6-809J-37OV',0,'2012-06-01 08:40:18',NULL,NULL,2),(49543,'dWnUikdVjoW4uTXxF5SCmT','complete',10539,NULL,1845,'2012-05-28 09:54:29','2013-01-14 16:53:12',6,'2012-05-28 09:54:28','Int-77Y8-37ND',1,'2013-01-14 16:53:12',NULL,NULL,2),(49545,'cuqDWt3kri_kVxO4GcA8RN','archived',40385,NULL,1323,'2012-05-28 10:01:46','2013-07-04 19:19:01',8,'2012-05-28 10:01:45','EXTC5C6-7LU3-37EF',0,'2012-05-30 07:29:22',NULL,NULL,2),(49547,'bUJfQL3wrlijSV6JXBwGqx','archived',40387,NULL,1733,'2012-05-28 10:25:39','2013-07-03 19:16:47',17,'2012-05-28 10:25:38','PPR-8SG3-37F1',0,'2012-05-29 11:15:53',NULL,NULL,7),(49549,'blEvhgmkjdv4CmRET4tpPs','archived',40389,NULL,1711,'2012-05-28 10:25:41','2013-07-03 19:16:48',8,'2012-05-28 10:25:40','EXTC5C6-8OVG-37PR',0,'2012-05-29 13:58:35',NULL,NULL,2),(49551,'cCYmpd31LpsPS0I5UBRxWy','complete',40391,NULL,1453,'2012-05-28 10:27:49','2013-01-14 16:53:50',8,'2012-05-28 10:27:48','EXTC5C6-83K0-37P7',0,'2013-01-14 16:53:50',NULL,NULL,2),(49553,'ag8G766UPd5B4jDzvb_vJn','archived',40393,NULL,1521,'2012-05-28 10:46:24','2013-08-03 19:19:01',12,'2012-05-28 10:46:23','EXTC4-8JXI-37PL',0,'2012-06-29 12:01:37',NULL,NULL,2),(49555,'di2OdpUUTeLREJ1U-Dx0Ou','archived',40395,NULL,1791,'2012-05-28 10:53:15','2013-07-02 19:18:02',12,'2012-05-28 10:53:14','EXTC4-8WLS-37Q1',0,'2012-05-28 11:06:07',NULL,NULL,2),(49557,'aZUAJYlLbiVAD-0J7sEaIe','archived',40397,NULL,1839,'2012-05-28 10:56:43','2013-07-06 19:16:30',10,'2012-05-28 10:56:38','EXTC5C6-8B71-37PB',0,'2012-06-01 08:51:41',NULL,NULL,2),(49559,'clZdR07UzodP2rfe8GN9rf','archived',39209,NULL,1823,'2012-05-28 10:58:43','2013-07-11 19:16:07',12,'2012-05-28 10:58:42','ExtC2C3-91OL-37Q7',0,'2012-06-06 12:58:03',NULL,NULL,2),(49561,'ahcARtbBbcq5uIUH2Aoau6','archived',40399,NULL,1781,'2012-05-28 11:31:38','2013-07-06 19:16:30',12,'2012-05-28 11:31:38','EXTC4-9IJJ-36XN',0,'2012-06-01 10:17:19',NULL,NULL,2),(49563,'bOeHKWURfj05ggT4jXxxhy','complete',40401,NULL,1781,'2012-05-28 11:35:29','2013-02-15 16:43:39',12,'2012-05-28 11:35:28','EXTC4-9H5J-37QP',1,'2013-02-15 16:43:39',NULL,NULL,2),(49565,'cYZF-l0eTaVi00axGa2BEq','archived',40403,NULL,1837,'2012-05-28 11:47:32','2013-07-31 19:16:21',2,'2012-05-28 11:47:32','Int-8PXK-37PT',0,'2012-06-26 08:06:12',NULL,NULL,2),(49567,'dedOZFNSbbQAVAIgKCNYGc','archived',40405,NULL,1594,'2012-05-28 11:52:09','2013-07-12 19:16:40',8,'2012-05-28 11:52:08','EXTC5C6-7B42-37NJ',0,'2012-06-07 13:40:24',NULL,NULL,2),(49569,'bwcqEgcoTmKA1_Wgl8t4TH','archived',40407,NULL,1839,'2012-05-28 11:56:05','2013-07-06 19:16:31',10,'2012-05-28 11:56:05','EXTC5C6-9VI5-37R3',0,'2012-06-01 09:50:51',NULL,NULL,2),(49571,'adtL3RCNvlORRK5NJI4W3K','archived',32555,NULL,1811,'2012-05-28 12:12:58','2013-07-13 19:16:23',6,'2012-05-28 12:12:54','Int-9WCE-37R5',0,'2012-06-08 14:40:14',NULL,NULL,2),(49573,'d11oraV4bnPO2vubNMOGFV','archived',32555,NULL,1845,'2012-05-28 12:19:42','2013-07-13 19:16:23',6,'2012-05-28 12:19:41','Int-A82N-37RL',0,'2012-06-08 14:40:43',NULL,NULL,2),(49575,'c7ZI1Dl9DjQjB4R0RBKOHJ','archived',40409,NULL,1587,'2012-05-28 12:23:30','2013-09-24 19:16:46',8,'2012-05-28 12:23:30','EXTC5C6-9NZA-37QX',0,'2012-08-20 17:18:07',NULL,NULL,2),(49577,'dflpU_aRnkBPu69uyXYNFL','archived',39671,NULL,1521,'2012-05-28 12:24:39','2013-08-03 19:19:02',12,'2012-05-28 12:24:38','EXTC4-9GAA-37QN',0,'2012-06-29 12:01:36',NULL,NULL,2),(49579,'cJItk4YLDjLjv96hukq9Eh','archived',40411,NULL,1839,'2012-05-28 12:31:23','2013-08-03 19:19:03',10,'2012-05-28 12:31:22','EXTC5C6-ABAY-37RT',0,'2012-06-29 07:38:35',NULL,NULL,2),(49581,'b4uKOqMkfd4yxd31ADNtEv','archived',40413,NULL,1823,'2012-05-28 12:39:20','2013-07-13 19:16:24',12,'2012-05-28 12:39:18','ExtC2C3-9E55-37QL',0,'2012-06-08 12:49:46',NULL,NULL,2),(49583,'cfM4fcWwfoJlQRcYUPtwna','complete',40415,NULL,1835,'2012-05-28 12:40:54','2013-02-11 17:01:01',12,'2012-05-28 12:40:53','EXTC4-A7M7-37RJ',0,'2013-02-11 17:01:01',NULL,NULL,2),(49585,'dwd7XqHBPjO7Oh_ne0se30','archived',40417,NULL,1323,'2012-05-28 12:44:20','2013-07-04 19:19:02',8,'2012-05-28 12:44:19','EXTC5C6-9SEL-37R1',0,'2012-05-30 07:33:31',NULL,NULL,2),(49587,'bnM7L2SNDod7h-JCYsRKPg','archived',40419,NULL,1323,'2012-05-28 12:59:36','2013-07-04 19:19:02',8,'2012-05-28 12:59:35','EXTC5C6-AHYO-37S1',0,'2012-05-30 07:35:16',NULL,NULL,2),(49589,'cpIje4YCznZ6MC-8ZDD_GG','archived',25511,NULL,1835,'2012-05-28 13:09:40','2013-07-26 19:16:07',12,'2012-05-28 13:09:39','EXTC4-AFIM-37RX',0,'2012-06-21 10:10:35',NULL,NULL,2),(49591,'b8Y4vyN3HpQA11bEdbXnmX','archived',37381,NULL,1711,'2012-05-28 13:14:12','2013-07-03 19:16:48',8,'2012-05-28 13:14:11','EXTC5C6-AX6T-37SL',0,'2012-05-29 13:59:01',NULL,NULL,2),(49593,'c9Y3h7yRnpaAm3avu3C2M3','active',40421,NULL,1737,'2012-05-28 13:18:53','2012-05-28 13:18:53',17,'2012-05-28 13:18:52','PPR-82EN-37P3',NULL,NULL,NULL,NULL,7),(49595,'akV__L3b1myjpTQbDaXSnD','archived',40423,NULL,1781,'2012-05-28 13:20:41','2013-07-06 19:16:31',12,'2012-05-28 13:20:40','EXTC4-AJZO-37S5',0,'2012-06-01 10:22:07',NULL,NULL,2),(49597,'buhKTfbXXjr7Xfkr1mGL0D','archived',40425,NULL,1271,'2012-05-28 13:56:21','2013-07-03 19:16:49',12,'2012-05-28 13:56:20','ExtC2C3-9HHL-36JN',0,'2012-05-29 10:18:05',NULL,NULL,2),(49599,'cI4tBiO-vku7hFdVhiSupR','archived',40427,NULL,1781,'2012-05-28 14:16:17','2013-07-06 19:16:32',12,'2012-05-28 14:16:17','EXTC4-BHUF-37TD',0,'2012-06-01 10:07:13',NULL,NULL,2),(49601,'cAyjzkUb1auzAiR6KAIphp','archived',40429,NULL,1741,'2012-05-28 14:22:45','2013-07-03 19:16:50',17,'2012-05-28 14:22:43','PPR-AUPD-37SJ',0,'2012-05-29 15:16:12',NULL,NULL,7),(49603,'dYrohSnIvjsO9sikppO7ij','archived',40431,NULL,1811,'2012-05-28 14:23:19','2013-07-07 19:15:44',12,'2012-05-28 14:23:18','EXTC4-BF7Q-37T5',0,'2012-06-02 15:15:52',NULL,NULL,2),(49605,'afGcrod-HiKiqS9D7mO0fX','archived',40433,NULL,1741,'2012-05-28 14:31:05','2013-08-20 19:15:46',17,'2012-05-28 14:31:03','PPR-A9R8-37RN',0,'2012-07-16 07:33:56',NULL,NULL,7),(49607,'bMzwx7T9PpxAtWO9b_Llac','archived',40435,NULL,1587,'2012-05-28 14:58:19','2013-08-03 19:19:04',8,'2012-05-28 14:58:18','EXTC5C6-C1UC-37U5',0,'2012-06-29 08:57:31',NULL,NULL,2),(49609,'dKM2fM_ITmk7pfC4uvtB1q','archived',24837,NULL,1781,'2012-05-28 15:03:10','2013-07-06 19:16:32',12,'2012-05-28 15:03:10','EXTC4-BZS7-37U3',0,'2012-06-01 10:27:07',NULL,NULL,2),(49611,'aRNru5deLd9R4-7slbPq2h','complete',40437,NULL,1587,'2012-05-28 15:05:33','2013-01-14 16:54:30',8,'2012-05-28 15:05:32','EXTC5C6-C1ZT-37U7',0,'2013-01-14 16:54:30',NULL,NULL,2),(49613,'cnNt8sIVPlo633AP8tfsJH','archived',36684,NULL,1323,'2012-05-28 15:06:42','2013-07-04 19:19:03',8,'2012-05-28 15:06:41','EXTC5C6-CDXD-37UF',0,'2012-05-30 07:36:55',NULL,NULL,2),(49615,'c0pm0xXlPfPQJ9WZU7ZTrZ','archived',40439,NULL,1781,'2012-05-28 15:07:17','2013-07-06 19:16:33',12,'2012-05-28 15:07:16','EXTC4-BXI6-37TZ',0,'2012-06-01 10:23:54',NULL,NULL,2),(49617,'cMi9MN85HeCkEeUI5bNvQ8','archived',40441,NULL,1655,'2012-05-28 15:13:23','2013-07-07 19:15:45',12,'2012-05-28 15:13:23','EXTC4-AH29-37RZ',0,'2012-06-02 15:15:55',NULL,NULL,2),(49619,'bEKLiT3a1lNlpQNAnpEabm','archived',40443,NULL,1587,'2012-05-28 15:38:03','2013-09-24 19:16:47',8,'2012-05-28 15:38:02','EXTC5C6-CEZ9-37H9',0,'2012-08-20 17:48:04',NULL,NULL,2),(49621,'aKislntWzjE6Pp3YcLQS9f','archived',40445,NULL,1711,'2012-05-28 15:44:32','2013-07-03 19:16:50',8,'2012-05-28 15:44:32','EXTC5C6-CS7O-37UP',0,'2012-05-29 13:59:22',NULL,NULL,2),(49623,'bSX3YauGLl8kNR4yaucK4f','complete',40447,NULL,1781,'2012-05-28 16:07:15','2013-02-15 16:44:02',12,'2012-05-28 16:07:14','EXTC4-CY0Q-37UV',0,'2013-02-15 16:44:02',NULL,NULL,2),(49625,'b0gB1GoF5lxyWdMSOCEsze','complete',40449,NULL,1497,'2012-05-28 16:26:21','2013-04-11 10:33:43',12,'2012-05-28 16:26:21','EXTC4-D0AA-37UX',0,'2013-04-11 10:33:43',NULL,NULL,2),(49627,'cizmJVPdzgxzOYmX32ctNq','archived',40451,NULL,1594,'2012-05-28 16:33:22','2013-07-12 19:16:40',8,'2012-05-28 16:33:21','EXTC5C6-D0T3-37UZ',0,'2012-06-07 13:42:48',NULL,NULL,2),(49629,'bww8v9C8XjMjwfWy7B1VOX','archived',40453,NULL,1839,'2012-05-28 16:55:55','2013-07-06 19:16:34',10,'2012-05-28 16:55:54','EXTC5C6-DLOV-37VH',0,'2012-06-01 08:55:43',NULL,NULL,2),(49631,'cg7XVraRneIROHFioWqRA4','complete',40455,NULL,1781,'2012-05-28 16:57:13','2013-02-15 16:44:16',12,'2012-05-28 16:57:12','EXTC4-DFEK-37VB',0,'2013-02-15 16:44:16',NULL,NULL,2),(49633,'bgLY6_yEjkOPOziVUrCtu6','archived',40453,NULL,1323,'2012-05-28 17:08:06','2013-07-04 19:19:03',8,'2012-05-28 17:08:05','EXTC5C6-DXDF-37W1',0,'2012-05-30 07:38:15',NULL,NULL,2),(49635,'bIlWpTpFPjk7xnQTzOZ7kU','archived',40457,NULL,1323,'2012-05-28 17:19:42','2013-07-13 19:16:24',8,'2012-05-28 17:19:41','EXTC5C6-DZF4-37W3',0,'2012-06-08 13:59:21',NULL,NULL,2),(49637,'b74t5mD9fohluCoEOoU8NV','archived',40459,NULL,1594,'2012-05-28 17:21:42','2013-07-12 19:16:41',8,'2012-05-28 17:21:41','EXTC5C6-DV10-37VT',0,'2012-06-07 13:43:54',NULL,NULL,2),(49639,'bcQDuEsbvgLQ6QXAVv2woV','archived',40461,NULL,1699,'2012-05-28 17:59:12','2013-07-03 19:16:51',12,'2012-05-28 17:59:11','ExtC2C3-E62O-37W5',0,'2012-05-29 14:09:32',NULL,NULL,2),(49641,'c59Bq2Rv9dHOINCZGzBw7c','archived',40463,NULL,1587,'2012-05-28 18:03:41','2013-08-02 19:16:34',8,'2012-05-28 18:03:40','EXTC5C6-EJUE-37WJ',0,'2012-06-28 11:31:10',NULL,NULL,2),(49643,'dgNp_hFNfogkyYHKap2XnW','archived',40465,NULL,1791,'2012-05-28 18:14:18','2013-07-24 19:16:04',12,'2012-05-28 18:14:17','EXTC4-B5K5-37ST',0,'2012-06-19 10:15:56',NULL,NULL,2),(49645,'dNz42_MoDgny0no1bhS8P7','archived',40467,NULL,1323,'2012-05-28 18:19:28','2013-07-03 19:16:51',8,'2012-05-28 18:19:27','EXTC5C6-BT2Z-37TX',0,'2012-05-29 11:19:23',NULL,NULL,2),(49647,'c_oOUS1Q1eABPEDWe1uKep','complete',40469,NULL,2305,'2012-05-28 18:43:48','2012-11-22 16:46:55',8,'2012-05-28 18:43:47','EXTC5C6-EW0S-37WX',0,'2012-11-22 16:46:55',NULL,NULL,2),(49649,'bWcMCfC0PgM5BAoM6LO9kg','archived',40471,NULL,1831,'2012-05-28 19:04:25','2013-07-13 19:16:25',10,'2012-05-28 19:04:24','EXTC5C6-EDLG-37WF',0,'2012-06-08 08:55:14',NULL,NULL,2),(49651,'alIb1QBPrfLPJihYNrhyOK','archived',40473,NULL,1323,'2012-05-28 19:06:45','2013-07-13 19:16:26',8,'2012-05-28 19:06:44','EXTC5C6-FDJ9-37XH',0,'2012-06-08 14:00:02',NULL,NULL,2),(49653,'a9iCrZZZbiti44qx5Dynza','archived',40475,NULL,1323,'2012-05-28 19:13:24','2013-07-04 19:19:04',8,'2012-05-28 19:13:23','EXTC5C6-FHNL-37XP',0,'2012-05-30 07:51:20',NULL,NULL,2),(49655,'dvI505NI1bCR5oIupqXFQv','archived',39477,NULL,1675,'2012-05-28 19:20:38','2013-08-03 19:19:04',6,'2012-05-28 19:20:37','Int-FL75-37XX',0,'2012-06-29 08:48:37',NULL,NULL,2),(49657,'a09i09E6XmY5ZVh7Smhf-a','archived',40477,NULL,1675,'2012-05-28 19:24:36','2013-08-03 19:19:05',12,'2012-05-28 19:24:35','ExtC2C3-FFN5-37XL',0,'2012-06-29 09:08:10',NULL,NULL,2),(49659,'bGnMHYdsHmZQW07yuRzbm0','archived',39477,NULL,1797,'2012-05-28 19:24:48','2013-07-17 20:15:49',6,'2012-05-28 19:24:47','Int-FPJ3-37Y3',0,'2012-06-12 19:10:46',NULL,NULL,2),(49661,'aCammxaSDfK4y5bQw1WHaR','archived',40479,NULL,1823,'2012-05-28 19:28:20','2013-07-11 19:16:08',12,'2012-05-28 19:28:19','ExtC2C3-F79G-37X7',0,'2012-06-06 12:57:33',NULL,NULL,2),(49663,'cv81-qQdLaz5tVJh2xHYtm','archived',40481,NULL,1655,'2012-05-28 19:39:29','2013-07-07 22:15:52',12,'2012-05-28 19:39:29','EXTC4-EYVK-37X1',0,'2012-06-02 20:15:54',NULL,NULL,2),(49665,'aEcedFQGTlxjl7XLKInN2X','archived',40483,NULL,1781,'2012-05-28 19:39:52','2013-07-06 19:16:34',12,'2012-05-28 19:39:51','EXTC4-FL0S-37XV',0,'2012-06-01 10:24:36',NULL,NULL,2),(49667,'aNus4F5OHjW4thjflQ6ylX','archived',35689,NULL,1813,'2012-05-28 19:40:51','2013-07-11 19:16:08',8,'2012-05-28 19:40:50','EXTC5C6-FSN7-37Y7',0,'2012-06-06 13:31:48',NULL,NULL,2),(49669,'aWxGINGdLivQ7jqJ_TKkZj','archived',40485,NULL,1323,'2012-05-28 19:45:13','2013-07-04 19:19:04',8,'2012-05-28 19:45:12','EXTC5C6-FTYZ-37YB',0,'2012-05-30 07:53:09',NULL,NULL,2),(49671,'bseuj5qMvhI5IfDnO3BJCj','archived',18987,NULL,1809,'2012-05-28 19:54:41','2013-07-11 19:16:09',12,'2012-05-28 19:54:40','EXTC4-FU1O-37YD',0,'2012-06-06 13:14:27',NULL,NULL,2),(49673,'dw7g6PvCfk7kXWdR2rMDqG','archived',40487,NULL,1263,'2012-05-28 19:56:25','2013-07-16 19:16:17',12,'2012-05-28 19:56:23','EXTC4-FVJN-37YF',0,'2012-06-11 13:20:00',NULL,NULL,2),(49675,'abaBNg1MDnKzXlUTJYqSOv','archived',40489,NULL,1823,'2012-05-28 20:09:35','2013-07-11 19:16:09',12,'2012-05-28 20:09:34','ExtC2C3-FPWP-37Y5',0,'2012-06-06 08:17:11',NULL,NULL,2),(49677,'cNG_Y-gjfpp7P8mqCVhuHf','archived',40491,NULL,1741,'2012-05-28 20:12:58','2013-07-03 22:15:43',17,'2012-05-28 20:12:56','PPR-EJGU-37WH',0,'2012-05-29 20:16:00',NULL,NULL,7),(49679,'cbyzJKbi5oUAgPPPEanidl','archived',40493,NULL,1691,'2012-05-28 20:25:47','2013-07-16 19:16:18',12,'2012-05-28 20:25:46','ExtC2C3-G77Z-37YN',0,'2012-06-11 12:27:23',NULL,NULL,2),(49681,'aWamM-f8bpolcmYBK3OU4u','archived',18987,NULL,1811,'2012-05-28 20:26:28','2013-08-03 19:19:06',12,'2012-05-28 20:26:27','EXTC4-G881-37YT',0,'2012-06-29 12:02:22',NULL,NULL,2),(49683,'cHh0Mk-vTjiPGNaKj4ewuB','complete',40495,NULL,1711,'2012-05-28 20:30:56','2013-02-22 16:12:08',8,'2012-05-28 20:30:55','EXTC5C6-FB2U-37XB',0,'2013-02-22 16:12:08',NULL,NULL,2),(49685,'dKzxLzAM1asRozAlWZKa5i','archived',40497,NULL,1839,'2012-05-28 21:24:23','2013-07-06 19:16:35',10,'2012-05-28 21:24:22','EXTC5C6-H159-37ZF',0,'2012-06-01 08:56:32',NULL,NULL,2),(49687,'d0zFFtgBDo6keC9PCrbExz','archived',40499,NULL,1587,'2012-05-28 21:51:24','2013-08-02 19:16:34',8,'2012-05-28 21:51:23','EXTC5C6-FAFV-36B1',0,'2012-06-28 11:32:20',NULL,NULL,2),(49689,'dGZx1jK_1d7kDufCbNqCIO','archived',40501,NULL,1781,'2012-05-28 22:02:26','2013-07-06 19:16:35',12,'2012-05-28 22:02:26','EXTC4-G6I5-37KH',0,'2012-06-01 10:22:19',NULL,NULL,2),(49691,'adF_1ceNbdyRed1du0oz91','complete',35641,NULL,1827,'2012-05-28 22:23:04','2012-11-29 18:49:58',10,'2012-05-28 22:23:03','EXTC5C6-HKJV-37ZV',0,'2012-11-29 18:49:58',NULL,NULL,2),(49693,'dR25Hjs7LbV4g-D_OSpt65','archived',36095,NULL,1263,'2012-05-28 22:43:19','2013-07-08 01:15:40',12,'2012-05-28 22:43:18','EXTC4-I49E-380H',0,'2012-06-02 23:15:54',NULL,NULL,2),(49695,'cmKpoim2bmO7C69igo2JM0','archived',37791,NULL,1106,'2012-05-28 22:48:11','2013-08-03 19:19:06',12,'2012-05-28 22:48:09','ExtC2C3-HKXT-37ZX',0,'2012-06-29 12:02:51',NULL,NULL,2),(49697,'ao4kf-BibpE4iKVP-YBvQt','archived',40503,NULL,1827,'2012-05-28 22:54:03','2013-07-16 19:16:19',10,'2012-05-28 22:54:02','EXTC5C6-I85M-380L',0,'2012-06-11 08:16:30',NULL,NULL,2),(49699,'dK7UaV1hjoplUxupmx2i-H','archived',40505,NULL,1271,'2012-05-28 23:09:38','2013-07-03 19:16:52',12,'2012-05-28 23:09:37','ExtC2C3-ICUJ-380P',0,'2012-05-29 10:11:50',NULL,NULL,2),(49701,'cmnPN4bS9mczekrUg8l1TE','archived',40507,NULL,1823,'2012-05-28 23:36:41','2013-07-13 19:16:26',12,'2012-05-28 23:36:40','ExtC2C3-IDYH-380T',0,'2012-06-08 12:49:11',NULL,NULL,2),(49703,'asGg6e1GDcClR1weREei6l','archived',40509,NULL,1781,'2012-05-28 23:38:59','2013-07-06 19:16:36',12,'2012-05-28 23:38:58','EXTC4-IC1U-380N',0,'2012-06-01 10:13:37',NULL,NULL,2),(49705,'dgIdKWCebfcPKYoOl-iD3u','complete',35641,NULL,1831,'2012-05-28 23:42:16','2013-01-14 16:44:01',10,'2012-05-28 23:42:15','EXTC5C6-ID67-380R',0,'2013-01-14 16:44:01',NULL,NULL,2),(49707,'cpdCOG8VfgFy2xL9OM_GkF','archived',40511,NULL,1723,'2012-05-29 00:06:51','2013-08-23 19:15:45',17,'2012-05-29 00:06:50','PPR-127I-37MP',0,'2012-07-19 11:31:06',NULL,NULL,7),(49709,'dn2cyw35LiM6g0okjZ5xIr','archived',40513,NULL,1587,'2012-05-29 00:59:07','2013-08-03 19:19:07',8,'2012-05-29 00:59:06','EXTC5C6-VWB-3813',0,'2012-06-29 08:59:22',NULL,NULL,2),(49711,'dS4obromTjtBag8t_QBgc0','archived',40515,NULL,1823,'2012-05-29 02:55:39','2013-07-11 19:16:10',12,'2012-05-29 02:55:39','ExtC2C3-2NP6-3817',0,'2012-06-06 08:18:04',NULL,NULL,2),(49713,'dApMNto0baz6xcyPCSuOPd','archived',40517,NULL,1685,'2012-05-29 03:18:12','2013-07-13 19:16:27',12,'2012-05-29 03:18:11','EXTC4-2ZDR-3819',0,'2012-06-08 12:16:34',NULL,NULL,2),(49715,'aAu1hBx5jhKkj-N3RH9vy_','archived',10763,NULL,1839,'2012-05-29 03:23:17','2013-07-06 19:16:36',10,'2012-05-29 03:23:16','EXTC5C6-3B5M-381B',0,'2012-06-01 08:56:46',NULL,NULL,2),(49717,'aZB52H701pklJ0yoEd3OF_','archived',40519,NULL,1323,'2012-05-29 07:33:43','2013-07-04 19:19:05',8,'2012-05-29 07:33:42','EXTC5C6-6EU8-381X',0,'2012-05-30 07:59:17',NULL,NULL,2),(49721,'cAAJxSD7Pj6ivFZqIqz2nP','archived',29887,NULL,1271,'2012-05-29 07:37:50','2013-07-08 19:15:44',12,'2012-05-29 07:37:49','ExtC2C3-6HD6-381Z',0,'2012-06-03 08:15:56',NULL,NULL,2),(49723,'duaJ1aOvTeXyc4-65tb5Q3','archived',40523,NULL,1587,'2012-05-29 08:16:55','2013-08-02 19:16:35',8,'2012-05-29 08:16:54','EXTC5C6-6ZZ6-3827',0,'2012-06-28 14:47:02',NULL,NULL,2),(49725,'daMvL-U61jkkUulKRGyoeh','archived',40525,NULL,1587,'2012-05-29 08:20:24','2013-07-08 19:15:45',8,'2012-05-29 08:20:24','EXTC5C6-6TG0-3823',0,'2012-06-03 09:15:53',NULL,NULL,2),(49727,'ctQZlLYsHhSkVf1IQAPMW2','archived',40527,NULL,1323,'2012-05-29 08:24:43','2013-07-04 19:19:05',8,'2012-05-29 08:24:43','EXTC5C6-73S3-382B',0,'2012-05-30 08:00:41',NULL,NULL,2),(49729,'cgkWSHBq1fdRn0m16f3kMH','archived',37135,NULL,1839,'2012-05-29 08:41:33','2013-08-03 19:19:08',10,'2012-05-29 08:41:32','EXTC5C6-7E5N-382R',0,'2012-06-29 07:41:41',NULL,NULL,2),(49731,'cIFhfK9PzcZ4H8ekfCuPyC','archived',40529,NULL,1835,'2012-05-29 08:51:23','2013-07-26 19:16:08',12,'2012-05-29 08:51:22','EXTC4-6SWS-3821',0,'2012-06-21 10:11:34',NULL,NULL,2),(49733,'cs0AIC1Yja-QurvwFfzu92','complete',2176,NULL,1835,'2012-05-29 08:51:44','2013-02-11 17:06:18',6,'2012-05-29 08:51:43','Int-7KMJ-382X',0,'2013-02-11 17:06:18',NULL,NULL,2),(49735,'d8_4p61PflO6VrkCcO03WZ','archived',2176,NULL,1791,'2012-05-29 08:57:26','2013-07-12 19:16:41',6,'2012-05-29 08:57:25','Int-7N9I-3835',0,'2012-06-07 12:48:52',NULL,NULL,2),(49737,'cZRpQxWxroVlgf5upzUz4z','archived',40531,NULL,1779,'2012-05-29 09:09:30','2013-08-06 19:15:45',6,'2012-05-29 09:09:29','Int-7FSD-382T',0,'2012-07-02 15:59:20',NULL,NULL,2),(49739,'drOrC0085dbz0UALG8JoV6','archived',40533,NULL,1685,'2012-05-29 09:11:29','2013-07-13 19:16:28',12,'2012-05-29 09:11:28','EXTC4-6Z41-3825',0,'2012-06-08 12:17:22',NULL,NULL,2),(49741,'cVvdIopxfj0zvWD1KbxlnK','archived',40535,NULL,1323,'2012-05-29 09:12:31','2013-07-13 19:16:30',8,'2012-05-29 09:12:30','EXTC5C6-7PXS-383B',0,'2012-06-08 13:59:40',NULL,NULL,2),(49743,'a_4V7Xmdvj8kLdZdKD2UGS','archived',40537,NULL,1323,'2012-05-29 09:39:07','2013-07-04 19:19:06',8,'2012-05-29 09:39:05','EXTC5C6-7U1C-37OL',0,'2012-05-30 08:06:32',NULL,NULL,2),(49745,'cZaf7e1PDkliDUsL4Xdmxn','archived',40539,NULL,1839,'2012-05-29 09:57:24','2013-07-06 19:16:37',10,'2012-05-29 09:57:24','EXTC5C6-8AI7-383Z',0,'2012-06-01 09:08:57',NULL,NULL,2),(49747,'dpBU89c-LlDzPjh-ZPwv9m','archived',40541,NULL,1323,'2012-05-29 10:02:14','2013-07-04 19:19:06',8,'2012-05-29 10:02:13','EXTC5C6-83N3-383P',0,'2012-05-30 08:08:05',NULL,NULL,2),(49749,'d1lTOQlazjx6jWuse4Gdix','archived',40543,NULL,1685,'2012-05-29 10:04:51','2013-07-13 19:16:31',12,'2012-05-29 10:04:50','EXTC4-7JUY-382V',0,'2012-06-08 12:22:11',NULL,NULL,2),(49751,'ce8jt2kubfDy8BqrCEgO_L','archived',40545,NULL,1839,'2012-05-29 10:08:02','2013-07-06 19:16:37',10,'2012-05-29 10:08:01','EXTC5C6-7YWK-383J',0,'2012-06-01 08:57:04',NULL,NULL,2),(49753,'dMV8UUcQjpmAYXP55Yi_Lb','archived',40547,NULL,1723,'2012-05-29 10:24:27','2013-08-20 19:15:47',17,'2012-05-29 10:24:26','PPR-7NC9-3837',0,'2012-07-16 11:54:10',NULL,NULL,7),(49755,'ahisopdofdUAw-mRFdkFPt','archived',40549,NULL,1783,'2012-05-29 10:27:56','2013-08-17 19:15:51',6,'2012-05-29 10:27:55','Int-8RBC-384J',0,'2012-07-13 11:33:01',NULL,NULL,2),(49757,'drdm1e-CjpNjPr2eTHj81b','archived',40551,NULL,1839,'2012-05-29 10:56:42','2013-08-03 19:19:08',10,'2012-05-29 10:56:41','EXTC5C6-912H-384T',0,'2012-06-29 07:41:49',NULL,NULL,2),(49759,'cHOBe1eYnotAM3nzdWlpjr','archived',40553,NULL,1323,'2012-05-29 11:09:42','2013-07-04 19:19:07',8,'2012-05-29 11:09:41','EXTC5C6-9ADL-3855',0,'2012-05-30 08:12:17',NULL,NULL,2),(49761,'djvpILU7bdK5wHhx0x1OLu','archived',40555,NULL,1839,'2012-05-29 11:32:53','2013-07-06 19:16:38',10,'2012-05-29 11:32:53','EXTC5C6-93HM-384Z',0,'2012-06-01 08:57:18',NULL,NULL,2),(49763,'dJ0n4v8kfdHzEc6140EOt6','complete',40559,NULL,3522,'2012-05-29 11:34:57','2013-06-06 10:19:12',12,'2012-05-29 11:34:56','EXTC5C6-9ED5-385D',0,'2013-06-06 10:19:12',NULL,NULL,2),(49765,'cOGTPLlQDgTkTw7j3dgAfP','archived',40561,NULL,1323,'2012-05-29 11:39:16','2013-07-04 19:19:07',8,'2012-05-29 11:39:15','EXTC5C6-9IPU-385J',0,'2012-05-30 08:13:49',NULL,NULL,2),(49767,'dHDGAFfI9gZPQ_DtBw7WjU','archived',40563,NULL,1323,'2012-05-29 11:54:06','2013-07-04 19:19:08',8,'2012-05-29 11:54:05','EXTC5C6-9Q3Q-385T',0,'2012-05-30 08:15:37',NULL,NULL,2),(49769,'af56ckFX1l-jl9TckdgyMM','archived',40565,NULL,1711,'2012-05-29 12:18:03','2013-07-03 19:16:53',8,'2012-05-29 12:18:02','EXTC5C6-A4AO-385Z',0,'2012-05-29 14:02:59',NULL,NULL,2),(49771,'cRZoZ93dfkok3i2dQbj5-V','archived',40567,NULL,1263,'2012-05-29 12:36:59','2013-07-08 19:15:46',12,'2012-05-29 12:36:58','EXTC4-A40S-385X',0,'2012-06-03 13:15:52',NULL,NULL,2),(49773,'aqBzdYXszjEkIhRb4BPGE5','archived',26723,NULL,1715,'2012-05-29 12:40:52','2013-07-20 19:16:20',6,'2012-05-29 12:40:52','Int-AHD6-3869',0,'2012-06-15 12:54:06',NULL,NULL,2),(49775,'c7ah-0cabnN54tEvFVtCkv','archived',40569,NULL,1699,'2012-05-29 12:42:20','2013-07-08 19:15:47',12,'2012-05-29 12:42:19','ExtC2C3-2ML-380X',0,'2012-06-03 13:15:54',NULL,NULL,2),(49777,'dKULZZUC1cYP5KryCoJZMr','archived',26723,NULL,1781,'2012-05-29 12:48:26','2013-07-06 19:16:38',6,'2012-05-29 12:48:25','Int-ALP2-386F',0,'2012-06-01 13:34:09',NULL,NULL,2),(49779,'dhhrkWLPrj5jLKYAPqcfD9','archived',40569,NULL,1813,'2012-05-29 12:48:51','2013-07-11 19:16:11',8,'2012-05-29 12:48:50','EXTC5C6-9B1F-3857',0,'2012-06-06 13:32:10',NULL,NULL,2),(49781,'coR-SeVZPnO78RyFk4waAk','archived',26723,NULL,1202,'2012-05-29 12:52:19','2013-07-13 19:16:32',6,'2012-05-29 12:52:19','Int-AO5D-386J',0,'2012-06-08 08:11:52',NULL,NULL,2),(49783,'bU5lJ5-d1pOlcrzRqoof8E','archived',40565,NULL,1699,'2012-05-29 12:54:22','2013-07-03 19:16:54',12,'2012-05-29 12:54:20','ExtC2C3-AB7K-3865',0,'2012-05-29 14:07:41',NULL,NULL,2),(49785,'dGTWqpAonnFifsQ9Iw0VJF','archived',26723,NULL,1807,'2012-05-29 12:56:06','2013-08-15 19:15:48',6,'2012-05-29 12:56:05','Int-APWU-386L',0,'2012-07-11 10:16:15',NULL,NULL,2),(49787,'aFDYDDODHo1B4MCQy2xOqm','archived',40571,NULL,1781,'2012-05-29 13:23:00','2013-07-06 19:16:39',12,'2012-05-29 13:22:59','EXTC4-57S6-381F',0,'2012-06-01 10:21:26',NULL,NULL,2),(49789,'b6YqS-ex1nO6JLqIZjJMNh','archived',40573,NULL,1839,'2012-05-29 13:56:04','2013-07-06 19:16:39',10,'2012-05-29 13:56:03','EXTC5C6-B9ZJ-387H',0,'2012-06-01 09:09:14',NULL,NULL,2),(49791,'czQdDSTi9j57e_hQ6dy1ah','archived',40575,NULL,1839,'2012-05-29 14:06:06','2013-07-06 19:16:40',10,'2012-05-29 14:06:05','EXTC5C6-BEE6-387R',0,'2012-06-01 08:57:46',NULL,NULL,2),(49793,'ageN5mgyDio43Y6bws3sb-','archived',40577,NULL,1797,'2012-05-29 14:06:36','2013-07-17 19:15:59',12,'2012-05-29 14:06:35','ExtC2C3-B8MT-387D',0,'2012-06-12 15:46:44',NULL,NULL,2),(49795,'dyeNbhyh5eFjAvLbJEpLBA','archived',30462,NULL,1797,'2012-05-29 14:09:11','2013-07-17 19:16:00',12,'2012-05-29 14:09:10','ExtC2C3-BA8V-387J',0,'2012-06-12 15:40:59',NULL,NULL,2),(49797,'cGgKijWAngZRoctDrmNvlY','archived',40579,NULL,1839,'2012-05-29 14:37:38','2013-07-11 19:16:11',10,'2012-05-29 14:37:37','EXTC5C6-A20N-385V',0,'2012-06-06 09:44:34',NULL,NULL,2),(49799,'dBX2jvntbh5BXRTGoIFBHi','archived',40581,NULL,1587,'2012-05-29 14:39:56','2013-08-03 19:19:09',8,'2012-05-29 14:39:56','EXTC5C6-BC9D-387N',0,'2012-06-29 09:41:40',NULL,NULL,2),(49801,'ak_-l39PLbm4NbZI45cH5i','archived',40583,NULL,1685,'2012-05-29 14:40:59','2013-07-13 19:16:33',12,'2012-05-29 14:40:58','EXTC4-BFXQ-387V',0,'2012-06-08 12:23:43',NULL,NULL,2),(49803,'dpylsn5QbpKOs4nWZC0vng','archived',40585,NULL,1741,'2012-05-29 14:44:42','2013-09-22 19:15:24',17,'2012-05-29 14:44:41','PPR-B8QX-387F',0,'2012-08-18 11:03:46',NULL,NULL,7),(49805,'d8erTOB6De4QlpgeUUgHmt','archived',40587,NULL,1323,'2012-05-29 14:48:13','2013-07-04 19:19:08',8,'2012-05-29 14:48:12','EXTC5C6-BSSH-3883',0,'2012-05-30 08:25:15',NULL,NULL,2),(49807,'av8bD_VCvn6zXYIMA7AwcK','archived',39397,NULL,1323,'2012-05-29 14:49:14','2013-07-04 19:19:09',8,'2012-05-29 14:49:13','EXTC5C6-C38U-388F',0,'2012-05-30 08:26:39',NULL,NULL,2),(49809,'dsGUXCd9zoSk0zbERFOGR6','archived',40185,NULL,1745,'2012-05-29 14:50:17','2013-08-20 19:15:48',17,'2012-05-29 14:50:16','PPR-BY3T-3889',0,'2012-07-16 07:30:58',NULL,NULL,7),(49811,'aBjc_E8W5kjBbwSnQ5U_we','archived',40589,NULL,1323,'2012-05-29 14:57:53','2013-07-04 19:19:09',8,'2012-05-29 14:57:52','EXTC5C6-C5XO-388N',0,'2012-05-30 08:28:56',NULL,NULL,2),(49813,'cwvtEjekHd24pJRPMAGG68','archived',40591,NULL,1797,'2012-05-29 15:03:11','2013-07-17 19:16:01',12,'2012-05-29 15:03:10','ExtC2C3-BFV4-387T',0,'2012-06-12 15:41:39',NULL,NULL,2),(49815,'aW2QJRmBnibQ1tMZAR9H51','archived',40593,NULL,1683,'2012-05-29 15:09:01','2013-07-06 19:16:40',12,'2012-05-29 15:09:00','EXTC4-C1TR-388D',0,'2012-06-01 12:19:22',NULL,NULL,2),(49817,'cf-vfqzLjckAlkev0vLqA6','archived',40595,NULL,1685,'2012-05-29 15:26:13','2013-07-13 19:16:34',12,'2012-05-29 15:26:11','EXTC4-C9ZP-388T',0,'2012-06-08 12:24:27',NULL,NULL,2),(49819,'a_bcveDpzpt7k63swY-OUx','archived',40597,NULL,1323,'2012-05-29 15:29:35','2013-07-04 19:19:10',8,'2012-05-29 15:29:34','EXTC5C6-CM39-389B',0,'2012-05-30 08:30:55',NULL,NULL,2),(49821,'a31Hd1ChPdGON56m7haGD8','archived',40599,NULL,1323,'2012-05-29 15:32:09','2013-07-04 19:19:10',8,'2012-05-29 15:32:08','EXTC5C6-CLMQ-3899',0,'2012-05-30 08:33:19',NULL,NULL,2),(49823,'akfTtMOFngDjsaxSwcxG3i','archived',40601,NULL,1823,'2012-05-29 15:33:08','2013-07-11 19:16:12',12,'2012-05-29 15:33:07','ExtC2C3-BU1Q-3885',0,'2012-06-06 07:56:53',NULL,NULL,2),(49825,'b-IHZTX8zewyO_eZBVB_3u','archived',40603,NULL,1271,'2012-05-29 15:34:47','2013-07-04 19:19:11',12,'2012-05-29 15:34:47','ExtC2C3-C4S4-388J',0,'2012-05-30 12:29:57',NULL,NULL,2),(49827,'bYwvJjUDfm7iWzLwU3FVr0','archived',40605,NULL,1323,'2012-05-29 15:37:19','2013-07-04 19:19:11',8,'2012-05-29 15:37:19','EXTC5C6-CN1Q-389H',0,'2012-05-30 08:34:52',NULL,NULL,2),(49829,'bKWWHqevDj7lodbUVLmHYn','archived',40607,NULL,1797,'2012-05-29 15:37:55','2013-07-08 19:15:47',12,'2012-05-29 15:37:55','ExtC2C3-CPGY-37UN',0,'2012-06-03 16:15:52',NULL,NULL,2),(49831,'cDIqXhwsXociywcoJmKLTo','archived',40609,NULL,1323,'2012-05-29 15:50:52','2013-07-04 19:19:12',8,'2012-05-29 15:50:52','EXTC5C6-CM8L-389D',0,'2012-05-30 08:37:54',NULL,NULL,2),(49833,'d9mATG0UDn95fu3_-MU145','archived',39251,NULL,1809,'2012-05-29 15:54:26','2013-08-27 19:16:04',6,'2012-05-29 15:54:25','Int-D06B-389T',0,'2012-07-23 11:39:29',NULL,NULL,2),(49835,'d9_y9ZqAbnT7HY70I-ctEj','archived',40611,NULL,1587,'2012-05-29 16:09:35','2013-07-08 19:15:48',8,'2012-05-29 16:09:35','EXTC5C6-CR59-389L',0,'2012-06-03 16:15:54',NULL,NULL,2),(49837,'cxFfvC1C5aSjXHFxSWMkBy','archived',40613,NULL,1453,'2012-05-29 16:13:30','2013-07-23 19:16:09',8,'2012-05-29 16:13:29','EXTC5C6-B1E0-3873',0,'2012-06-18 16:51:01',NULL,NULL,2),(49839,'bsOvJjvtzeNjSIQjxpX7-m','archived',40615,NULL,1323,'2012-05-29 16:20:03','2013-07-08 19:15:48',8,'2012-05-29 16:20:03','EXTC5C6-CTX4-389N',0,'2012-06-03 17:15:54',NULL,NULL,2),(49841,'cT4GjJrxjpSOntd-NvXSOO','archived',40617,NULL,1781,'2012-05-29 16:21:42','2013-07-06 19:16:41',12,'2012-05-29 16:21:41','EXTC4-CXN0-389R',0,'2012-06-01 10:25:07',NULL,NULL,2),(49843,'bWQFqAg15pC6L5NxXXh-rV','archived',40619,NULL,1791,'2012-05-29 16:35:59','2013-07-24 19:16:06',12,'2012-05-29 16:35:58','EXTC4-D2YY-37V3',0,'2012-06-19 10:05:53',NULL,NULL,2),(49845,'dY0F7_cJHfZR912-6n_HTm','archived',40603,NULL,1839,'2012-05-29 16:39:18','2013-07-06 19:16:41',10,'2012-05-29 16:39:17','EXTC5C6-DF4W-38AF',0,'2012-06-01 08:57:57',NULL,NULL,2),(49847,'ak-YKFlcXcv5OdfP-woMv5','archived',40621,NULL,1594,'2012-05-29 17:15:47','2013-07-12 19:16:42',8,'2012-05-29 17:15:46','EXTC5C6-DQ11-38AV',0,'2012-06-07 13:44:32',NULL,NULL,2),(49849,'c5fGZ-V6bbUQ7LW3LL4JT5','archived',40623,NULL,1271,'2012-05-29 17:17:14','2013-07-04 19:19:13',12,'2012-05-29 17:17:13','ExtC2C3-DIW7-38AL',0,'2012-05-30 12:37:49',NULL,NULL,2),(49851,'dgz7dX1BXit4JpkODJbMZ5','archived',40625,NULL,1781,'2012-05-29 17:18:38','2013-07-04 19:19:13',12,'2012-05-29 17:18:37','EXTC4-DRP3-37VN',0,'2012-05-30 09:16:14',NULL,NULL,2),(49853,'az0GM6zBLd7ildulTVMZdr','archived',40627,NULL,1769,'2012-05-29 17:19:39','2013-07-11 19:16:12',8,'2012-05-29 17:19:38','EXTC5C6-GF61-35VH',0,'2012-06-06 09:59:25',NULL,NULL,2),(49855,'cntjHl-ojlfR4XTohc7Ysy','archived',40629,NULL,1711,'2012-05-29 17:20:14','2013-07-06 19:16:42',8,'2012-05-29 17:20:14','EXTC5C6-E0D9-38B5',0,'2012-06-01 14:34:07',NULL,NULL,2),(49857,'dxBf2QuRfacRfs6gXY3OPt','archived',40631,NULL,1685,'2012-05-29 17:22:35','2013-07-13 19:16:35',12,'2012-05-29 17:22:34','EXTC4-DC1C-38A9',0,'2012-06-08 12:26:46',NULL,NULL,2),(49859,'calM2A9GThElveEXCocSjm','archived',40633,NULL,1323,'2012-05-29 17:35:09','2013-07-04 19:19:14',8,'2012-05-29 17:35:08','EXTC5C6-E440-38B9',0,'2012-05-30 08:39:33',NULL,NULL,2),(49861,'ccXULnDnvgPR0nuh0gthbE','archived',40405,NULL,1453,'2012-05-29 17:40:46','2013-07-04 19:19:14',8,'2012-05-29 17:40:45','EXTC5C6-97D5-37QD',0,'2012-05-30 11:16:18',NULL,NULL,2),(49863,'csGuD1wLHbI55anocjErlP','archived',40635,NULL,1587,'2012-05-29 17:45:47','2013-09-24 19:16:47',8,'2012-05-29 17:45:47','EXTC5C6-E359-38B7',0,'2012-08-20 17:42:12',NULL,NULL,2),(49865,'brTXh3YjHmp5LlOTyamYqq','archived',40637,NULL,1685,'2012-05-29 17:52:48','2013-07-13 19:16:35',12,'2012-05-29 17:52:47','EXTC4-E6Y9-38BB',0,'2012-06-08 12:27:32',NULL,NULL,2),(49867,'b7j1SizpLelPe4Vm9Sq-wd','archived',40393,NULL,1823,'2012-05-29 18:01:05','2013-07-08 20:15:46',12,'2012-05-29 18:01:04','ExtC2C3-8JW2-37PJ',0,'2012-06-03 18:15:55',NULL,NULL,2),(49869,'azoJAXRczkV6DX7f9nzFQC','archived',40639,NULL,1789,'2012-05-29 18:11:06','2013-08-06 19:15:45',8,'2012-05-29 18:11:06','EXTC5C6-EM3I-38BR',0,'2012-07-02 08:04:07',NULL,NULL,2),(49871,'brMYBnyKPphBdYOog3LVCn','archived',40641,NULL,1765,'2012-05-29 18:11:41','2013-08-21 19:15:37',17,'2012-05-29 18:11:39','PPR-DREJ-38AZ',0,'2012-07-17 08:40:14',NULL,NULL,7),(49873,'dXrfAx4ZPllAjGb8GaCt-D','archived',40643,NULL,1827,'2012-05-29 18:15:32','2013-07-20 19:16:20',10,'2012-05-29 18:15:32','EXTC5C6-EMLU-38BV',0,'2012-06-15 12:33:46',NULL,NULL,2),(49877,'ayNwEzq59jORv6WreNJEJl','archived',40647,NULL,1741,'2012-05-29 18:42:18','2013-07-04 21:15:37',17,'2012-05-29 18:42:17','PPR-BRQW-37TT',0,'2012-05-30 19:15:57',NULL,NULL,7),(49879,'aSN3ag7gvkJPE3u-mYRjsu','archived',40649,NULL,1839,'2012-05-29 19:05:54','2013-08-03 19:19:09',10,'2012-05-29 19:05:53','EXTC5C6-F304-38C1',0,'2012-06-29 07:41:57',NULL,NULL,2),(49883,'bBW-g2vBndWR1VmHt65ziW','archived',36013,NULL,1323,'2012-05-29 19:22:17','2013-07-04 19:19:16',8,'2012-05-29 19:22:16','EXTC5C6-FNL0-38CT',0,'2012-05-30 15:30:14',NULL,NULL,2),(49885,'azZurbwvbgtR0EapkBQ87m','archived',40653,NULL,1791,'2012-05-29 19:23:19','2013-07-16 19:16:19',12,'2012-05-29 19:23:18','EXTC4-F5BP-38C5',0,'2012-06-11 07:16:23',NULL,NULL,2),(49887,'cQaUkq9LTd1A7J0hQowWgQ','archived',40655,NULL,1323,'2012-05-29 19:28:23','2013-07-08 22:15:45',8,'2012-05-29 19:28:22','EXTC5C6-FLAJ-38CP',0,'2012-06-03 20:15:53',NULL,NULL,2),(49889,'allGh4n6rlnPZaPFJz5aq5','archived',35621,NULL,1711,'2012-05-29 19:40:45','2013-07-06 19:16:42',8,'2012-05-29 19:40:44','EXTC5C6-FTLZ-38D1',0,'2012-06-01 14:33:57',NULL,NULL,2),(49891,'b1Nw-ALSDbhy9Ozc-6p9ln','archived',40657,NULL,1587,'2012-05-29 19:41:03','2013-08-02 19:16:35',8,'2012-05-29 19:41:03','EXTC5C6-FKRS-38CN',0,'2012-06-28 11:38:50',NULL,NULL,2),(49893,'aeM8lJ_rDlZAXAoP4ct6K5','archived',35621,NULL,1813,'2012-05-29 19:43:22','2013-07-19 19:15:58',8,'2012-05-29 19:43:21','EXTC5C6-GQ9G-37Z3',0,'2012-06-14 10:40:30',NULL,NULL,2),(49895,'bSlKERsL5bX5ObBzKfIXE_','archived',40659,NULL,1691,'2012-05-29 19:49:48','2013-07-26 19:16:09',12,'2012-05-29 19:49:47','ExtC2C3-FLW3-38CR',0,'2012-06-21 11:29:28',NULL,NULL,2),(49897,'dlzzrXHybgUPw2zGhRKI-m','archived',40661,NULL,1453,'2012-05-29 20:10:02','2013-08-03 19:19:10',8,'2012-05-29 20:10:01','EXTC5C6-G7XA-38DL',0,'2012-06-29 12:02:30',NULL,NULL,2),(49899,'a_WzHiMI5k9ROgqlpVCjtS','archived',40663,NULL,1587,'2012-05-29 20:14:56','2013-09-24 19:16:48',8,'2012-05-29 20:14:55','EXTC5C6-FDJC-38CJ',0,'2012-08-20 17:48:12',NULL,NULL,2),(49901,'bp8PGHLeXlE4A6eC9HZzT6','archived',40665,NULL,1711,'2012-05-29 20:22:57','2013-07-06 19:16:43',8,'2012-05-29 20:22:56','EXTC5C6-G6H8-38DF',0,'2012-06-01 14:34:02',NULL,NULL,2),(49903,'aROQQ-H4bix66maBoq3hrN','archived',40667,NULL,1323,'2012-05-29 20:36:19','2013-07-04 19:19:16',8,'2012-05-29 20:36:18','EXTC5C6-GJ4X-38DX',0,'2012-05-30 15:34:30',NULL,NULL,2),(49905,'buHvraV9LgbjmGpvIANb8g','archived',40669,NULL,1783,'2012-05-29 20:54:15','2013-08-03 19:19:10',12,'2012-05-29 20:54:14','EXTC4-FVFH-38D3',0,'2012-06-29 12:02:20',NULL,NULL,2),(49907,'dm-4-SMTToHiA7nYQn8qOi','archived',40671,NULL,1781,'2012-05-29 21:06:13','2013-07-04 19:19:17',12,'2012-05-29 21:06:13','EXTC4-GSRC-38E9',0,'2012-05-30 09:01:49',NULL,NULL,2),(49909,'bnXfWXEJTiry3q_DtuL9Tu','archived',40673,NULL,1711,'2012-05-29 21:17:39','2013-07-06 19:16:44',8,'2012-05-29 21:17:38','EXTC5C6-GL0I-38E3',0,'2012-06-01 14:34:01',NULL,NULL,2),(49911,'d_Z4cI5ATkVQrKXtNnRcgh','complete',40675,NULL,1323,'2012-05-29 21:19:18','2013-02-11 15:42:51',8,'2012-05-29 21:19:17','EXTC5C6-H4SG-38EH',0,'2013-02-11 15:42:51',NULL,NULL,2),(49913,'aBecdWvAXeFyDGFTu84L5a','archived',40677,NULL,1587,'2012-05-29 21:28:32','2013-08-03 19:19:11',8,'2012-05-29 21:28:31','EXTC5C6-H957-38ET',0,'2012-06-29 09:03:56',NULL,NULL,2),(49915,'crRaCPojLhQ5LgU7V4QLoi','archived',39709,NULL,1587,'2012-05-29 21:38:49','2013-08-02 19:16:36',8,'2012-05-29 21:38:47','EXTC5C6-H5NG-38EL',0,'2012-06-28 15:56:04',NULL,NULL,2),(49917,'bca-N6Q4XbHzQj_IgoXh4y','archived',40679,NULL,1675,'2012-05-29 21:51:00','2013-08-03 19:19:12',12,'2012-05-29 21:50:59','ExtC2C3-H6OR-38EP',0,'2012-06-29 09:31:17',NULL,NULL,2),(49919,'cRWQ0yzoTb9kOUoWDD2JDW','archived',40681,NULL,1711,'2012-05-29 21:54:55','2013-07-09 00:16:34',8,'2012-05-29 21:54:55','EXTC5C6-HGEI-38F5',0,'2012-06-03 22:15:54',NULL,NULL,2),(49921,'dCIhIcTF1cZjk7Y3MTEJqC','archived',40683,NULL,1711,'2012-05-29 22:09:36','2013-07-06 19:16:44',8,'2012-05-29 22:09:36','EXTC5C6-HJSI-38FD',0,'2012-06-01 14:34:04',NULL,NULL,2),(49923,'dPMDUZwBrbyyhYxztQIycu','archived',40685,NULL,1323,'2012-05-29 22:10:23','2013-07-04 19:19:18',8,'2012-05-29 22:10:22','EXTC5C6-HQ91-38FN',0,'2012-05-30 15:42:05',NULL,NULL,2),(49925,'dlQzxQr2bnrkIGxEdrRPt3','archived',40687,NULL,1827,'2012-05-29 22:13:45','2013-07-09 00:16:35',10,'2012-05-29 22:13:44','EXTC5C6-HQBK-38FP',0,'2012-06-03 22:15:56',NULL,NULL,2),(49927,'dkTeiLB5vj6jDl11EnQXHg','archived',40689,NULL,1823,'2012-05-29 22:20:09','2013-07-13 19:16:37',12,'2012-05-29 22:20:08','ExtC2C3-HJQC-38FB',0,'2012-06-08 15:09:56',NULL,NULL,2),(49929,'cy33kv_S5bylzcKGh8lskZ','archived',40691,NULL,1735,'2012-05-29 22:25:25','2013-07-05 01:15:40',17,'2012-05-29 22:25:23','PPR-GEB3-38DR',0,'2012-05-30 23:15:57',NULL,NULL,7),(49931,'aZKFz0rYva7yJcvYRqTO0d','archived',40687,NULL,1683,'2012-05-29 22:42:39','2013-07-06 19:16:45',12,'2012-05-29 22:42:38','EXTC4-HYHF-38FX',0,'2012-06-01 12:19:32',NULL,NULL,2),(49933,'baA1bwTE1fvlZ8V9jdPRzV','archived',40693,NULL,1323,'2012-05-29 23:53:19','2013-07-09 02:15:42',8,'2012-05-29 23:53:18','EXTC5C6-8EP-38GF',0,'2012-06-04 00:15:55',NULL,NULL,2),(49935,'cLgdH9DGvhjPhidmrYT9lD','archived',40695,NULL,1271,'2012-05-30 01:19:16','2013-07-04 19:19:18',12,'2012-05-30 01:19:15','ExtC2C3-1E28-38GT',0,'2012-05-30 12:42:49',NULL,NULL,2),(49937,'dgdztSvSrhjiAZLcPROY9Z','archived',40697,NULL,1685,'2012-05-30 02:29:48','2013-07-13 19:16:37',12,'2012-05-30 02:29:47','EXTC4-1WNJ-38GX',0,'2012-06-08 12:28:46',NULL,NULL,2),(49941,'c6yEhT_czmIPdspSMnEetE','archived',40701,NULL,1323,'2012-05-30 07:22:33','2013-07-09 19:15:44',8,'2012-05-30 07:22:32','EXTC5C6-65W5-38HJ',0,'2012-06-04 08:15:54',NULL,NULL,2),(49943,'ducEXgW25a0iJEPqJXNHCk','archived',40703,NULL,1783,'2012-05-30 07:40:06','2013-08-03 19:19:12',6,'2012-05-30 07:40:06','Int-63XB-381N',0,'2012-06-29 12:27:55',NULL,NULL,2),(49945,'ckfuratArml6FK0ra3GaBW','archived',40705,NULL,1797,'2012-05-30 07:46:58','2013-07-09 19:15:45',12,'2012-05-30 07:46:58','ExtC2C3-4BTN-38H3',0,'2012-06-04 08:15:56',NULL,NULL,2),(49947,'a4RpK1O_jljiG3F2OcsHag','archived',40707,NULL,1699,'2012-05-30 07:48:08','2013-07-04 19:19:19',12,'2012-05-30 07:48:07','ExtC2C3-6AO2-38HL',0,'2012-05-30 10:47:31',NULL,NULL,2),(49949,'dTLtaYQ1LayjmASYrjO2We','archived',40709,NULL,1733,'2012-05-30 07:58:52','2013-08-17 19:15:52',17,'2012-05-30 07:58:50','PPR-ICOA-38G9',0,'2012-07-13 11:32:45',NULL,NULL,7),(49951,'ahtYb9yifir7b6K4z-v7HZ','archived',40711,NULL,1693,'2012-05-30 08:03:47','2013-08-30 19:15:58',12,'2012-05-30 08:03:46','EXTC4-6P0Z-38HZ',0,'2012-06-08 08:43:20',NULL,NULL,2),(49953,'bR0lelcxrkFysGx-HOtN4-','archived',40713,NULL,1271,'2012-05-30 08:38:09','2013-07-04 19:19:20',12,'2012-05-30 08:38:08','ExtC2C3-6DJJ-38HT',0,'2012-05-30 12:45:42',NULL,NULL,2),(49955,'cwbdbkQ2HlFiuUEVyBITDY','archived',40715,NULL,1271,'2012-05-30 08:51:13','2013-07-04 19:19:21',12,'2012-05-30 08:51:13','ExtC2C3-72JF-38I7',0,'2012-05-30 12:44:19',NULL,NULL,2),(49957,'cRN69Kg0Peiy8cbCYyHdI7','archived',15575,NULL,1655,'2012-05-30 09:25:51','2013-08-03 19:19:13',12,'2012-05-30 09:25:50','EXTC4-5ZJE-38HD',0,'2012-06-29 12:01:28',NULL,NULL,2),(49959,'dIZHs0LR1h77ZWX68eSyaj','archived',40717,NULL,1813,'2012-05-30 09:45:17','2013-07-11 19:16:13',8,'2012-05-30 09:45:16','EXTC5C6-7ZLO-38IX',0,'2012-06-06 13:34:40',NULL,NULL,2),(49961,'dEbx5oVVPpxz5PtHY5hDs7','archived',40719,NULL,1587,'2012-05-30 09:47:58','2013-09-24 19:16:49',8,'2012-05-30 09:47:58','EXTC5C6-7T89-38IT',0,'2012-08-20 17:48:22',NULL,NULL,2),(49963,'agvN4_g4DdikNQKF89CeFm','archived',31865,NULL,1797,'2012-05-30 09:57:39','2013-08-02 19:15:42',6,'2012-05-30 09:57:39','Int-8C8F-38JL',1,'2012-06-28 15:50:52',NULL,NULL,2),(49965,'c1UqmcU4jbdRFhrxU6ficG','archived',40721,NULL,1323,'2012-05-30 09:57:55','2013-07-09 19:15:45',8,'2012-05-30 09:57:54','EXTC5C6-8757-38J7',0,'2012-06-04 10:15:53',NULL,NULL,2),(49967,'dtBoKeZhLpGAP-2aNtXmuQ','archived',40723,NULL,1323,'2012-05-30 10:01:01','2013-07-04 19:19:21',8,'2012-05-30 10:01:00','EXTC5C6-80JS-38IZ',0,'2012-05-30 15:44:10',NULL,NULL,2),(49969,'d8fMKpZT1ba5Di4qDFx91o','archived',31865,NULL,1675,'2012-05-30 10:01:41','2013-08-03 19:19:13',6,'2012-05-30 10:01:40','Int-8HBH-38JT',0,'2012-06-29 08:48:52',NULL,NULL,2),(49971,'daKRCHw7betO0wSu518QQ6','archived',34541,NULL,1323,'2012-05-30 10:06:04','2013-07-13 19:16:38',8,'2012-05-30 10:06:03','EXTC5C6-8H1Q-38JR',0,'2012-06-08 14:01:02',NULL,NULL,2),(49973,'a6NpwGJS1d-7t5Ue84ijp1','archived',38345,NULL,1323,'2012-05-30 10:06:06','2013-07-04 19:19:22',8,'2012-05-30 10:06:05','EXTC5C6-8DD2-38JN',0,'2012-05-30 16:03:56',NULL,NULL,2),(49975,'dUhHlLizLokz4Ph5f2Jdjy','archived',37483,NULL,1791,'2012-05-30 10:15:12','2013-07-16 19:16:20',12,'2012-05-30 10:15:11','EXTC4-82LX-38J1',0,'2012-06-11 06:58:51',NULL,NULL,2),(49977,'bm_tTUoAbnNl7X5VNGHYYx','archived',40725,NULL,1323,'2012-05-30 10:23:02','2013-07-27 19:16:09',8,'2012-05-30 10:23:01','EXTC5C6-8B4R-38JH',0,'2012-06-22 08:09:41',NULL,NULL,2),(49979,'bPVDjSfE1oJ7FkpQ1t4CE9','archived',40727,NULL,1271,'2012-05-30 10:27:38','2013-07-04 19:19:23',12,'2012-05-30 10:27:38','ExtC2C3-87NC-38JB',0,'2012-05-30 12:32:11',NULL,NULL,2),(49981,'dQ5rvXwu9itOwiUDAGF7Bf','archived',40729,NULL,1323,'2012-05-30 10:36:50','2013-07-06 19:16:46',8,'2012-05-30 10:36:49','EXTC5C6-8K7J-38K1',0,'2012-06-01 10:18:07',NULL,NULL,2),(49983,'aj9WyUJtHgLkcCbDpghlYf','archived',40731,NULL,1323,'2012-05-30 10:42:35','2013-07-06 19:16:46',8,'2012-05-30 10:42:35','EXTC5C6-8RR3-38K5',0,'2012-06-01 10:19:07',NULL,NULL,2),(49985,'cKLcKROp9dZBGAVtr_L3lO','archived',33048,NULL,1587,'2012-05-30 10:45:45','2013-08-02 19:16:36',8,'2012-05-30 10:45:44','EXTC5C6-8R3F-38K3',0,'2012-06-28 14:54:47',NULL,NULL,2),(49987,'cajME8CIXkr7QnVhuI0QDj','archived',40733,NULL,1791,'2012-05-30 10:56:38','2013-07-24 19:16:07',12,'2012-05-30 10:56:37','EXTC4-8UL1-38KB',0,'2012-06-19 10:16:17',NULL,NULL,2),(49989,'bRpXbQeCvct7UK0ie65ztt','archived',26461,NULL,1323,'2012-05-30 10:59:25','2013-07-06 19:16:47',8,'2012-05-30 10:59:25','EXTC5C6-7HMW-38IH',0,'2012-06-01 10:20:15',NULL,NULL,2),(49991,'ci3QQT9nfhqAjm6wwvAmjN','archived',40339,NULL,1779,'2012-05-30 11:12:26','2013-07-17 19:16:01',6,'2012-05-30 11:12:25','Int-ETJQ-37J7',0,'2012-06-12 10:35:15',NULL,NULL,2),(49993,'cY-s06tZbfYBpevLD300Mb','archived',40735,NULL,1655,'2012-05-30 11:26:34','2013-08-03 19:19:14',12,'2012-05-30 11:26:33','EXTC4-988L-38L3',0,'2012-06-29 12:02:21',NULL,NULL,2),(49995,'cIiUZvSxTp85vuYJwFe9X4','archived',1539,NULL,1791,'2012-05-30 11:28:45','2013-07-16 19:16:21',12,'2012-05-30 11:28:44','EXTC4-9D7O-38L9',0,'2012-06-11 07:14:28',NULL,NULL,2),(49997,'dRTcVYiM5f3klrt4sq_WHE','archived',40737,NULL,1587,'2012-05-30 11:33:19','2013-08-03 19:19:15',8,'2012-05-30 11:33:18','EXTC5C6-93SM-38KV',0,'2012-06-29 09:05:12',NULL,NULL,2),(49999,'aCcCldfKzbn5OcHMuturP0','archived',40739,NULL,1323,'2012-05-30 11:34:09','2013-07-06 19:16:47',8,'2012-05-30 11:34:08','EXTC5C6-9A3D-38L7',0,'2012-06-01 10:21:35',NULL,NULL,2),(50001,'a5z_SfQMrk958oOYzNO91e','archived',35761,NULL,1323,'2012-05-30 11:34:45','2013-07-06 19:16:48',8,'2012-05-30 11:34:44','EXTC5C6-9HAO-38LD',0,'2012-06-01 10:22:59',NULL,NULL,2),(50003,'d6iXPHHpHngy4Q1xsD7zmO','archived',40741,NULL,1323,'2012-05-30 11:49:27','2013-07-06 19:16:48',8,'2012-05-30 11:49:26','EXTC5C6-8UDV-38K9',0,'2012-06-01 10:25:27',NULL,NULL,2),(50005,'dA-VCB3Wfp5yXL4y65Iv0o','complete',29389,NULL,1771,'2012-05-30 11:55:03','2013-02-11 16:53:33',2,'2012-05-30 11:55:02','Int-9I0A-38LH',0,'2013-02-11 16:53:33',NULL,NULL,2),(50007,'bB-Yt4CCXpHRnb1Z6RPwD-','archived',40743,NULL,1685,'2012-05-30 11:55:25','2013-07-09 19:15:46',12,'2012-05-30 11:55:23','EXTC4-9FKM-385F',0,'2012-06-04 12:15:53',NULL,NULL,2),(50009,'cbndcjzpHikiiEeEIMyjQL','archived',29135,NULL,1849,'2012-05-30 11:58:32','2013-07-23 19:16:09',6,'2012-05-30 11:58:31','Int-9UTI-38LV',0,'2012-06-18 09:45:58',NULL,NULL,2),(50011,'bXl2I7RFXpqO5vmHO_TNQF','complete',29135,NULL,1817,'2012-05-30 12:01:46','2013-02-11 16:36:48',6,'2012-05-30 12:01:46','Int-A0Y6-38M7',0,'2013-02-11 16:36:48',NULL,NULL,2),(50013,'cFe7h4x15ptBAMBMfnq8oe','complete',29135,NULL,1799,'2012-05-30 12:06:38','2013-02-11 16:26:43',6,'2012-05-30 12:06:37','Int-A34V-38MD',0,'2013-02-11 16:26:43',NULL,NULL,2),(50015,'bBBgaXhQPdD78J3frqlxuY','archived',40745,NULL,1263,'2012-05-30 12:09:08','2013-07-09 19:15:47',12,'2012-05-30 12:09:07','EXTC4-9PY2-38LP',0,'2012-06-04 12:15:55',NULL,NULL,2),(50017,'dxcyKv-49beQnPNgy5Lh92','archived',40747,NULL,1797,'2012-05-30 12:09:32','2013-07-17 19:16:02',12,'2012-05-30 12:09:31','ExtC2C3-CCOT-37U9',0,'2012-06-12 15:40:19',NULL,NULL,2),(50019,'dwJhSxBcTbfQ3XwGEBHJJK','archived',40749,NULL,1323,'2012-05-30 12:13:57','2013-07-06 19:16:49',8,'2012-05-30 12:13:55','EXTC5C6-9Y3B-38M1',0,'2012-06-01 10:27:03',NULL,NULL,2),(50021,'cJR4AG0LHfZyIG1RCfhpjY','archived',40751,NULL,1685,'2012-05-30 12:19:21','2013-07-13 19:16:39',12,'2012-05-30 12:19:20','EXTC4-9R40-38LR',0,'2012-06-08 12:29:22',NULL,NULL,2),(50023,'dyRfzzwZPaHiTBpsLOq15Q','archived',40753,NULL,1271,'2012-05-30 12:21:58','2013-07-09 19:15:48',12,'2012-05-30 12:21:58','ExtC2C3-6YKW-38I5',0,'2012-06-04 13:15:53',NULL,NULL,2),(50025,'a1v1vFRjzmzBJ1Nr8Un91e','archived',36125,NULL,1323,'2012-05-30 12:29:58','2013-07-06 19:16:49',8,'2012-05-30 12:29:57','EXTC5C6-A62N-38MH',0,'2012-06-01 10:28:06',NULL,NULL,2),(50027,'auNARs9SDdjyPkkeMaqiqO','archived',40751,NULL,1323,'2012-05-30 12:31:40','2013-07-06 19:16:49',8,'2012-05-30 12:31:40','EXTC5C6-ABGR-38MN',0,'2012-06-01 10:29:10',NULL,NULL,2),(50029,'cJzJtWevzbgyuJ5JT6lQwf','archived',40755,NULL,1587,'2012-05-30 12:42:04','2013-09-24 19:16:49',8,'2012-05-30 12:42:04','EXTC5C6-A0UA-38M5',0,'2012-08-20 17:48:29',NULL,NULL,2),(50031,'ahpev4OvDeCOpGlA6qG_bt','archived',32083,NULL,1699,'2012-05-30 12:51:56','2013-07-06 19:16:50',12,'2012-05-30 12:51:54','ExtC2C3-A4S4-38MF',0,'2012-06-01 14:28:33',NULL,NULL,2),(50033,'d00P0HKVnpgABJZYs5RIOK','archived',40757,NULL,1691,'2012-05-30 12:59:01','2013-07-26 19:16:10',12,'2012-05-30 12:59:00','ExtC2C3-83IE-383N',0,'2012-06-21 11:32:51',NULL,NULL,2),(50035,'cqJLRBx4nkH5VeBDENATtt','archived',27293,NULL,1693,'2012-05-30 13:02:48','2013-07-13 19:16:39',6,'2012-05-30 13:02:48','Int-ANNH-38MV',0,'2012-06-08 08:57:03',NULL,NULL,2),(50037,'bB2Y4PRd9l0Rs7Mz-iEEI1','archived',40759,NULL,1791,'2012-05-30 13:05:40','2013-07-16 19:16:21',12,'2012-05-30 13:05:39','EXTC4-9JDF-38LJ',0,'2012-06-11 06:57:33',NULL,NULL,2),(50039,'b2SQhiagve_isTjtxB4VP-','archived',32405,NULL,1323,'2012-05-30 13:12:29','2013-07-06 19:16:51',8,'2012-05-30 13:12:28','EXTC5C6-AV9Y-38N5',0,'2012-06-01 10:30:42',NULL,NULL,2),(50041,'b1PliUC8zgeAs6DNbUowDw','archived',40761,NULL,1453,'2012-05-30 13:14:36','2013-08-03 19:19:15',8,'2012-05-30 13:14:35','EXTC5C6-7M0I-38IN',0,'2012-06-29 12:02:01',NULL,NULL,2),(50043,'awDzlh9T1o6RLnxil6kGob','archived',40763,NULL,1727,'2012-05-30 13:25:06','2013-07-05 19:15:47',17,'2012-05-30 13:25:05','PPR-9PC1-38LN',0,'2012-05-31 14:15:58',NULL,NULL,7),(50045,'d1nan6zh5hw5asIeTgfrvg','archived',40765,NULL,1323,'2012-05-30 13:32:05','2013-07-06 19:16:51',8,'2012-05-30 13:32:04','EXTC5C6-8J6O-38JZ',0,'2012-06-01 10:31:45',NULL,NULL,2),(50047,'aWWYG_QETf2Av36wDZ3mUa','archived',40767,NULL,1711,'2012-05-30 13:34:52','2013-07-06 19:16:51',8,'2012-05-30 13:34:50','EXTC5C6-B680-3879',0,'2012-06-01 14:33:54',NULL,NULL,2),(50049,'bcOCOcCnHcbRVQg8cLGpF3','archived',33727,NULL,1323,'2012-05-30 13:35:41','2013-07-06 19:16:52',8,'2012-05-30 13:35:41','EXTC5C6-B5S7-38NH',0,'2012-06-01 10:33:25',NULL,NULL,2),(50051,'bagyC0AqTgj5rQvY2nLhab','archived',40769,NULL,1323,'2012-05-30 13:41:39','2013-07-06 19:16:52',8,'2012-05-30 13:41:38','EXTC5C6-B3NK-38ND',0,'2012-06-01 10:36:30',NULL,NULL,2),(50053,'bxiKbY1h1b8PkWTOYfoxJF','complete',37475,NULL,1773,'2012-05-30 14:03:18','2013-02-11 13:37:44',2,'2012-05-30 14:03:17','Int-92NJ-38KP',0,'2013-02-11 13:37:44',NULL,NULL,2),(50055,'bYHLO1KqDiNBDY2xlQPSXf','archived',40771,NULL,1835,'2012-05-30 14:09:28','2013-07-26 19:16:11',12,'2012-05-30 14:09:27','EXTC4-BFBY-38NR',0,'2012-06-21 10:09:35',NULL,NULL,2),(50057,'byozTbTWDkjy1eQFGIKR8-','archived',40773,NULL,1323,'2012-05-30 14:15:39','2013-07-13 19:16:40',8,'2012-05-30 14:15:38','EXTC5C6-BIUU-38NT',0,'2012-06-08 14:01:25',NULL,NULL,2),(50059,'dOf2X6mnLaCk9cH_xIHS50','archived',1231,NULL,1711,'2012-05-30 14:18:19','2013-07-06 19:16:53',8,'2012-05-30 14:18:17','EXTC5C6-BMRV-38O9',0,'2012-06-01 14:33:56',NULL,NULL,2),(50061,'a0JAhpJ4DiJ6AxNcAiHDgC','complete',40775,NULL,1763,'2012-05-30 14:19:01','2013-02-11 16:53:27',2,'2012-05-30 14:19:00','Int-ARPN-38N1',0,'2013-02-11 16:53:27',NULL,NULL,2),(50063,'cqQLQIfyHkOiKZXlQvxJ9X','archived',40777,NULL,1271,'2012-05-30 14:19:16','2013-07-06 19:16:54',12,'2012-05-30 14:19:16','ExtC2C3-B5KO-38NF',0,'2012-06-01 11:21:49',NULL,NULL,2),(50065,'aWXc86n55eSi-kqAK1jFD3','archived',31865,NULL,1863,'2012-05-30 14:26:26','2013-07-31 19:16:22',6,'2012-05-30 14:26:25','Int-BVHC-38OL',0,'2012-06-26 08:23:49',NULL,NULL,2),(50067,'dBrdVuTMzhT4_I66nBP18F','archived',39309,NULL,1699,'2012-05-30 14:30:22','2013-07-06 19:16:55',12,'2012-05-30 14:30:20','ExtC2C3-BJXX-38NX',0,'2012-06-01 14:28:34',NULL,NULL,2),(50069,'bPcXq2W21bEi5nM4HM7Kjj','archived',40779,NULL,1727,'2012-05-30 14:30:56','2013-07-05 19:15:48',17,'2012-05-30 14:30:55','PPR-93BO-38KT',0,'2012-05-31 15:15:59',NULL,NULL,7),(50071,'arICp9zhjo6AANScIWr71z','complete',40781,NULL,1685,'2012-05-30 14:35:04','2013-02-11 16:34:22',12,'2012-05-30 14:35:03','EXTC4-BLY7-38O5',0,'2013-02-11 16:34:22',NULL,NULL,2),(50073,'b9R_FsJZjcckzS_4rLPPcH','archived',40783,NULL,1685,'2012-05-30 14:36:59','2013-07-13 19:16:40',12,'2012-05-30 14:36:58','EXTC4-BL1O-38NZ',0,'2012-06-08 12:31:25',NULL,NULL,2),(50075,'b-6Pfw1jbnOBZ2a26WFR5g','archived',40785,NULL,1323,'2012-05-30 14:37:24','2013-07-09 19:15:48',8,'2012-05-30 14:37:23','EXTC5C6-BLKJ-38O3',0,'2012-06-04 15:15:53',NULL,NULL,2),(50077,'c4wE1Jg-9lUAUj2tSrGegq','archived',40787,NULL,1797,'2012-05-30 14:47:23','2013-07-09 19:15:49',12,'2012-05-30 14:47:22','ExtC2C3-BQIO-38OF',0,'2012-06-04 15:15:55',NULL,NULL,2),(50079,'b9FMJrmInkmB8hW45LE3OS','archived',29836,NULL,1839,'2012-05-30 14:48:33','2013-07-11 19:16:14',10,'2012-05-30 14:48:33','EXTC5C6-BZWT-38OP',0,'2012-06-06 09:45:18',NULL,NULL,2),(50081,'aoWdo-TrvfsAWAwn73aK0N','complete',40789,NULL,1323,'2012-05-30 14:54:08','2013-02-11 16:59:20',8,'2012-05-30 14:54:08','EXTC5C6-BLB8-38O1',0,'2013-02-11 16:59:20',NULL,NULL,2),(50083,'a1u4dCda9i14RueUcg963q','archived',40791,NULL,1323,'2012-05-30 14:57:44','2013-07-06 19:16:55',8,'2012-05-30 14:57:44','EXTC5C6-AM21-386H',0,'2012-06-01 10:54:58',NULL,NULL,2),(50085,'a-cgp3R71myQmBC4CK8lQ2','archived',40793,NULL,1675,'2012-05-30 14:59:54','2013-07-09 19:15:51',12,'2012-05-30 14:59:53','ExtC2C3-BMFK-38O7',0,'2012-06-04 15:15:56',NULL,NULL,2),(50087,'bsG9VcWIrduycNL3urtW0G','archived',29836,NULL,1789,'2012-05-30 15:02:19','2013-09-24 19:16:49',8,'2012-05-30 15:02:17','EXTC5C6-CB7U-38PB',0,'2012-08-20 18:03:30',NULL,NULL,2),(50089,'dNth-1tvzl9l3Sq-GQcQfU','archived',40795,NULL,1791,'2012-05-30 15:24:24','2013-07-16 19:16:22',12,'2012-05-30 15:24:22','EXTC4-C09Y-38OR',0,'2012-06-11 07:17:12',NULL,NULL,2),(50091,'cCKU1HXBXjczvXuJKP2-oK','archived',24365,NULL,1711,'2012-05-30 15:30:01','2013-07-06 19:16:56',8,'2012-05-30 15:30:01','EXTC5C6-CK0P-38PR',0,'2012-06-01 14:34:00',NULL,NULL,2),(50093,'aUS_mRfSXn56RkrjNDVaOw','archived',31727,NULL,1263,'2012-05-30 15:34:08','2013-07-09 19:15:52',12,'2012-05-30 15:34:07','EXTC4-CJET-38PP',0,'2012-06-04 16:15:54',NULL,NULL,2),(50095,'bGjMc3GMbfo7c1uqxskm-A','archived',40797,NULL,1693,'2012-05-30 15:39:33','2013-08-02 19:16:37',12,'2012-05-30 15:39:32','EXTC4-C11M-388B',0,'2012-06-28 15:55:34',NULL,NULL,2),(50097,'cd_KhwBsTh4AN4N3MNTeWo','archived',40797,NULL,1587,'2012-05-30 15:39:49','2013-09-24 19:16:50',8,'2012-05-30 15:39:48','EXTC5C6-CB7Z-388X',0,'2012-08-20 17:48:37',NULL,NULL,2),(50099,'a-9AGdRbjhPQEjGj6doXTk','complete',40799,NULL,1835,'2012-05-30 15:48:25','2013-02-11 17:00:56',12,'2012-05-30 15:48:24','EXTC4-CJAY-38PN',0,'2013-02-11 17:00:56',NULL,NULL,2),(50101,'aHdpAQcDnjM7C1jPIDSaTv','archived',40801,NULL,1789,'2012-05-30 15:52:16','2013-09-24 19:16:51',8,'2012-05-30 15:52:15','EXTC5C6-CQ2T-38PZ',0,'2012-08-20 18:03:15',NULL,NULL,2),(50103,'b5EZNay0namQbsZzNbqCBa','archived',32441,NULL,1683,'2012-05-30 15:57:38','2013-07-06 19:16:56',12,'2012-05-30 15:57:36','EXTC4-CSEM-38Q3',0,'2012-06-01 12:19:54',NULL,NULL,2),(50105,'aLnnfeBrnpxjHzB4bEYvWz','archived',40803,NULL,1685,'2012-05-30 16:07:00','2013-07-13 19:16:41',12,'2012-05-30 16:06:59','EXTC4-C3R8-38OV',0,'2012-06-08 12:32:35',NULL,NULL,2),(50107,'cqVArFOVXh3PSC3uafMmlp','archived',40805,NULL,1767,'2012-05-30 16:07:26','2013-07-05 19:15:48',17,'2012-05-30 16:07:25','PPR-B1CN-38N7',0,'2012-05-31 16:16:00',NULL,NULL,7),(50111,'deErvUSQLlnzHIyeWmwju-','archived',40809,NULL,1323,'2012-05-30 16:29:19','2013-07-06 19:16:57',8,'2012-05-30 16:29:12','EXTC5C6-D9OQ-38QP',0,'2012-06-01 10:56:09',NULL,NULL,2),(50113,'cgtQSmzDLiQRjoEZmRD53C','archived',32149,NULL,1791,'2012-05-30 16:29:52','2013-07-24 19:16:08',6,'2012-05-30 16:29:51','Int-DF6X-38QT',0,'2012-06-19 10:05:43',NULL,NULL,2),(50115,'dNt4bmiejimQ5Yfc7KQxz8','archived',40811,NULL,1711,'2012-05-30 16:35:19','2013-07-06 19:16:57',8,'2012-05-30 16:35:18','EXTC5C6-DD7O-38AB',0,'2012-06-01 14:33:57',NULL,NULL,2),(50119,'dU27nsUVzn_Qpr4D1WC79N','archived',27045,NULL,1693,'2012-05-30 16:44:55','2013-07-13 19:16:42',12,'2012-05-30 16:44:54','EXTC4-D3RJ-38QD',0,'2012-06-08 08:57:24',NULL,NULL,2),(50121,'ayz2uWMajh2AqkH0IzkTMw','archived',40815,NULL,1323,'2012-05-30 16:52:20','2013-07-06 19:16:58',8,'2012-05-30 16:52:18','EXTC5C6-DBEO-38QR',0,'2012-06-01 10:57:13',NULL,NULL,2),(50123,'cyTTsWsUzpSiIwN8Qj4gVE','archived',40817,NULL,1323,'2012-05-30 16:58:59','2013-07-06 19:16:58',8,'2012-05-30 16:58:58','EXTC5C6-DO03-38R7',0,'2012-06-01 10:58:12',NULL,NULL,2),(50125,'aU2hORFsLiq4pP-7KYcj_B','archived',40819,NULL,1781,'2012-05-30 17:06:36','2013-07-06 19:16:59',12,'2012-05-30 17:06:35','EXTC4-DJC3-38QX',0,'2012-06-01 10:25:45',NULL,NULL,2),(50126,'anmGoZaWfcwB4layCazY8_','archived',40820,NULL,1271,'2012-05-30 17:19:28','2013-07-06 19:16:59',12,'2012-05-30 17:19:27','ExtC2C3-DOXV-38RB',0,'2012-06-01 11:11:02',NULL,NULL,2),(50128,'bXNViN-O9kT7eOyIttoLER','archived',40822,NULL,1823,'2012-05-30 17:25:41','2013-07-13 19:16:42',12,'2012-05-30 17:25:40','ExtC2C3-DLHZ-38R3',0,'2012-06-08 15:10:43',NULL,NULL,2),(50129,'bDazxuEsLl3RUOQGWclmJf','archived',40823,NULL,1675,'2012-05-30 17:27:15','2013-09-17 19:15:28',12,'2012-05-30 17:27:14','ExtC2C3-DNAS-38R5',0,'2012-08-13 13:32:49',NULL,NULL,2),(50131,'chUtyPDHLfZj9qeAAJcoLt','complete',40825,NULL,1783,'2012-05-30 17:30:17','2013-01-14 16:55:09',6,'2012-05-30 17:30:16','Int-DQBP-38RD',1,'2013-01-14 16:55:09',NULL,NULL,2),(50133,'bUKNbmRivjajzs-KjucVgW','archived',40815,NULL,1271,'2012-05-30 17:37:03','2013-07-09 20:15:56',12,'2012-05-30 17:37:01','ExtC2C3-DT9B-38RF',0,'2012-06-04 18:15:53',NULL,NULL,2),(50135,'d70bZTgpzhYlaafrDU4dvd','archived',40827,NULL,1797,'2012-05-30 17:57:31','2013-07-17 19:16:03',12,'2012-05-30 17:57:30','ExtC2C3-E569-38RS',0,'2012-06-12 15:37:10',NULL,NULL,2),(50137,'akT9vDzZXebyqfVvsGwvvm','archived',40829,NULL,1781,'2012-05-30 18:04:50','2013-07-06 19:17:00',12,'2012-05-30 18:04:49','EXTC4-E3ZL-38RQ',0,'2012-06-01 10:15:18',NULL,NULL,2),(50139,'br-Hk8xMbo74d__Ra5l8GN','archived',40831,NULL,1735,'2012-05-30 18:09:23','2013-07-05 20:15:45',17,'2012-05-30 18:09:22','PPR-DO6B-38R9',0,'2012-05-31 18:16:00',NULL,NULL,7),(50141,'a1EbZiF4XhPQBb5NSwo4eo','archived',40833,NULL,1867,'2012-05-30 18:20:05','2013-07-13 19:16:43',12,'2012-05-30 18:20:04','ExtC2C3-EOGM-38SD',0,'2012-06-08 17:19:55',NULL,NULL,2),(50143,'cBtO92_b1n5yJA-9z7cGj2','archived',40835,NULL,1323,'2012-05-30 18:28:41','2013-07-06 19:17:00',8,'2012-05-30 18:28:40','EXTC5C6-EE6A-38S3',0,'2012-06-01 10:59:46',NULL,NULL,2),(50145,'d8GfpQrpHo76pSoHbkRm4y','archived',40837,NULL,1791,'2012-05-30 18:39:31','2013-07-16 19:16:23',12,'2012-05-30 18:39:30','EXTC4-EDN4-38S1',0,'2012-06-11 07:25:06',NULL,NULL,2),(50147,'cK18UIbJze_7BBwhb85T-B','archived',40839,NULL,1685,'2012-05-30 19:19:12','2013-07-13 19:16:44',12,'2012-05-30 19:19:11','EXTC4-GLG8-37KX',0,'2012-06-08 12:33:39',NULL,NULL,2),(50149,'aNsikh7ijlE59O2rDjFczp','archived',40841,NULL,1791,'2012-05-30 19:37:56','2013-07-06 19:17:02',12,'2012-05-30 19:37:55','EXTC4-D7LP-38A5',0,'2012-06-01 09:59:09',NULL,NULL,2),(50151,'a94LK5I_Tn8P74gnUZcjOU','archived',40843,NULL,1271,'2012-05-30 19:44:13','2013-07-06 19:17:02',12,'2012-05-30 19:44:12','ExtC2C3-FPZS-38TD',0,'2012-06-01 11:08:14',NULL,NULL,2),(50153,'c4yPmAi2PkClXogjS4q7BW','archived',40845,NULL,1871,'2012-05-30 19:47:00','2013-07-30 19:16:03',12,'2012-05-30 19:46:59','EXTC4-FMIH-38T7',0,'2012-06-25 15:01:38',NULL,NULL,2),(50155,'dIAVPGBF1kPPaFvpnCH__9','archived',40843,NULL,1587,'2012-05-30 19:50:33','2013-08-02 19:16:38',8,'2012-05-30 19:50:32','EXTC5C6-G0HG-38TT',0,'2012-06-28 14:47:57',NULL,NULL,2),(50157,'b_IrJvr71at7wu4IpFSDlf','complete',40847,NULL,1871,'2012-05-30 19:52:18','2013-02-15 16:45:52',12,'2012-05-30 19:52:17','EXTC4-F4V1-38SL',0,'2013-02-15 16:45:52',NULL,NULL,2),(50159,'bLN_RknDLbyA3YFl2eCxdM','archived',38753,NULL,1521,'2012-05-30 19:55:36','2013-08-03 19:19:16',12,'2012-05-30 19:55:34','EXTC4-FT8M-38TJ',0,'2012-06-29 12:02:23',NULL,NULL,2),(50161,'bAmFWeNIrnc77oC0AvD1Z-','archived',40647,NULL,1745,'2012-05-30 20:00:33','2013-07-05 22:15:36',17,'2012-05-30 20:00:31','PPR-FV7P-38TN',0,'2012-05-31 20:15:57',NULL,NULL,7),(50163,'aq3bbBqrzlW4g-3RLTnFo0','archived',40849,NULL,1675,'2012-05-30 20:17:34','2013-09-24 19:16:51',12,'2012-05-30 20:17:33','ExtC2C3-FR9O-38TH',0,'2012-08-20 09:36:10',NULL,NULL,2),(50165,'bEwGFjiznmP6UA5_O_wetN','archived',40851,NULL,1323,'2012-05-30 20:25:13','2013-07-06 19:17:03',8,'2012-05-30 20:25:12','EXTC5C6-GD2G-38U9',0,'2012-06-01 11:04:18',NULL,NULL,2),(50167,'cRSB-WoyPngiSo-QeLnujV','archived',40853,NULL,1839,'2012-05-30 20:25:50','2013-07-06 19:17:03',10,'2012-05-30 20:25:50','EXTC5C6-GD64-38UB',0,'2012-06-01 08:58:47',NULL,NULL,2),(50169,'bk5DMFT2DjY7r1P_x9pg7G','archived',40855,NULL,1587,'2012-05-30 20:29:51','2013-08-03 19:19:17',8,'2012-05-30 20:29:50','EXTC5C6-F96Z-38SV',0,'2012-06-29 09:42:37',NULL,NULL,2),(50171,'b85HisufDhI4UQjsqweC6o','archived',40857,NULL,1594,'2012-05-30 20:40:12','2013-07-12 19:16:42',8,'2012-05-30 20:40:11','EXTC5C6-C2OW-38OT',0,'2012-06-07 13:45:10',NULL,NULL,2),(50173,'b-KRMdflndQAOWh7YO4Bvi','archived',40859,NULL,1823,'2012-05-30 20:52:08','2013-07-11 19:16:14',12,'2012-05-30 20:52:08','ExtC2C3-GKXT-38UP',0,'2012-06-06 13:00:44',NULL,NULL,2),(50175,'aPyp9m68DibOn3qSSmvEkn','archived',40861,NULL,1263,'2012-05-30 21:01:25','2013-07-09 23:15:44',12,'2012-05-30 21:01:24','EXTC4-CYVJ-38QB',0,'2012-06-04 21:15:54',NULL,NULL,2),(50177,'aNXYymrXPbRRQkzYaqiH8E','archived',40863,NULL,1685,'2012-05-30 21:14:36','2013-07-13 19:16:44',12,'2012-05-30 21:14:36','EXTC4-GOYN-38UT',0,'2012-06-08 12:34:59',NULL,NULL,2),(50179,'amfjs07KvdozE_K-UxaF-I','archived',40861,NULL,1675,'2012-05-30 21:52:31','2013-08-03 19:19:17',12,'2012-05-30 21:52:29','ExtC2C3-H34T-38V3',0,'2012-06-29 09:44:07',NULL,NULL,2),(50181,'dxkOevtmjaYjE8Ky6KCfeu','archived',40865,NULL,1323,'2012-05-30 21:59:05','2013-07-06 19:17:04',8,'2012-05-30 21:59:04','EXTC5C6-GT97-38UX',0,'2012-06-01 11:09:04',NULL,NULL,2),(50183,'bdRdT1kXTm0yjRZggSHSkw','archived',40867,NULL,1723,'2012-05-30 22:20:52','2013-07-06 01:15:39',17,'2012-05-30 22:20:50','PPR-H44W-38V5',0,'2012-05-31 23:15:58',NULL,NULL,7),(50185,'bCfT8SoYzdRktBTvzm-oPZ','archived',40869,NULL,1691,'2012-05-30 22:32:53','2013-07-16 19:16:24',12,'2012-05-30 22:32:51','ExtC2C3-HWWK-38VV',0,'2012-06-11 11:20:27',NULL,NULL,2),(50187,'d_fe8dwF5pqilhQxkuxTW-','archived',40871,NULL,1733,'2012-05-30 22:50:46','2013-07-06 01:15:40',17,'2012-05-30 22:50:45','PPR-HK94-38FF',0,'2012-05-31 23:16:00',NULL,NULL,7),(50189,'cy2McjMdvpyQYkT9zO4kXs','archived',40873,NULL,1727,'2012-05-30 23:05:00','2013-08-23 19:15:46',17,'2012-05-30 23:04:59','PPR-HKFS-38VH',0,'2012-07-19 11:30:29',NULL,NULL,7),(50191,'cghSbM_dPdLzUPlC5ZvJ47','archived',25469,NULL,1781,'2012-05-30 23:09:47','2013-07-06 19:17:04',12,'2012-05-30 23:09:46','EXTC4-HK2A-3757',0,'2012-06-01 10:22:31',NULL,NULL,2),(50193,'bYClsc17TpZjSJUxdTaM-2','archived',40875,NULL,1594,'2012-05-30 23:16:17','2013-07-12 19:16:43',8,'2012-05-30 23:16:16','EXTC5C6-HZIR-38VX',0,'2012-06-07 13:45:44',NULL,NULL,2),(50195,'be9prK7CDieOf3jGtqonCa','archived',17743,NULL,1699,'2012-05-30 23:34:09','2013-07-23 19:16:10',6,'2012-05-30 23:04:23','Int-AUC0-37SH',0,'2012-06-18 13:59:13',NULL,NULL,2),(50197,'cF3wy43XLhGl0kOJ7scVlD','archived',40877,NULL,1741,'2012-05-30 23:35:42','2013-07-06 02:15:37',17,'2012-05-30 23:35:40','PPR-G106-38TV',0,'2012-06-01 00:15:59',NULL,NULL,7),(50199,'dRJSHY71fnHPTA0sPr7luD','archived',40879,NULL,1741,'2012-05-31 01:24:34','2013-07-06 04:15:42',17,'2012-05-31 01:24:32','PPR-KCL-38WN',0,'2012-06-01 02:16:08',NULL,NULL,7),(50201,'dCaQbAQCbaMANsA06Go-bq','archived',40881,NULL,1323,'2012-05-31 03:01:17','2013-07-06 19:17:05',8,'2012-05-31 03:01:16','EXTC5C6-302N-38X5',0,'2012-06-01 11:10:00',NULL,NULL,2),(50203,'a-YXWw8F1nmzlvInsazJob','archived',40883,NULL,1813,'2012-05-31 07:36:04','2013-07-11 19:16:15',8,'2012-05-31 07:36:03','EXTC5C6-6A5D-38XR',0,'2012-06-06 13:33:02',NULL,NULL,2),(50205,'ciF9T8Ahbl6yxgD_LUhi5G','archived',40885,NULL,1685,'2012-05-31 07:52:53','2013-07-10 19:15:44',12,'2012-05-31 07:52:52','EXTC4-6B1G-38XV',0,'2012-06-05 08:15:54',NULL,NULL,2),(50207,'aRwDvor3bjJzVQRnnEFwyl','archived',40887,NULL,1323,'2012-05-31 08:00:05','2013-07-06 19:17:05',8,'2012-05-31 08:00:05','EXTC5C6-6RS3-38Y5',0,'2012-06-01 11:10:39',NULL,NULL,2),(50209,'dtr0I6tEDaJzy1M0H2Uhf1','archived',39911,NULL,1863,'2012-05-31 08:48:19','2013-07-23 19:16:11',12,'2012-05-31 08:48:18','ExtC2C3-79ZP-38YF',0,'2012-06-18 12:33:50',NULL,NULL,2),(50211,'bPJcC3sdrlE4-s2t_56iRI','archived',40889,NULL,1871,'2012-05-31 08:50:30','2013-08-15 19:15:50',12,'2012-05-31 08:50:28','EXTC4-6PQE-38Y3',0,'2012-07-11 14:25:56',NULL,NULL,2),(50213,'bU0bVUNiDho412vUebu3h4','archived',40891,NULL,1323,'2012-05-31 08:51:30','2013-07-06 19:17:06',8,'2012-05-31 08:51:29','EXTC5C6-7I8D-38YN',0,'2012-06-01 11:11:59',NULL,NULL,2),(50215,'bJ4c60zTnpO6tCYb-GHEV8','archived',40893,NULL,1741,'2012-05-31 08:53:46','2013-10-05 19:15:26',17,'2012-05-31 08:53:44','PPR-6IRL-38XZ',0,'2012-08-31 15:20:44',NULL,NULL,7),(50217,'ciVhuFDjbhdjEJ6YWTbAmp','archived',40895,NULL,1839,'2012-05-31 09:03:22','2013-08-03 19:19:18',10,'2012-05-31 09:03:21','EXTC5C6-7ABR-38YH',0,'2012-06-29 07:41:17',NULL,NULL,2),(50219,'aLkqdTwlDnk7n_Zrp6UH8y','archived',40897,NULL,1685,'2012-05-31 09:22:21','2013-07-13 19:16:45',12,'2012-05-31 09:22:20','EXTC4-GND1-38UR',0,'2012-06-08 12:35:44',NULL,NULL,2),(50221,'cdzjV8lwbnRjvujk9b8UF8','archived',39911,NULL,1675,'2012-05-31 09:27:24','2013-08-03 19:19:19',12,'2012-05-31 09:27:22','ExtC2C3-7NHS-38YV',0,'2012-06-29 10:11:31',NULL,NULL,2),(50223,'bwwAMcu9Lal7QFE0iMS-s0','archived',157,NULL,1587,'2012-05-31 09:30:41','2013-08-03 19:19:19',8,'2012-05-31 09:30:40','EXTC5C6-7VCM-38YZ',0,'2012-06-29 09:08:14',NULL,NULL,2),(50225,'bBG79W_8vfllsk9zwJFOkT','archived',40899,NULL,1769,'2012-05-31 09:44:25','2013-07-11 19:16:16',8,'2012-05-31 09:44:24','EXTC5C6-7R7I-38YX',0,'2012-06-06 09:59:27',NULL,NULL,2),(50227,'crC74k4wzeAATKVVD_K_Mu','archived',40901,NULL,1685,'2012-05-31 09:59:23','2013-07-13 19:16:46',12,'2012-05-31 09:59:23','EXTC4-9HBA-385H',0,'2012-06-08 12:36:22',NULL,NULL,2),(50229,'cUxbYDas1i1yvrkfGJ6rdu','archived',40903,NULL,1733,'2012-05-31 10:07:35','2013-07-06 19:17:07',17,'2012-05-31 10:07:34','PPR-EWFZ-38SH',0,'2012-06-01 10:16:00',NULL,NULL,7),(50231,'biTOFoxH9fe7OmoBzhwo2g','complete',23973,NULL,1771,'2012-05-31 10:36:51','2013-02-11 16:53:32',2,'2012-05-31 10:36:50','Int-8V78-3901',0,'2013-02-11 16:53:32',NULL,NULL,2),(50233,'cAqiVHdTXeDQQxzs4XuXsX','archived',40905,NULL,1865,'2012-05-31 10:43:30','2013-07-10 19:15:45',12,'2012-05-31 10:43:29','EXTC4-8OTQ-38ZT',0,'2012-06-05 11:15:53',NULL,NULL,2),(50235,'ahcYhxirvkFzPevGrimGWN','archived',40907,NULL,1791,'2012-05-31 10:44:21','2013-07-16 19:16:25',12,'2012-05-31 10:44:20','EXTC4-8JBZ-38ZH',0,'2012-06-11 07:11:47',NULL,NULL,2),(50237,'bmydtoPUbkMlRxf-XeLP9O','archived',40909,NULL,1781,'2012-05-31 10:52:49','2013-07-06 19:17:07',12,'2012-05-31 10:52:49','EXTC4-8AZ1-38ZB',0,'2012-06-01 10:07:59',NULL,NULL,2),(50239,'a2u9csWp5iiA89viuvApT3','archived',36796,NULL,1839,'2012-05-31 11:04:56','2013-07-06 19:17:08',10,'2012-05-31 11:04:55','EXTC5C6-8YQC-3905',0,'2012-06-01 08:59:34',NULL,NULL,2),(50241,'d23LhbvjXaazSCDSZZ3MAo','archived',5715,NULL,1675,'2012-05-31 11:12:13','2013-09-17 19:15:29',12,'2012-05-31 11:12:11','ExtC2C3-8KYL-38ZR',0,'2012-08-13 13:31:47',NULL,NULL,2),(50243,'djxCukehDgo5imEu2wKobL','complete',40911,NULL,1833,'2012-05-31 11:15:09','2013-02-11 16:53:38',2,'2012-05-31 11:15:09','Int-7MP3-3831',0,'2013-02-11 16:53:38',NULL,NULL,2),(50245,'aUal49x8ncY6WjNoiNpIPg','archived',40913,NULL,1675,'2012-05-31 11:19:56','2013-08-03 19:19:20',12,'2012-05-31 11:19:55','ExtC2C3-90X7-390J',0,'2012-06-29 10:14:00',NULL,NULL,2),(50247,'cS9DhvABzms7Wcny5WMALL','archived',40915,NULL,1733,'2012-05-31 11:20:05','2013-07-06 19:17:08',17,'2012-05-31 11:20:03','PPR-8ZPR-390B',0,'2012-06-01 12:15:53',NULL,NULL,7),(50249,'c9HPExxmLe2y9dCg_5Qnfp','archived',40917,NULL,1271,'2012-05-31 11:40:32','2013-07-10 19:15:46',12,'2012-05-31 11:40:31','ExtC2C3-965K-390R',0,'2012-06-05 12:15:53',NULL,NULL,2),(50251,'atEerDPZbgeiQbRdXrPo1O','complete',30334,NULL,1817,'2012-05-31 11:48:52','2013-02-11 16:36:56',6,'2012-05-31 11:48:51','Int-9M21-38LL',0,'2013-02-11 16:36:56',NULL,NULL,2),(50253,'db1kOAgNHjv5AKYyrn0kId','archived',11839,NULL,1811,'2012-05-31 12:00:13','2013-07-16 19:16:25',6,'2012-05-31 12:00:12','Int-A0AW-392N',0,'2012-06-11 15:11:15',NULL,NULL,2),(50255,'bcQi2Xz1HlClHB6oLwyv-L','archived',11839,NULL,1809,'2012-05-31 12:03:23','2013-07-11 19:16:16',6,'2012-05-31 12:03:22','Int-A21N-392V',0,'2012-06-06 13:13:16',NULL,NULL,2),(50257,'bAZWdiwwvppQJUI8BQBnR8','archived',40919,NULL,1823,'2012-05-31 12:12:37','2013-07-13 19:16:46',6,'2012-05-31 12:12:37','Int-9WCU-392H',0,'2012-06-08 12:50:27',NULL,NULL,2),(50259,'clp6R__9ThWkVUBu6jhUN-','archived',40921,NULL,1737,'2012-05-31 12:25:34','2013-07-06 19:17:09',17,'2012-05-31 12:25:32','PPR-9FJO-3919',0,'2012-06-01 13:15:54',NULL,NULL,7),(50261,'dlA6Y4cA9a2y8fGcj031ip','complete',10863,NULL,1789,'2012-05-31 12:26:49','2013-01-14 16:55:23',2,'2012-05-31 12:26:49','Int-DHTG-38AJ',0,'2013-01-14 16:55:23',NULL,NULL,2),(50263,'bH6jukNjLgi6m1Y5ynPFZ7','archived',2713,NULL,1839,'2012-05-31 12:29:40','2013-07-11 19:16:16',10,'2012-05-31 12:29:40','EXTC5C6-AAPL-393F',0,'2012-06-06 09:46:42',NULL,NULL,2),(50265,'cAYf0uSTXmz7E0AizZVMN0','complete',40923,NULL,1835,'2012-05-31 12:30:43','2013-02-11 17:06:15',6,'2012-05-31 12:30:42','Int-8Z89-3907',0,'2013-02-11 17:06:15',NULL,NULL,2),(50267,'bRtLUjznbbyiJHdF-u54vN','complete',40925,NULL,1689,'2012-05-31 12:40:21','2013-02-11 16:30:56',6,'2012-05-31 12:40:21','Int-9MJS-391P',0,'2013-02-11 16:30:56',NULL,NULL,2),(50269,'cCm2kkZoHghRRgoR9_dUy-','archived',40927,NULL,1711,'2012-05-31 12:41:29','2013-07-10 19:15:46',8,'2012-05-31 12:41:28','EXTC5C6-ACR0-393J',0,'2012-06-05 13:15:52',NULL,NULL,2),(50271,'d2dRbwBaLapjztSM_7TCBr','archived',40929,NULL,1691,'2012-05-31 12:45:00','2013-07-16 19:16:26',12,'2012-05-31 12:45:00','ExtC2C3-AQZJ-386N',0,'2012-06-11 12:23:00',NULL,NULL,2),(50273,'bsz-i0uF1cPihQsPczgF8l','archived',40931,NULL,1323,'2012-05-31 12:53:11','2013-07-06 19:17:10',8,'2012-05-31 12:53:10','EXTC5C6-AJQB-393T',0,'2012-06-01 11:12:54',NULL,NULL,2),(50275,'akrOKI45HmUAm6LmbAPw20','archived',40933,NULL,1271,'2012-05-31 12:54:56','2013-07-06 19:17:10',12,'2012-05-31 12:54:55','ExtC2C3-9NKI-391R',0,'2012-06-01 11:15:52',NULL,NULL,2),(50277,'d-uT3LnyDchjbXQRqyoeAd','archived',40935,NULL,1675,'2012-05-31 13:02:48','2013-07-10 19:15:47',12,'2012-05-31 13:02:47','ExtC2C3-AELU-393R',0,'2012-06-05 13:15:55',NULL,NULL,2),(50279,'anKdkk6wDn3BzLOgS4dbdf','archived',40937,NULL,1781,'2012-05-31 13:04:06','2013-07-06 19:17:11',12,'2012-05-31 13:04:06','EXTC4-AJCB-37S3',0,'2012-06-01 10:33:38',NULL,NULL,2),(50281,'a8QfXSsTDnAyQ5qzV80OWs','archived',40939,NULL,1699,'2012-05-31 13:06:34','2013-07-06 19:17:12',12,'2012-05-31 13:06:32','ExtC2C3-AE9K-393P',0,'2012-06-01 14:28:36',NULL,NULL,2),(50283,'dEYQi0CI5iVArBj9PYisa-','archived',39573,NULL,1323,'2012-05-31 13:14:48','2013-07-06 19:17:12',8,'2012-05-31 13:14:47','EXTC5C6-AVNP-394D',0,'2012-06-01 11:15:17',NULL,NULL,2),(50285,'dGgVZdbi5jrz3b9GYDwbfs','archived',40941,NULL,1729,'2012-05-31 13:15:06','2013-08-23 19:15:47',17,'2012-05-31 13:15:05','PPR-A53F-3935',0,'2012-07-19 15:32:48',NULL,NULL,7),(50287,'dxsjhI-k5jdPKSpQfoOlZL','archived',40943,NULL,1685,'2012-05-31 13:18:33','2013-08-02 19:16:39',12,'2012-05-31 13:18:32','EXTC4-AMFV-3943',0,'2012-06-28 12:14:44',NULL,NULL,2),(50289,'a5bh0zJ_TgpAitj6DADRQG','archived',40945,NULL,1791,'2012-05-31 13:23:04','2013-07-16 19:16:28',12,'2012-05-31 13:23:03','EXTC4-A7BY-38MJ',0,'2012-06-11 06:56:33',NULL,NULL,2),(50291,'c_BeEL3zToPACibCMucs2r','archived',40947,NULL,1781,'2012-05-31 13:23:56','2013-07-06 19:17:13',12,'2012-05-31 13:23:55','EXTC4-AMEG-3941',0,'2012-06-01 10:08:41',NULL,NULL,2),(50293,'cb0MWAcODp0AW-PcJQcgfq','archived',40949,NULL,1323,'2012-05-31 13:24:56','2013-07-13 19:16:47',8,'2012-05-31 13:24:55','EXTC5C6-AVK2-394B',0,'2012-06-08 14:02:04',NULL,NULL,2),(50295,'bYbIDQSEviAOBwNjGtHm1x','archived',40951,NULL,1791,'2012-05-31 13:26:14','2013-07-16 19:16:29',12,'2012-05-31 13:26:13','EXTC4-A8KE-393D',0,'2012-06-11 07:04:14',NULL,NULL,2),(50297,'aqNtZltQreqRcuINLFW-21','archived',40953,NULL,1379,'2012-05-31 13:28:42','2013-09-14 19:15:44',8,'2012-05-31 13:28:42','EXTC5C6-AWUI-394F',0,'2012-08-10 08:42:15',NULL,NULL,2),(50299,'d1yBjbnsLmqQjqup1RYVmG','archived',40955,NULL,1839,'2012-05-31 13:34:25','2013-07-06 19:17:13',10,'2012-05-31 13:34:24','EXTC5C6-B3GH-394J',0,'2012-06-01 09:52:02',NULL,NULL,2),(50301,'beEFxcBFncni2u0TT9vPRR','archived',40953,NULL,1453,'2012-05-31 13:35:20','2013-08-03 19:19:20',8,'2012-05-31 13:35:19','EXTC5C6-B6TM-394N',0,'2012-06-29 12:01:24',NULL,NULL,2),(50303,'a3pd8USKznL4RT68-33YWe','archived',3317,NULL,1809,'2012-05-31 13:43:07','2013-08-03 19:19:21',6,'2012-05-31 13:43:06','Int-BBN6-394R',0,'2012-06-29 12:19:55',NULL,NULL,2),(50305,'baKKQT5H1dJAdc9N2-mLSg','archived',28083,NULL,1685,'2012-05-31 13:43:10','2013-07-13 19:16:47',12,'2012-05-31 13:43:09','EXTC4-8I46-36WD',0,'2012-06-08 12:38:52',NULL,NULL,2),(50307,'bWuRqcJkjg45zu28BkQfvh','archived',3317,NULL,1845,'2012-05-31 13:45:56','2013-08-03 19:19:21',6,'2012-05-31 13:45:55','Int-BD5A-394X',0,'2012-06-29 12:27:21',NULL,NULL,2),(50309,'bGSaxGxyXakRK9eNvAEib-','archived',40957,NULL,1839,'2012-05-31 13:50:29','2013-07-06 19:17:14',10,'2012-05-31 13:50:28','EXTC5C6-8KV7-38ZN',0,'2012-06-01 09:00:32',NULL,NULL,2),(50311,'abrp_soQrkU7yBmG2NBv-f','archived',40959,NULL,1323,'2012-05-31 14:00:44','2013-07-06 19:17:14',8,'2012-05-31 14:00:43','EXTC5C6-BD7V-394Z',0,'2012-06-01 11:25:00',NULL,NULL,2),(50313,'aoMmcu6RDioPz958K14-J2','archived',40961,NULL,1271,'2012-05-31 14:01:31','2013-07-06 19:17:15',12,'2012-05-31 14:01:30','ExtC2C3-A7WP-393B',0,'2012-06-01 11:12:26',NULL,NULL,2),(50315,'aZ1FuQh4Lj4jvAqxt8ZbkR','complete',40963,NULL,2305,'2012-05-31 14:07:37','2012-11-22 16:36:54',8,'2012-05-31 14:07:36','EXTC5C6-BIPS-395F',0,'2012-11-22 16:36:54',NULL,NULL,2),(50317,'b7pP_t3l5gpR1F5ka_nbDn','archived',40965,NULL,1781,'2012-05-31 14:18:20','2013-07-06 19:17:16',12,'2012-05-31 14:18:19','EXTC4-BJC1-395J',0,'2012-06-01 14:05:51',NULL,NULL,2),(50321,'cnE_A6BZjnK7CLpZVkYrbT','archived',40969,NULL,1323,'2012-05-31 14:33:22','2013-07-06 19:17:17',8,'2012-05-31 14:33:21','EXTC5C6-BT7A-3963',0,'2012-06-01 11:30:57',NULL,NULL,2),(50323,'aVNivvbRTkrk9DjBddu8Vy','archived',30396,NULL,1839,'2012-05-31 14:34:30','2013-07-06 19:17:17',10,'2012-05-31 14:34:30','EXTC5C6-E6OQ-38RW',0,'2012-06-01 09:53:36',NULL,NULL,2),(50325,'ccxGvhcZLh3kCfjaHPDAys','active',40971,NULL,1731,'2012-05-31 14:44:29','2012-05-31 14:44:29',17,'2012-05-31 14:44:27','PPR-BFTQ-3955',NULL,NULL,NULL,NULL,7),(50327,'bYzxL2U8Taj6Cydb__15ue','complete',40973,NULL,1777,'2012-05-31 14:55:55','2013-02-11 16:53:37',2,'2012-05-31 14:55:54','Int-BZJO-396J',0,'2013-02-11 16:53:37',NULL,NULL,2),(50329,'d0t1usgJHfX50Gb0PiPEJl','archived',40975,NULL,1725,'2012-05-31 15:06:01','2013-07-06 19:17:18',17,'2012-05-31 15:06:00','PPR-BEQZ-3951',0,'2012-06-01 15:16:02',NULL,NULL,7),(50331,'btCQKLBFbgcQLO4g9L2GAQ','archived',40977,NULL,1871,'2012-05-31 15:11:11','2013-07-10 19:15:48',12,'2012-05-31 15:11:10','EXTC4-BWAP-396B',0,'2012-06-05 15:15:53',NULL,NULL,2),(50333,'dfel6GJ0bovlt5ebjQHiGz','active',40979,NULL,1741,'2012-05-31 15:13:26','2012-05-31 15:13:26',17,'2012-05-31 15:13:24','PPR-BNBB-395Z',NULL,NULL,NULL,NULL,7),(50335,'dx_esSdYXjRlwdW3rRTNCk','archived',40981,NULL,1685,'2012-05-31 15:14:32','2013-07-13 19:16:48',12,'2012-05-31 15:14:31','EXTC4-C2BB-396P',0,'2012-06-08 12:40:10',NULL,NULL,2),(50337,'b5AGU7MGfpMyS_F4QaVlZx','archived',40983,NULL,1791,'2012-05-31 15:18:56','2013-08-13 19:16:13',12,'2012-05-31 15:18:56','EXTC4-792Z-38YB',0,'2012-07-09 12:13:31',NULL,NULL,2),(50339,'b0ptY-FuLdMibua_pNj5hT','archived',40985,NULL,1761,'2012-05-31 15:20:52','2013-07-06 19:17:19',17,'2012-05-31 15:20:50','PPR-BJ9F-395H',0,'2012-06-01 16:15:53',NULL,NULL,7),(50341,'cNIxVqGjTaYPqt8sJ6-aEy','archived',40987,NULL,1791,'2012-05-31 15:25:13','2013-07-12 19:16:43',12,'2012-05-31 15:25:12','EXTC4-C56Y-396T',0,'2012-06-07 13:05:17',NULL,NULL,2),(50343,'bRXf07znbfn4g8Mm7Ktba5','archived',40989,NULL,1587,'2012-05-31 15:29:09','2013-08-02 19:16:39',8,'2012-05-31 15:29:08','EXTC5C6-CGED-397J',0,'2012-06-28 14:48:44',NULL,NULL,2),(50345,'dPW6MDlPrbUl1g9knDhgwB','archived',32577,NULL,1863,'2012-05-31 15:30:19','2013-07-23 19:16:12',12,'2012-05-31 15:30:18','ExtC2C3-C9RM-3975',0,'2012-06-18 12:40:31',NULL,NULL,2),(50347,'csIx8KbIvd_A2Gzw2LqGRD','archived',40991,NULL,1731,'2012-05-31 15:37:41','2013-08-17 19:15:53',17,'2012-05-31 15:37:40','PPR-B211-394H',0,'2012-07-13 11:33:47',NULL,NULL,7),(50349,'cbCp1qRJPb5O-NhA9U7vui','archived',40993,NULL,1711,'2012-05-31 15:46:55','2013-07-06 19:17:19',8,'2012-05-31 15:46:54','EXTC5C6-COZM-397V',0,'2012-06-01 14:34:04',NULL,NULL,2),(50351,'b64xjIhJHc_ArfFlALpb1N','archived',40995,NULL,1791,'2012-05-31 15:47:06','2013-07-16 19:16:30',12,'2012-05-31 15:47:05','EXTC4-9FPS-391B',0,'2012-06-11 07:18:12',NULL,NULL,2),(50353,'c0VicnHRPdXlsHhRz5PFXW','archived',40997,NULL,1323,'2012-05-31 15:57:39','2013-07-06 19:17:19',8,'2012-05-31 15:57:38','EXTC5C6-CTJP-3983',0,'2012-06-01 11:31:50',NULL,NULL,2),(50355,'aC3ynkbg9mFzYS4cz2XpdK','archived',40999,NULL,1731,'2012-05-31 16:00:24','2013-07-06 19:17:20',17,'2012-05-31 16:00:22','PPR-BG28-3957',0,'2012-06-01 16:15:55',NULL,NULL,7),(50357,'armOU6tWPlsy60L90Gqp7y','archived',41001,NULL,1731,'2012-05-31 16:02:33','2013-07-05 19:15:49',17,'2012-05-31 16:02:32','PPR-CFP3-397H',0,'2012-05-31 17:30:32',NULL,NULL,7),(50359,'btYEa2QfHaTQ4x7L_zTy9y','archived',41003,NULL,1323,'2012-05-31 16:14:02','2013-08-02 19:16:40',8,'2012-05-31 16:14:01','EXTC5C6-CQDX-397X',0,'2012-06-28 11:41:32',NULL,NULL,2),(50361,'cz9sPWf79lf5K5WmrpmyJ0','archived',41005,NULL,1741,'2012-05-31 16:16:27','2013-07-06 19:17:21',17,'2012-05-31 16:16:25','PPR-BW1X-3969',0,'2012-06-01 17:16:05',NULL,NULL,7),(50363,'dSsR_7Ak1n75LoCMOUJVDU','archived',41007,NULL,1379,'2012-05-31 16:18:56','2013-08-03 19:19:22',2,'2012-05-31 16:18:56','Int-CSPK-3981',0,'2012-06-29 12:27:51',NULL,NULL,2),(50365,'b8o5ZCxiboT50LNa77d0oT','talent',41009,NULL,1767,'2012-05-31 16:34:03','2012-06-01 17:16:09',17,'2012-05-31 16:34:01','PPR-CYMU-3985',0,'2012-06-01 17:16:09',NULL,NULL,7),(50367,'cv7qQB1OPpuP-Bebv4DYt7','archived',41011,NULL,1767,'2012-05-31 16:35:02','2013-07-06 19:17:22',17,'2012-05-31 16:35:00','PPR-GK9W-38E1',0,'2012-06-01 17:16:06',NULL,NULL,7),(50369,'dLwODAPtnoHi9xZqqKc5zp','archived',33827,NULL,1323,'2012-05-31 16:40:04','2013-07-06 19:17:22',8,'2012-05-31 16:40:04','EXTC5C6-DAGA-398T',0,'2012-06-01 11:35:44',NULL,NULL,2),(50371,'bcUMjbKpLdrilNQhcBD3VE','complete',41013,NULL,1781,'2012-05-31 16:48:16','2013-02-15 16:44:09',12,'2012-05-31 16:48:15','EXTC4-D1A1-3987',0,'2013-02-15 16:44:09',NULL,NULL,2),(50373,'cvep1bAljeWPu8FbCkgIc3','archived',41007,NULL,1453,'2012-05-31 16:54:31','2013-08-03 19:19:22',2,'2012-05-31 16:54:31','Int-DLIJ-3993',0,'2012-06-29 12:27:54',NULL,NULL,2),(50375,'a3LryoOy5hMOEIc3-pMnOE','archived',41015,NULL,1781,'2012-05-31 16:58:30','2013-07-06 19:17:23',12,'2012-05-31 16:58:28','EXTC4-DI6W-398Z',0,'2012-06-01 10:09:16',NULL,NULL,2),(50377,'di4DvU2XraIQGI-Itg7nWP','complete',41017,NULL,1761,'2012-05-31 16:58:40','2012-11-13 14:21:40',17,'2012-05-31 16:58:39','PPR-CJRN-397R',0,'2012-11-13 14:21:40',NULL,NULL,7),(50379,'cIbb3UIu1cH50nmt4HqXcq','archived',41019,NULL,1741,'2012-05-31 17:06:25','2013-07-06 19:17:24',17,'2012-05-31 17:06:24','PPR-BYWE-396H',0,'2012-06-01 17:16:07',NULL,NULL,7),(50381,'aY1pS0449fbOLbQhKin_eu','archived',34337,NULL,1873,'2012-05-31 17:12:41','2013-07-12 19:16:44',12,'2012-05-31 17:12:40','EXTC4-D9JG-398R',0,'2012-06-07 09:44:48',NULL,NULL,2),(50383,'ahRV_d425kS5UYv_c0Z9jy','archived',41021,NULL,1753,'2012-05-31 17:13:39','2013-07-06 19:17:24',17,'2012-05-31 17:13:39','PPR-CF8N-397D',0,'2012-06-01 17:16:08',NULL,NULL,7),(50385,'b1C9bX4EDpTj4U9pRCu363','archived',41021,NULL,1731,'2012-05-31 17:34:21','2013-07-06 20:15:35',17,'2012-05-31 17:34:20','PPR-E37H-399P',0,'2012-06-01 18:15:56',NULL,NULL,7),(50387,'bMxEXpiDrkPy8j1vkjKzhf','archived',41001,NULL,1731,'2012-05-31 17:58:25','2013-11-01 20:02:30',17,'2012-05-31 17:58:24','PPR-EAB4-399T',0,'2012-09-27 14:14:54',NULL,NULL,7),(50389,'coeKhRekbks7aHdADaHAjT','archived',41023,NULL,1741,'2012-05-31 18:03:18','2013-07-06 20:15:36',17,'2012-05-31 18:03:17','PPR-9SEN-3921',0,'2012-06-01 18:15:58',NULL,NULL,7),(50391,'dMtPcgc71mnk8uZBM8O0AW','archived',41025,NULL,1685,'2012-05-31 18:55:01','2013-07-13 19:16:49',12,'2012-05-31 18:54:59','EXTC4-F0LE-39AR',0,'2012-06-08 12:40:51',NULL,NULL,2),(50393,'bp6d3kOE5enPIZYpkJ-EsT','archived',41027,NULL,1691,'2012-05-31 18:57:30','2013-07-26 19:16:12',12,'2012-05-31 18:57:29','ExtC2C3-EROR-39AB',0,'2012-06-21 11:30:32',NULL,NULL,2),(50397,'cHtIHG98PpW7qvQuyGEh0F','archived',22,NULL,1781,'2012-05-31 19:04:42','2013-07-06 19:17:25',6,'2012-05-31 19:04:42','Int-FEOL-39B5',0,'2012-06-01 13:34:15',NULL,NULL,2),(50399,'c95r8jLsvb8ABb2NotuwTL','archived',40051,NULL,1865,'2012-05-31 19:27:40','2013-07-16 19:16:30',12,'2012-05-31 19:27:39','EXTC4-F8DN-39AV',0,'2012-06-11 12:47:14',NULL,NULL,2),(50401,'az-iYuSQDdj6ga9WjmKmfX','complete',41031,NULL,1717,'2012-05-31 19:44:06','2013-02-11 16:57:23',2,'2012-05-31 19:44:06','Int-FQ6C-39BL',0,'2013-02-11 16:57:23',NULL,NULL,2),(50403,'dqlD06rhjbYPfk8FcwLsgE','archived',41033,NULL,1797,'2012-05-31 19:53:54','2013-07-24 19:16:08',12,'2012-05-31 19:53:53','ExtC2C3-FVKB-39BV',0,'2012-06-19 12:42:21',NULL,NULL,2),(50405,'bb7JpAZ2vdiRzR_wE5BGqT','archived',41035,NULL,1745,'2012-05-31 19:55:55','2013-07-05 21:15:41',17,'2012-05-31 19:55:53','PPR-E2LR-399J',0,'2012-05-31 20:01:18',NULL,NULL,7),(50407,'aiZdYoFP1jzBwR2o_9JtSd','archived',41037,NULL,1691,'2012-05-31 20:01:29','2013-07-16 19:16:31',12,'2012-05-31 20:01:28','ExtC2C3-FLGD-39BF',0,'2012-06-11 10:04:58',NULL,NULL,2),(50409,'cStrgz1cnd64JFDkvcIH6_','archived',41039,NULL,1323,'2012-05-31 20:05:58','2013-07-06 19:17:25',8,'2012-05-31 20:05:57','EXTC5C6-F5RT-38SN',0,'2012-06-01 11:36:33',NULL,NULL,2),(50411,'boL43hMCXcd4kt5dWUEr3A','archived',41041,NULL,1594,'2012-05-31 20:07:40','2013-07-12 19:16:45',8,'2012-05-31 20:07:40','EXTC5C6-G0RK-39C1',0,'2012-06-07 13:46:51',NULL,NULL,2),(50413,'dspoMpIsfmFlw43U0pxHet','archived',41043,NULL,1379,'2012-05-31 20:15:15','2013-09-14 19:15:45',8,'2012-05-31 20:15:14','EXTC5C6-EZF7-39AP',0,'2012-08-10 08:42:18',NULL,NULL,2),(50415,'alpVTPfProfBDRYNKYsC0j','archived',41045,NULL,1263,'2012-05-31 20:19:37','2013-07-16 19:16:32',12,'2012-05-31 20:19:37','EXTC4-FWD4-39BX',0,'2012-06-11 13:19:42',NULL,NULL,2),(50417,'deQtsNrWnn_QhILW722seo','archived',41047,NULL,1835,'2012-05-31 20:27:00','2013-07-26 19:16:12',12,'2012-05-31 20:26:59','EXTC4-FV4B-39BR',0,'2012-06-21 10:08:17',NULL,NULL,2),(50419,'aOpdJLHuPevPQ37f21ijuo','archived',41035,NULL,1727,'2012-05-31 20:32:21','2013-07-06 23:15:36',17,'2012-05-31 20:32:19','PPR-G6YG-39C9',0,'2012-06-01 21:15:54',NULL,NULL,7),(50421,'c7swnK29bagRSTWUYKyTfT','archived',41049,NULL,1202,'2012-05-31 20:48:31','2013-07-13 19:16:49',6,'2012-05-31 20:48:31','Int-FKKC-39BB',0,'2012-06-08 08:11:57',NULL,NULL,2),(50423,'c3EE0wSv9hMkVmM_mDHeiZ','archived',41051,NULL,1323,'2012-05-31 20:50:40','2013-07-06 19:17:26',8,'2012-05-31 20:50:38','EXTC5C6-GNUG-39D3',0,'2012-06-01 11:37:22',NULL,NULL,2),(50425,'cq08TKzNjbA40cTzNQFZZT','archived',41053,NULL,1323,'2012-05-31 20:55:19','2013-07-13 19:16:50',8,'2012-05-31 20:55:19','EXTC5C6-GRGE-39DB',0,'2012-06-08 14:02:23',NULL,NULL,2),(50427,'b3znEvPm5lTkVg2HD60osO','archived',41055,NULL,1823,'2012-05-31 20:56:28','2013-07-10 23:15:43',12,'2012-05-31 20:56:27','ExtC2C3-G8W4-38U5',0,'2012-06-05 21:15:53',NULL,NULL,2),(50429,'cNuMukN69nLjUW-5ueUPiy','archived',41057,NULL,1587,'2012-05-31 21:01:53','2013-09-24 19:16:52',8,'2012-05-31 21:01:52','EXTC5C6-GK7P-39CT',0,'2012-08-20 17:18:32',NULL,NULL,2),(50431,'dcmMYHn4Lazl7dpz52usx-','active',41059,NULL,1741,'2012-05-31 21:14:11','2012-05-31 21:14:11',17,'2012-05-31 21:14:10','PPR-H7ZK-36ST',NULL,NULL,NULL,NULL,7),(50433,'dLwDlfbXLgQOw3__OAuYYI','archived',18125,NULL,1587,'2012-05-31 21:21:37','2013-08-02 19:16:40',8,'2012-05-31 21:21:36','EXTC5C6-H286-39DX',0,'2012-06-28 14:49:27',NULL,NULL,2),(50435,'dYnZY4DbvjhQQehBjBrD0z','archived',41061,NULL,1823,'2012-05-31 21:27:47','2013-07-11 19:16:18',12,'2012-05-31 21:27:46','ExtC2C3-FG7B-39B7',0,'2012-06-06 08:41:39',NULL,NULL,2),(50437,'aWVzRSoWPcQyy2UehCdyOK','archived',41063,NULL,1745,'2012-05-31 21:33:20','2013-10-05 19:15:27',17,'2012-05-31 21:33:19','PPR-8R6I-38ZX',0,'2012-08-31 15:21:56',NULL,NULL,7),(50439,'b5MSsAhIfakPtVSiy6ryeQ','archived',37123,NULL,1379,'2012-05-31 21:35:10','2013-09-14 19:15:45',8,'2012-05-31 21:35:09','EXTC5C6-GS9A-39DF',0,'2012-08-10 08:42:12',NULL,NULL,2),(50441,'cHrJlnAoPnjjlMdG5V-Oc_','archived',41065,NULL,1745,'2012-05-31 21:37:18','2013-07-07 00:15:39',17,'2012-05-31 21:37:17','PPR-DSNY-399B',0,'2012-06-01 22:15:54',NULL,NULL,7),(50443,'dgW0UeouTjlAJY3DtbyC5s','talent',41067,NULL,1745,'2012-05-31 21:37:35','2012-06-01 22:16:00',17,'2012-05-31 21:37:34','PPR-HVDL-38FV',0,'2012-06-01 22:16:00',NULL,NULL,7),(50445,'c_uoIWYOrlgOuMGxlA4TzJ','archived',41069,NULL,1271,'2012-05-31 21:43:23','2013-07-06 19:17:27',12,'2012-05-31 21:43:22','ExtC2C3-GWP4-39DP',0,'2012-06-01 11:06:39',NULL,NULL,2),(50447,'bOmAVGA1bp6loAr9dDWl6y','archived',41071,NULL,1727,'2012-05-31 21:54:38','2013-07-07 00:15:40',17,'2012-05-31 21:54:36','PPR-GYWA-39DR',0,'2012-06-01 22:15:56',NULL,NULL,7),(50449,'duf5ZDBejk5Rd19pAjz9_4','archived',41073,NULL,1797,'2012-05-31 21:57:10','2013-08-02 19:16:41',12,'2012-05-31 21:57:09','ExtC2C3-H5TC-39E9',0,'2012-06-28 15:10:31',NULL,NULL,2),(50451,'cSwash3svjR4r9eXSlYnOP','archived',41075,NULL,1737,'2012-05-31 22:02:40','2013-07-07 00:15:41',17,'2012-05-31 22:02:38','PPR-ETZR-39AH',0,'2012-06-01 22:15:57',NULL,NULL,7),(50453,'b9zsTXm5jmkROCjge7Rm43','archived',41077,NULL,1741,'2012-05-31 22:04:06','2013-07-07 00:15:42',17,'2012-05-31 22:04:04','PPR-H32O-39E1',0,'2012-06-01 22:15:58',NULL,NULL,7),(50455,'cKucrZEzHm4yg2tMOEPc3r','archived',41079,NULL,1727,'2012-05-31 22:12:02','2013-07-07 00:15:43',17,'2012-05-31 22:12:01','PPR-FUI2-39BP',0,'2012-06-01 22:15:59',NULL,NULL,7),(50457,'dHngpOFyLb9O3LOvXLtXP2','complete',41081,NULL,1827,'2012-05-31 22:15:21','2012-11-29 18:49:15',10,'2012-05-31 22:15:20','EXTC5C6-G1UH-39C3',0,'2012-11-29 18:49:15',NULL,NULL,2),(50459,'dutYo0RKTcByKv6HNWvQlR','archived',38981,NULL,1699,'2012-05-31 22:39:08','2013-07-06 19:17:28',12,'2012-05-31 22:39:07','ExtC2C3-HU4W-39FD',0,'2012-06-01 14:28:36',NULL,NULL,2),(50461,'ajpi6tQgPbVQtlNyiY95Og','archived',41083,NULL,1741,'2012-05-31 22:43:42','2013-07-07 01:15:40',17,'2012-05-31 22:43:40','PPR-A641-3939',0,'2012-06-01 23:15:56',NULL,NULL,7),(50463,'bfrq-F89rkX7W6yWSaxcpY','archived',38995,NULL,1809,'2012-05-31 22:45:32','2013-08-03 19:19:23',12,'2012-05-31 22:45:31','EXTC4-HYMM-39FJ',0,'2012-06-29 12:01:42',NULL,NULL,2),(50465,'ckHtVnMy1mYQkun7UwTa49','archived',41085,NULL,1747,'2012-05-31 22:59:30','2013-07-07 01:15:41',17,'2012-05-31 22:59:28','PPR-EB9H-399V',0,'2012-06-01 23:15:57',NULL,NULL,7),(50467,'aIDP07mSnfGiiQInP1WC75','archived',41087,NULL,1809,'2012-05-31 23:03:29','2013-07-11 01:15:42',12,'2012-05-31 23:03:28','EXTC4-HK0Q-39F1',0,'2012-06-05 23:15:54',NULL,NULL,2),(50469,'aKf_Del9Dca4QpE40om7zm','archived',41089,NULL,1685,'2012-05-31 23:10:24','2013-07-11 01:15:43',12,'2012-05-31 23:10:23','EXTC4-IAOR-39FR',0,'2012-06-05 23:15:56',NULL,NULL,2),(50471,'bPYani3B9eGiSs5_nBjzmU','archived',41091,NULL,1839,'2012-05-31 23:15:23','2013-08-03 19:19:24',10,'2012-05-31 23:15:22','EXTC5C6-G879-37YR',0,'2012-06-29 07:42:05',NULL,NULL,2),(50473,'cRDz5-aWjbWA6ZeSEwn99y','archived',41093,NULL,1271,'2012-05-31 23:17:50','2013-07-06 19:17:28',12,'2012-05-31 23:17:49','ExtC2C3-EM87-39A7',0,'2012-06-01 11:14:27',NULL,NULL,2),(50475,'aYwJJJLGTpfymC01A9Vbx9','archived',41095,NULL,1731,'2012-05-31 23:28:29','2013-07-07 02:15:34',17,'2012-05-31 23:28:27','PPR-I59V-39FN',0,'2012-06-02 00:15:55',NULL,NULL,7),(50477,'aB66KZ7lbmtjOp7YsWC4AP','complete',41097,NULL,1723,'2012-05-31 23:30:35','2012-11-13 14:03:11',17,'2012-05-31 23:30:34','PPR-FCC6-39B3',0,'2012-11-13 14:03:11',NULL,NULL,7),(50479,'cxZFHhaCzmMjgYnA1iE2uK','archived',41099,NULL,1783,'2012-05-31 23:33:17','2013-08-17 19:15:54',6,'2012-05-31 23:33:16','Int-5FH-39GH',0,'2012-07-13 11:33:19',NULL,NULL,2),(50481,'cfFF8o-ZXnhBCX5rhX3jhT','archived',41101,NULL,1781,'2012-05-31 23:38:15','2013-07-06 19:17:29',12,'2012-05-31 23:38:14','EXTC4-IHQJ-39FX',0,'2012-06-01 10:10:12',NULL,NULL,2),(50483,'cwhxOv8vTpulQB3gRZ9_4U','archived',41103,NULL,1735,'2012-05-31 23:50:46','2013-07-07 02:15:35',17,'2012-05-31 23:50:44','PPR-G9NC-39CD',0,'2012-06-02 00:15:57',NULL,NULL,7),(50485,'arrua83bHaRzqVuMz5jzyc','archived',41105,NULL,1767,'2012-06-01 00:14:02','2013-07-07 02:15:36',17,'2012-06-01 00:14:01','PPR-IGIZ-39FT',0,'2012-06-02 00:15:58',NULL,NULL,7),(50487,'dGWheq-sLbpjxVr0EaCNOk','archived',41107,NULL,1867,'2012-06-01 00:19:06','2013-07-13 19:16:50',12,'2012-06-01 00:19:04','ExtC2C3-HJ1A-39EX',0,'2012-06-08 17:20:38',NULL,NULL,2),(50489,'bNS-1m8r5pv7DtZqCb9AS5','complete',41109,NULL,1869,'2012-06-01 00:37:13','2013-04-08 10:44:42',4,'2012-06-01 00:37:12','Int-GMZD-39D1',1,'2013-04-08 10:44:42',NULL,NULL,2),(50491,'cXnMIh7oXeJP2_xCWdN8YB','archived',41111,NULL,1323,'2012-06-01 02:31:56','2013-07-06 19:17:30',8,'2012-06-01 02:31:55','EXTC5C6-24QM-39H3',0,'2012-06-01 11:45:14',NULL,NULL,2),(50493,'cuEQ_0PAPiqyJX5SuH5nyS','archived',41113,NULL,1323,'2012-06-01 06:48:01','2013-07-06 19:17:30',8,'2012-06-01 06:48:00','EXTC5C6-AIVC-38MR',0,'2012-06-01 11:46:00',NULL,NULL,2),(50495,'dYzcCB10DfFAe5U0UNRQfb','archived',41115,NULL,1323,'2012-06-01 08:35:15','2013-07-06 19:17:31',8,'2012-06-01 08:35:14','EXTC5C6-7AST-39HV',0,'2012-06-01 11:47:30',NULL,NULL,2),(50497,'b4RiSBj01f0yctqglItiAf','archived',41117,NULL,1711,'2012-06-01 08:37:26','2013-07-06 19:17:31',8,'2012-06-01 08:37:25','EXTC5C6-78XF-39HR',0,'2012-06-01 14:33:59',NULL,NULL,2),(50499,'aphzzqPyrb9yNGIL9Lmfr8','archived',41119,NULL,1871,'2012-06-01 09:11:31','2013-07-30 19:16:04',12,'2012-06-01 09:11:30','EXTC4-7AFU-39HT',0,'2012-06-25 15:02:54',NULL,NULL,2),(50503,'c3b2udI9Lodl0fqPfr8Xd3','archived',41123,NULL,1323,'2012-06-01 09:22:52','2013-07-11 19:16:19',8,'2012-06-01 09:22:52','EXTC5C6-5KH-38WF',0,'2012-06-06 08:22:16',NULL,NULL,2),(50505,'bnZe9gtxnfxlQ-iBg2p1EN','archived',41125,NULL,1271,'2012-06-01 09:24:18','2013-07-06 19:17:32',12,'2012-06-01 09:24:17','ExtC2C3-7SR3-39I5',0,'2012-06-01 11:19:00',NULL,NULL,2),(50507,'cyJmy9ZX9kLzqk6KBoXpzG','archived',41127,NULL,1685,'2012-06-01 09:47:05','2013-08-17 19:15:55',12,'2012-06-01 09:47:03','EXTC4-80RE-39I9',0,'2012-07-13 08:34:02',NULL,NULL,2),(50509,'cPfocpWoHcU4hO_r_5BUmK','archived',41129,NULL,1594,'2012-06-01 10:02:21','2013-07-12 19:16:45',8,'2012-06-01 10:02:20','EXTC5C6-819F-39IB',0,'2012-06-07 13:51:29',NULL,NULL,2),(50511,'aljKNWQyHbFOndVj9H14Oz','archived',41131,NULL,1323,'2012-06-01 10:04:00','2013-07-11 19:16:19',8,'2012-06-01 10:04:00','EXTC5C6-89C8-39IH',0,'2012-06-06 08:29:16',NULL,NULL,2),(50513,'am9ukwQLDc0zUwkx2lWg7B','archived',41133,NULL,1803,'2012-06-01 10:16:19','2013-08-01 19:15:59',6,'2012-06-01 10:16:18','Int-8LVN-39IR',0,'2012-06-27 08:02:02',NULL,NULL,2),(50515,'aGqA-y-9DaxiAxFij-FcKV','archived',41135,NULL,1323,'2012-06-01 10:21:02','2013-07-11 19:16:19',8,'2012-06-01 10:21:02','EXTC5C6-8JTJ-39IP',0,'2012-06-06 08:31:19',NULL,NULL,2),(50517,'chyZORQenbmkVFLOhNLYQR','archived',41137,NULL,1727,'2012-06-01 10:53:14','2013-07-07 19:15:46',17,'2012-06-01 10:53:13','PPR-A99X-36YB',0,'2012-06-02 11:15:53',NULL,NULL,7),(50519,'cPhg1MzFXnh7iTU2UM89s1','complete',3655,NULL,1771,'2012-06-01 10:55:20','2013-02-11 16:53:24',2,'2012-06-01 10:55:19','Int-91Y6-39J3',0,'2013-02-11 16:53:24',NULL,NULL,2),(50521,'djhzszi89j-y1oEqlcTHCP','archived',41139,NULL,1711,'2012-06-01 11:14:28','2013-07-06 19:17:32',8,'2012-06-01 11:14:27','EXTC5C6-8VX6-39IV',0,'2012-06-01 14:33:58',NULL,NULL,2),(50523,'dosENcH7vhQyLU7CgIChoX','archived',41141,NULL,1687,'2012-06-01 11:41:01','2013-08-27 19:16:04',6,'2012-06-01 11:41:00','Int-FY27-38TP',0,'2012-07-23 11:37:20',NULL,NULL,2),(50525,'aWQoxkfiXoRPWjEkUx9Way','archived',41143,NULL,1587,'2012-06-01 11:41:56','2013-08-03 19:19:24',8,'2012-06-01 11:41:55','EXTC5C6-9KIE-39JN',0,'2012-06-29 09:09:01',NULL,NULL,2),(50527,'cKDloBTBDjqOicYMrTm1jg','archived',41145,NULL,1783,'2012-06-01 11:52:55','2013-08-17 19:15:55',6,'2012-06-01 11:52:55','Int-8C88-377X',0,'2012-07-13 11:33:37',NULL,NULL,2),(50529,'ds7m5eWBLn0yhMNYEE6kVE','archived',41147,NULL,1803,'2012-06-01 12:12:39','2013-08-01 19:16:00',6,'2012-06-01 12:12:39','Int-A7FD-3863',0,'2012-06-27 08:02:14',NULL,NULL,2),(50531,'cgga1pM91dxyP7JkseO9t7','complete',41149,NULL,1833,'2012-06-01 12:14:57','2013-02-11 16:53:25',2,'2012-06-01 12:14:57','Int-7J6U-38YR',0,'2013-02-11 16:53:25',NULL,NULL,2),(50533,'axBJxqI15niB67U5eIrghm','archived',1717,NULL,1823,'2012-06-01 12:16:02','2013-07-13 19:16:51',6,'2012-06-01 12:16:01','Int-A6SX-39KH',0,'2012-06-08 15:11:28',NULL,NULL,2),(50535,'a5O6dOG1Dkgz4bVZJITQJX','archived',41151,NULL,1839,'2012-06-01 12:17:30','2013-07-11 19:16:21',10,'2012-06-01 12:17:29','EXTC5C6-9VXB-39K1',0,'2012-06-06 09:47:51',NULL,NULL,2),(50537,'aNb8mzQR9iQQ2buRvPP4Yt','archived',5283,NULL,1823,'2012-06-01 12:20:40','2013-08-01 19:16:00',12,'2012-06-01 12:20:38','ExtC2C3-EXP0-38SJ',0,'2012-06-27 10:58:21',NULL,NULL,2),(50539,'dhBgnigxTkKBn5ddMT4WoL','archived',41153,NULL,1823,'2012-06-01 12:21:23','2013-07-11 19:16:21',12,'2012-06-01 12:21:22','ExtC2C3-9XPX-39K5',0,'2012-06-06 13:16:08',NULL,NULL,2),(50541,'bU1unPXM5bx5WDINqxO_kk','complete',41153,NULL,2305,'2012-06-01 12:21:33','2012-11-22 16:37:09',8,'2012-06-01 12:21:32','EXTC5C6-A812-39KJ',0,'2012-11-22 16:37:09',NULL,NULL,2),(50543,'dmO5IVlcvmNl7O8Cxhln0R','archived',41155,NULL,1839,'2012-06-01 12:31:22','2013-07-11 19:16:22',10,'2012-06-01 12:31:21','EXTC5C6-A4Y1-39KD',0,'2012-06-06 09:53:12',NULL,NULL,2),(50545,'dkC8hSp_ndJAw2QgJnFqUy','archived',41157,NULL,1823,'2012-06-01 12:34:15','2013-07-11 19:16:23',12,'2012-06-01 12:34:14','ExtC2C3-9OOZ-39JT',0,'2012-06-06 07:53:08',NULL,NULL,2),(50547,'asVDsF41XgjjSKigluEXhv','archived',41159,NULL,1323,'2012-06-01 12:38:58','2013-07-11 19:16:23',8,'2012-06-01 12:38:57','EXTC5C6-G6SR-38DH',0,'2012-06-06 08:32:25',NULL,NULL,2),(50551,'bsM2e8Y15nU7zZP9ZZw-sg','archived',41163,NULL,1827,'2012-06-01 13:05:12','2013-07-12 19:16:46',10,'2012-06-01 13:05:11','EXTC5C6-A2KU-3931',0,'2012-06-07 14:05:36',NULL,NULL,2),(50553,'dclUTVJbfcfPwnQCV0jxhV','complete',41165,NULL,1699,'2012-06-01 13:17:40','2013-02-22 16:39:20',6,'2012-06-01 13:17:40','Int-AV85-39L5',0,'2013-02-22 16:39:19',NULL,NULL,2),(50555,'b0cJGhBDPo6BPz-hg6W6XE','archived',41167,NULL,1735,'2012-06-01 13:18:58','2013-08-23 19:15:48',17,'2012-06-01 13:18:57','PPR-A1YZ-39K9',0,'2012-07-19 09:38:14',NULL,NULL,7),(50557,'b6aIEVwXLlBiyDyWZpR1Ld','archived',41163,NULL,1839,'2012-06-01 13:28:01','2013-07-11 19:16:23',10,'2012-06-01 13:28:00','EXTC5C6-AYCP-39L7',0,'2012-06-06 09:53:49',NULL,NULL,2),(50559,'bF02L6oELhwz67-BKw-9RQ','archived',41169,NULL,1323,'2012-06-01 14:08:54','2013-07-11 19:16:24',8,'2012-06-01 14:08:53','EXTC5C6-A2J5-38MB',0,'2012-06-06 08:36:22',NULL,NULL,2),(50561,'aO0NPfirfdXkK1nRIr0z-V','archived',41171,NULL,1839,'2012-06-01 14:15:13','2013-08-03 19:19:25',10,'2012-06-01 14:15:12','EXTC5C6-BIH0-39LN',0,'2012-06-29 07:38:54',NULL,NULL,2),(50563,'c6VZHR8PLia5xlHiBbDQa4','archived',41173,NULL,1863,'2012-06-01 14:16:24','2013-07-23 19:16:12',12,'2012-06-01 14:16:23','ExtC2C3-9EWQ-39J9',0,'2012-06-18 12:41:09',NULL,NULL,2),(50565,'dfuzeWtzrcoPjdbv7KtmcN','archived',41175,NULL,1797,'2012-06-01 14:29:34','2013-07-17 19:16:03',12,'2012-06-01 14:29:33','ExtC2C3-GGNF-39CL',0,'2012-06-12 15:42:57',NULL,NULL,2),(50567,'budAMmiNbbbjpBj9cK-RpL','complete',41177,NULL,1687,'2012-06-01 14:32:51','2013-02-11 16:30:53',6,'2012-06-01 14:32:51','Int-AGEJ-39KR',0,'2013-02-11 16:30:53',NULL,NULL,2),(50569,'cPVOxh3p1fd7jtg54CPCDJ','complete',41179,NULL,1271,'2012-06-01 14:37:17','2013-02-11 13:43:50',12,'2012-06-01 14:37:16','ExtC2C3-B632-39LF',0,'2013-02-11 13:43:50',NULL,NULL,2),(50571,'cOSNqBkb1i8AUtrewwBbEY','complete',41181,NULL,1779,'2012-06-01 14:48:11','2013-02-11 16:57:40',6,'2012-06-01 14:48:11','Int-BNWA-39LP',0,'2013-02-11 16:57:40',NULL,NULL,2),(50573,'bZMutJJFDbwAUSf6fzZncS','archived',41183,NULL,1781,'2012-06-01 15:05:38','2013-07-11 19:16:25',12,'2012-06-01 15:05:37','EXTC4-C3VH-39MB',0,'2012-06-06 15:15:56',NULL,NULL,2),(50575,'c97SZ304fb7ir4JVgSVFZF','complete',41185,NULL,1323,'2012-06-01 15:16:42','2013-02-11 16:50:40',8,'2012-06-01 15:16:42','EXTC5C6-C8JC-39MF',0,'2013-02-11 16:50:40',NULL,NULL,2),(50577,'do6tiAI_ng8BTpfENGrrZs','archived',41187,NULL,1871,'2012-06-01 15:20:26','2013-07-30 19:16:06',12,'2012-06-01 15:20:25','EXTC4-BQCP-39LV',0,'2012-06-25 15:02:15',NULL,NULL,2),(50579,'dZjV-I2MriDiU3yqKFL7kr','archived',41189,NULL,1323,'2012-06-01 15:26:36','2013-07-11 19:16:25',8,'2012-06-01 15:26:36','EXTC5C6-CJWA-39MX',0,'2012-06-06 08:40:26',NULL,NULL,2),(50581,'d7pzIMODnm0lcwJhzmYhsD','archived',41191,NULL,1587,'2012-06-01 15:27:25','2013-09-24 19:16:52',8,'2012-06-01 15:27:24','EXTC5C6-CE9N-39MJ',0,'2012-08-20 17:20:43',NULL,NULL,2),(50583,'cacWHhAwjfrOVy3W4yuVjt','archived',41193,NULL,1685,'2012-06-01 15:29:36','2013-07-13 19:16:52',12,'2012-06-01 15:29:35','EXTC4-B5V9-39LD',0,'2012-06-08 12:42:52',NULL,NULL,2),(50585,'b9O28oJqTd8zbyXrv9OtRE','archived',41195,NULL,1323,'2012-06-01 15:35:31','2013-07-11 19:16:26',8,'2012-06-01 15:35:30','EXTC5C6-CIBB-397N',0,'2012-06-06 08:41:13',NULL,NULL,2),(50587,'d8Et4qoPvpL539pAHGMsSA','archived',26209,NULL,1779,'2012-06-01 15:37:27','2013-07-17 19:16:04',6,'2012-06-01 15:37:26','Int-CNPH-39N3',0,'2012-06-12 10:34:23',NULL,NULL,2),(50589,'cJlR7dORDcLBWvcmAtYpk9','archived',41197,NULL,1877,'2012-06-01 15:38:45','2013-08-31 19:15:31',6,'2012-06-01 15:38:44','Int-CQEZ-39NB',0,'2012-07-27 14:45:01',NULL,NULL,2),(50591,'aS8w-smOLmq530ZgOUHYmv','archived',41199,NULL,1323,'2012-06-01 15:41:12','2013-07-13 19:16:52',8,'2012-06-01 15:41:11','EXTC5C6-CI92-39MP',0,'2012-06-08 14:03:03',NULL,NULL,2),(50593,'cF4BOEEUnbvzPwYTXJKPTL','archived',41201,NULL,1727,'2012-06-01 15:50:45','2013-07-07 19:15:47',17,'2012-06-01 15:50:44','PPR-E66F-37W7',0,'2012-06-02 16:15:53',NULL,NULL,7),(50595,'aof5rVQ8XoHih4KI_oo16z','archived',41203,NULL,1699,'2012-06-01 16:03:09','2013-07-11 19:16:26',12,'2012-06-01 16:03:08','ExtC2C3-CS5I-39ND',0,'2012-06-06 07:32:36',NULL,NULL,2),(50597,'cNqP4n-AridjNLexQhMpeT','complete',41205,NULL,2305,'2012-06-01 16:14:44','2012-11-22 16:46:54',8,'2012-06-01 16:14:44','EXTC5C6-C5QT-396V',0,'2012-11-22 16:46:54',NULL,NULL,2),(50599,'cXWQUkFcvhHyplPmBSaSdv','archived',41207,NULL,1685,'2012-06-01 16:15:12','2013-07-11 19:16:27',12,'2012-06-01 16:15:12','EXTC4-CJMY-39MV',0,'2012-06-06 16:15:49',NULL,NULL,2),(50601,'c7Q3GZPzzhoAYNVXhL0Ee8','archived',41209,NULL,1685,'2012-06-01 16:19:49','2013-07-11 19:16:29',12,'2012-06-01 16:19:47','EXTC4-CNSX-39N5',0,'2012-06-06 17:16:11',NULL,NULL,2),(50603,'dIRE6IPv5gmBQkl84Y_wGa','archived',41211,NULL,1659,'2012-06-01 16:35:37','2013-07-11 19:16:31',12,'2012-06-01 16:35:37','EXTC4-CJ70-39MT',0,'2012-06-06 17:16:14',NULL,NULL,2),(50605,'bw1kG7BJTek7pgMU37w3V-','archived',41213,NULL,1855,'2012-06-01 17:01:46','2013-07-16 19:15:56',4,'2012-06-01 17:01:45','Int-DCXM-39NP',1,'2012-06-11 13:28:25',NULL,NULL,2),(50607,'dz0bYHt95i7kGvd1TJvDu_','complete',41215,NULL,1789,'2012-06-01 17:19:38','2013-01-14 16:55:57',2,'2012-06-01 17:19:38','Int-DWLC-39O7',0,'2013-01-14 16:55:57',NULL,NULL,2),(50609,'aZXTiERafamyyCjN-W2pc8','archived',41217,NULL,1797,'2012-06-01 17:31:39','2013-07-17 21:15:46',12,'2012-06-01 17:31:37','ExtC2C3-DXH3-39O9',0,'2012-06-12 19:36:28',NULL,NULL,2),(50611,'cnC2L6fCnhAjGWS214rUSe','archived',41209,NULL,1323,'2012-06-01 17:49:09','2013-07-11 19:16:32',8,'2012-06-01 17:49:07','EXTC5C6-DE15-39NR',0,'2012-06-06 08:44:27',NULL,NULL,2),(50613,'dog7yYASjpIyV9iu3M-LNE','archived',41219,NULL,1693,'2012-06-01 18:34:59','2013-07-13 19:16:53',6,'2012-06-01 18:34:59','Int-EQF2-39OL',0,'2012-06-08 08:56:24',NULL,NULL,2),(50615,'dPXq9BcALnelPmdWbSi-9j','archived',41221,NULL,1781,'2012-06-01 18:36:17','2013-07-11 19:16:33',12,'2012-06-01 18:36:16','EXTC4-ATYM-386P',0,'2012-06-06 10:48:39',NULL,NULL,2),(50617,'d5vNkqapnehQE1LlqHfr5j','archived',41223,NULL,1797,'2012-06-01 18:41:40','2013-07-17 22:15:41',12,'2012-06-01 18:41:39','ExtC2C3-EU5A-39OP',0,'2012-06-12 20:25:40',NULL,NULL,2),(50619,'crVQfzUyDn2i40S3OXpqup','archived',41225,NULL,1743,'2012-06-01 18:55:42','2013-07-07 21:15:49',17,'2012-06-01 18:55:40','PPR-BG3J-3959',0,'2012-06-02 19:15:54',NULL,NULL,7),(50621,'dr6iItqFfp4yHvzgw398-t','archived',28899,NULL,1323,'2012-06-01 19:26:55','2013-07-11 19:16:33',8,'2012-06-01 19:26:54','EXTC5C6-FMZ4-39PB',0,'2012-06-06 08:45:30',NULL,NULL,2),(50623,'bPdIzkx6boCyLE6A_A7Fd4','complete',41227,NULL,1799,'2012-06-01 19:40:20','2013-02-11 16:36:44',6,'2012-06-01 19:40:19','Int-DNZG-39NX',0,'2013-02-11 16:36:44',NULL,NULL,2),(50625,'bTokddahLp3Qw8S9o_Qewr','archived',895,NULL,1863,'2012-06-01 19:42:38','2013-07-23 19:16:13',12,'2012-06-01 19:42:37','ExtC2C3-FR2E-39PF',0,'2012-06-18 12:20:00',NULL,NULL,2),(50627,'c0psFUhwbpVPuZNC4AotBO','archived',41229,NULL,1835,'2012-06-01 19:51:42','2013-07-26 19:16:13',12,'2012-06-01 19:51:42','EXTC4-FUOR-39PJ',0,'2012-06-21 10:10:19',NULL,NULL,2),(50629,'bRLNj6XpnggAMI5aqnq1uV','archived',895,NULL,1675,'2012-06-01 19:59:35','2013-08-03 19:19:25',12,'2012-06-01 19:59:34','ExtC2C3-G1ER-39PL',0,'2012-06-29 10:11:55',NULL,NULL,2),(50631,'cWPVBSrCHkg5O9nCQN11FS','complete',699,NULL,1833,'2012-06-01 20:10:53','2013-02-11 16:53:36',2,'2012-06-01 20:10:53','Int-CDJZ-39MH',0,'2013-02-11 16:53:36',NULL,NULL,2),(50633,'dQEr3rRpDbXQcOCjuy5Icn','archived',40673,NULL,1699,'2012-06-01 20:20:20','2013-07-11 19:16:34',12,'2012-06-01 20:20:19','ExtC2C3-FGRO-39P3',0,'2012-06-06 07:32:39',NULL,NULL,2),(50635,'akBjhfdLzoeiVheMttgYcN','archived',41231,NULL,1711,'2012-06-01 20:27:56','2013-07-11 19:16:34',8,'2012-06-01 20:27:55','EXTC5C6-G44F-39PR',0,'2012-06-06 07:37:29',NULL,NULL,2),(50637,'d6D4bP_bnai5ZpANojGUTw','archived',41233,NULL,1323,'2012-06-01 20:47:50','2013-07-11 19:16:35',8,'2012-06-01 20:47:49','EXTC5C6-GIBI-39Q7',0,'2012-06-06 08:46:15',NULL,NULL,2),(50639,'dgXsI1rPbdxPHpSXVW2WtE','archived',34125,NULL,1699,'2012-06-01 20:57:00','2013-07-23 19:16:14',6,'2012-06-01 20:57:00','Int-A9SW-37RP',0,'2012-06-18 13:59:29',NULL,NULL,2),(50641,'dFAWeih3HeW7_zKK1L77U7','archived',41235,NULL,1699,'2012-06-01 21:01:58','2013-07-23 19:16:14',6,'2012-06-01 21:01:57','Int-ABWS-393H',0,'2012-06-18 13:59:40',NULL,NULL,2),(50643,'akZCLpjTXiJjmyFxEqUUR5','archived',41237,NULL,1863,'2012-06-01 21:33:46','2013-07-23 19:16:15',12,'2012-06-01 21:33:45','ExtC2C3-H5IH-39QN',0,'2012-06-18 12:21:53',NULL,NULL,2),(50645,'djUJ7A7RjedOWDNyZ9m7RL','archived',31867,NULL,1323,'2012-06-01 21:52:23','2013-07-11 19:16:35',8,'2012-06-01 21:52:22','EXTC5C6-HKRK-39R7',0,'2012-06-06 08:48:21',NULL,NULL,2),(50647,'bRWxH-u4bet58U7MbWlZKa','archived',35199,NULL,1797,'2012-06-01 21:55:34','2013-07-17 20:15:50',6,'2012-06-01 21:55:33','Int-HKNW-39R5',0,'2012-06-12 19:14:46',NULL,NULL,2),(50649,'ct3zUp7jvjvypFoNofPl7U','archived',35199,NULL,1675,'2012-06-01 21:58:12','2013-08-03 19:19:26',6,'2012-06-01 21:58:12','Int-HPBL-39R9',0,'2012-06-29 08:49:22',NULL,NULL,2),(50651,'dZ9ztftAnlWlKkLdr-HNSh','archived',35199,NULL,1863,'2012-06-01 22:01:07','2013-07-23 19:16:16',6,'2012-06-01 22:01:07','Int-HQKV-39RD',0,'2012-06-18 14:14:47',NULL,NULL,2),(50653,'cqgLEswA5djOLol98QVUjs','archived',35199,NULL,1823,'2012-06-01 22:04:54','2013-07-13 19:16:53',6,'2012-06-01 22:04:53','Int-HSIV-39RF',0,'2012-06-08 12:50:42',NULL,NULL,2),(50655,'dAo_cNG_TfFBVPqm1-ISlP','complete',41239,NULL,1271,'2012-06-01 22:08:30','2013-02-11 13:42:52',12,'2012-06-01 22:08:29','ExtC2C3-GRSL-39QD',0,'2013-02-11 13:42:52',NULL,NULL,2),(50657,'ckuMwhsIzkNzh6AboCCb3z','archived',41241,NULL,1733,'2012-06-01 22:31:54','2013-07-08 01:15:42',17,'2012-06-01 22:31:53','PPR-8HYZ-38JX',0,'2012-06-02 23:15:56',NULL,NULL,7),(50659,'d1uE7rHP1k1zQW8uOSlO1O','archived',665,NULL,1807,'2012-06-01 22:37:17','2013-08-15 19:15:50',6,'2012-06-01 22:37:16','Int-HWIW-39FH',0,'2012-07-11 10:17:21',NULL,NULL,2),(50661,'aIoIKomwblCzyvARLluj-E','complete',5219,NULL,1861,'2012-06-01 23:08:40','2013-02-11 17:03:39',12,'2012-06-01 23:08:39','ExtC2C3-IBYJ-39RN',0,'2013-02-11 17:03:39',NULL,NULL,2),(50663,'cK63ulVXbhc6ucC7GTjXBp','archived',31275,NULL,1839,'2012-06-01 23:19:05','2013-07-11 19:16:36',10,'2012-06-01 23:19:04','EXTC5C6-5E6-39RV',0,'2012-06-06 09:54:18',NULL,NULL,2),(50665,'cfBciQ0fDdGidZFW9mqqRD','archived',41243,NULL,1823,'2012-06-01 23:21:06','2013-07-11 19:16:37',12,'2012-06-01 23:21:05','ExtC2C3-IC88-39RP',0,'2012-06-06 08:28:32',NULL,NULL,2),(50667,'dD7ql2CObi6yrgetuhtYeP','archived',41245,NULL,1781,'2012-06-01 23:24:56','2013-08-01 19:16:01',6,'2012-06-01 23:24:55','Int-EHCO-39OF',0,'2012-06-27 12:48:51',NULL,NULL,2),(50669,'dKzmP3-CvbfPkBSCoPicvS','archived',41247,NULL,1731,'2012-06-01 23:26:26','2013-07-08 02:15:44',17,'2012-06-01 23:26:25','PPR-HC3E-39QT',0,'2012-06-03 00:15:55',NULL,NULL,7),(50671,'cr5oCEif5ln72Bht1YS1jY','archived',41243,NULL,1781,'2012-06-01 23:42:53','2013-07-11 19:16:39',12,'2012-06-01 23:42:52','EXTC4-B6X-39RZ',0,'2012-06-06 10:49:13',NULL,NULL,2),(50673,'b8W0wLdiXdNljK9XtMWfeV','archived',41249,NULL,1685,'2012-06-02 01:02:02','2013-07-13 19:16:54',12,'2012-06-02 01:02:01','EXTC4-129R-39S7',0,'2012-06-08 12:43:25',NULL,NULL,2),(50675,'auCjaI6XXeH6eR0LBL7mCd','archived',41251,NULL,1685,'2012-06-02 01:14:17','2013-07-13 19:16:55',12,'2012-06-02 01:14:16','EXTC4-1ANV-39SB',0,'2012-06-08 12:44:15',NULL,NULL,2),(50677,'dNEu0YaPXk_7FYXintjgVJ','archived',41253,NULL,1791,'2012-06-02 06:15:37','2013-07-16 19:16:37',12,'2012-06-02 06:15:36','EXTC4-5AX2-39SP',0,'2012-06-11 06:59:54',NULL,NULL,2),(50679,'dhFJ6eJ6DmBRcAR-aXg0Qp','complete',25943,NULL,1875,'2012-06-02 06:41:13','2013-02-19 15:24:42',2,'2012-06-02 06:41:12','Int-5VJG-39SR',0,'2013-02-19 15:24:42',NULL,NULL,2),(50681,'boJA4G0UbdwjZTSwuVk0e1','archived',41255,NULL,1594,'2012-06-02 08:35:14','2013-07-12 19:16:46',8,'2012-06-02 08:35:13','EXTC5C6-6G0S-39SV',0,'2012-06-07 13:52:01',NULL,NULL,2),(50683,'dyTO8Ff0rl1RQDeAMgQU9M','archived',27616,NULL,1863,'2012-06-02 08:55:04','2013-07-23 19:16:16',12,'2012-06-02 08:55:03','ExtC2C3-6Z75-39SZ',0,'2012-06-18 12:22:32',NULL,NULL,2),(50685,'bYzI8STf1jZzeNcB3Cvk8J','archived',41257,NULL,1823,'2012-06-02 08:58:53','2013-07-11 19:16:40',12,'2012-06-02 08:58:52','ExtC2C3-7BBA-39T1',0,'2012-06-06 08:24:05',NULL,NULL,2),(50687,'bAUufDdrvezRwLCFeGHthN','archived',41259,NULL,1839,'2012-06-02 09:17:44','2013-07-11 19:16:40',10,'2012-06-02 09:17:43','EXTC5C6-7NDW-39T5',0,'2012-06-06 09:54:55',NULL,NULL,2),(50689,'aH4imyY3PkTB2gNRrCYwSi','archived',41261,NULL,1323,'2012-06-02 09:27:07','2013-07-11 19:16:41',8,'2012-06-02 09:27:06','EXTC5C6-7XVQ-39TB',0,'2012-06-06 08:50:08',NULL,NULL,2),(50691,'cl1pu22zbmh6k_SL1xhIbn','complete',41263,NULL,1711,'2012-06-02 09:31:15','2013-02-22 16:11:25',2,'2012-06-02 09:31:15','Int-7QPP-39T7',0,'2013-02-22 16:11:25',NULL,NULL,2),(50693,'b-BsQUUh1p7ObcCTO-8f2K','archived',41265,NULL,1594,'2012-06-02 09:35:32','2013-07-12 19:16:47',8,'2012-06-02 09:35:31','EXTC5C6-E4AB-39OB',0,'2012-06-07 13:52:50',NULL,NULL,2),(50695,'cczIpp4R1cY4W5wUjJVi09','archived',41267,NULL,1691,'2012-06-02 10:44:26','2013-07-16 19:16:38',12,'2012-06-02 10:44:25','ExtC2C3-8HZ6-39TL',0,'2012-06-11 17:11:35',NULL,NULL,2),(50697,'aGCQzS7cvh95mDKBcDsMx5','archived',41269,NULL,1865,'2012-06-02 11:15:45','2013-07-12 19:16:47',12,'2012-06-02 11:15:43','EXTC4-97T0-39TV',0,'2012-06-07 12:15:54',NULL,NULL,2),(50699,'cvrHCq7wTo2BiLZPvSCct1','archived',41269,NULL,1867,'2012-06-02 11:15:55','2013-07-11 19:16:41',12,'2012-06-02 11:15:54','ExtC2C3-9DT9-39U1',0,'2012-06-06 11:29:14',NULL,NULL,2),(50701,'b43bGQq1bmzOyWysrj4var','archived',41271,NULL,1711,'2012-06-02 11:25:48','2013-07-11 19:16:42',8,'2012-06-02 11:25:48','EXTC5C6-94Q7-39TP',0,'2012-06-06 07:37:28',NULL,NULL,2),(50703,'dqc3veosHeSjyIm6-Okwsj','archived',41273,NULL,1379,'2012-06-02 11:33:35','2013-08-03 19:19:26',2,'2012-06-02 11:33:34','Int-7XEA-383H',0,'2012-06-29 12:27:26',NULL,NULL,2),(50705,'bO9vc9sjLjsip_DEzx3AtO','archived',39457,NULL,1685,'2012-06-02 11:37:25','2013-07-12 19:16:48',12,'2012-06-02 11:37:25','EXTC4-98FN-39TX',0,'2012-06-07 12:15:57',NULL,NULL,2),(50707,'arDTXYmrflejtn_j3_Z6eZ','archived',41275,NULL,1323,'2012-06-02 11:40:23','2013-07-11 19:16:42',8,'2012-06-02 11:40:22','EXTC5C6-9NH0-39U5',0,'2012-06-06 08:50:51',NULL,NULL,2),(50709,'cReYRaWHjoqQVmfNhrpKYD','archived',41271,NULL,1699,'2012-06-02 12:02:16','2013-07-11 19:16:43',12,'2012-06-02 12:02:15','ExtC2C3-9NV0-39U7',0,'2012-06-06 07:32:38',NULL,NULL,2),(50711,'c7gZqUIiPegPuO6eQjiWXp','archived',41277,NULL,1871,'2012-06-02 12:37:39','2013-07-12 19:16:48',12,'2012-06-02 12:37:38','EXTC4-A19A-39UF',0,'2012-06-07 13:16:16',NULL,NULL,2),(50713,'azAg4kH_HgjRBdgvIkkctn','archived',41279,NULL,1865,'2012-06-02 12:49:18','2013-07-16 19:16:38',12,'2012-06-02 12:49:17','EXTC4-A31K-39UH',0,'2012-06-11 12:48:12',NULL,NULL,2),(50715,'bZlO67PAnj9k1QCft12S8S','archived',41281,NULL,1791,'2012-06-02 12:50:18','2013-07-16 19:16:39',12,'2012-06-02 12:50:16','EXTC4-6035-38HF',0,'2012-06-11 07:07:19',NULL,NULL,2),(50717,'cf-mKeX2niPAXV_y5r7id3','archived',41283,NULL,1691,'2012-06-02 12:54:35','2013-07-16 19:16:40',12,'2012-06-02 12:54:35','ExtC2C3-86H2-39ID',0,'2012-06-11 12:18:39',NULL,NULL,2),(50719,'aNx8ydYwLhq40TY0uVf_d3','archived',41285,NULL,1769,'2012-06-02 13:26:09','2013-07-11 19:16:43',8,'2012-06-02 13:26:09','EXTC5C6-CJPP-37A3',0,'2012-06-06 09:59:26',NULL,NULL,2),(50721,'cep1BWtXzbIil4mIxcHRzN','archived',41287,NULL,1699,'2012-06-02 13:56:22','2013-07-23 19:16:17',6,'2012-06-02 13:56:21','Int-ARQN-39UR',0,'2012-06-18 14:00:54',NULL,NULL,2),(50723,'baZgCcrFbgOl5g28sePsDu','archived',41289,NULL,1751,'2012-06-02 14:00:41','2013-07-08 19:15:49',17,'2012-06-02 14:00:40','PPR-H9VW-37D3',0,'2012-06-03 14:15:53',NULL,NULL,7),(50725,'b6teWMGm1fCBYzRXi72EuL','complete',39469,NULL,1849,'2012-06-02 14:06:34','2013-02-11 16:27:01',6,'2012-06-02 14:06:33','Int-BEJR-39V3',0,'2013-02-11 16:27:01',NULL,NULL,2),(50727,'cvod0CEFbhRRqUo7IAogKy','archived',41291,NULL,1811,'2012-06-02 14:15:42','2013-07-12 19:16:49',12,'2012-06-02 14:15:41','EXTC4-ARMF-39UP',0,'2012-06-07 14:16:08',NULL,NULL,2),(50729,'aGjeYuHgbm-j-pzSg-mg0t','archived',41293,NULL,1867,'2012-06-02 14:21:42','2013-07-11 19:16:44',12,'2012-06-02 14:21:41','ExtC2C3-BIN8-39V5',0,'2012-06-06 11:29:23',NULL,NULL,2),(50731,'d8IZGOiTTcqRFOW6t_Nhj6','archived',41295,NULL,1699,'2012-06-02 14:25:45','2013-07-11 19:16:44',12,'2012-06-02 14:25:44','ExtC2C3-9UX3-39UD',0,'2012-06-06 07:32:34',NULL,NULL,2),(50733,'cSPcDU5cHpxPhNAHQUoliP','archived',41293,NULL,1797,'2012-06-02 14:33:58','2013-08-02 19:16:42',12,'2012-06-02 14:33:58','ExtC2C3-BVBD-39VB',0,'2012-06-28 15:10:20',NULL,NULL,2),(50735,'bAq-NXq6Pe3OjPpegshNVm','archived',30308,NULL,1587,'2012-06-02 15:33:01','2013-09-24 19:16:53',8,'2012-06-02 15:33:00','EXTC5C6-CJTN-39VN',0,'2012-08-20 17:20:18',NULL,NULL,2),(50737,'bgw_b60_nlIlSMDTYX8oyf','complete',41297,NULL,1683,'2012-06-02 15:37:23','2013-02-11 16:04:46',12,'2012-06-02 15:37:22','EXTC4-DPK3-38AT',0,'2013-02-11 16:04:46',NULL,NULL,2),(50739,'cpG0GbIaPc94lW-ffn4iXB','archived',6861,NULL,1871,'2012-06-02 16:02:34','2013-07-12 19:16:50',12,'2012-06-02 16:02:33','EXTC4-A81H-39UJ',0,'2012-06-07 16:16:06',NULL,NULL,2),(50741,'dqE1DM4cfnqzWkv2lhvAWw','archived',41299,NULL,1741,'2012-06-02 16:55:25','2013-07-08 19:15:50',17,'2012-06-02 16:55:23','PPR-FGPH-39B9',0,'2012-06-03 17:15:56',NULL,NULL,7),(50743,'cU7s3kUxvdCB-qrUWaV_1M','archived',19537,NULL,1715,'2012-06-02 17:13:31','2013-07-20 19:16:21',6,'2012-06-02 17:13:30','Int-DXC5-39WL',0,'2012-06-15 12:53:35',NULL,NULL,2),(50747,'bc0O9sHh1c1QUueJT-IwVe','complete',41303,NULL,1861,'2012-06-02 17:19:33','2013-02-11 17:03:38',12,'2012-06-02 17:19:31','ExtC2C3-D6NA-39VZ',0,'2013-02-11 17:03:38',NULL,NULL,2),(50749,'baxhngPCXnEPTGqdFuqrs9','archived',5859,NULL,1811,'2012-06-02 17:31:01','2013-08-03 19:19:27',6,'2012-06-02 17:31:00','Int-E4D3-39WN',0,'2012-06-29 12:16:45',NULL,NULL,2),(50751,'atPO7npPXmmlozcQxnnot9','archived',5859,NULL,1845,'2012-06-02 17:36:19','2013-07-13 19:16:55',6,'2012-06-02 17:36:18','Int-EBDA-39WP',0,'2012-06-08 14:41:50',NULL,NULL,2),(50753,'ci-ot0feDc5RfdEvARDO6x','archived',29913,NULL,1809,'2012-06-02 17:52:45','2013-07-11 19:16:45',6,'2012-06-02 17:52:44','Int-DUNX-39WH',0,'2012-06-06 13:14:04',NULL,NULL,2),(50755,'c4W0g9n2DlOzneRq7WyJdF','archived',29913,NULL,1811,'2012-06-02 17:57:03','2013-08-03 19:19:27',6,'2012-06-02 17:57:03','Int-ELJI-39WX',0,'2012-06-29 12:16:46',NULL,NULL,2),(50757,'b2P0IhmZjlhPDgdrKOaP_p','archived',29913,NULL,1693,'2012-06-02 18:00:57','2013-08-02 19:16:43',6,'2012-06-02 18:00:57','Int-EN1A-39X1',0,'2012-06-28 15:55:19',NULL,NULL,2),(50759,'b0JMzrHIznv5rgBqPpvzZR','complete',24613,NULL,1817,'2012-06-02 18:13:53','2013-02-11 16:37:15',6,'2012-06-02 18:13:52','Int-EQXC-39X3',0,'2013-02-11 16:37:15',NULL,NULL,2),(50761,'agDvqwLvLi47r66HtN2n2Q','archived',25303,NULL,1807,'2012-06-02 18:31:38','2013-08-30 19:15:58',6,'2012-06-02 18:31:37','Int-EFUZ-39WT',0,'2012-07-26 14:25:32',NULL,NULL,2),(50763,'dgKe6rynTf3A7kjQ4if1xo','archived',41305,NULL,1973,'2012-06-02 18:44:04','2013-09-24 19:16:53',10,'2012-06-02 18:44:03','EXTC5C6-EMX2-39WZ',0,'2012-08-20 12:25:56',NULL,NULL,2),(50765,'aaYsZgS9Pm36iWbtG_xY8R','archived',41307,NULL,1839,'2012-06-02 18:49:26','2013-07-11 19:16:45',10,'2012-06-02 18:49:25','EXTC5C6-8EVY-39TJ',0,'2012-06-06 09:56:44',NULL,NULL,2),(50767,'dyFminaLnj7AA3i29_KpYl','archived',3068,NULL,1823,'2012-06-02 19:05:39','2013-08-01 19:16:01',12,'2012-06-02 19:05:38','ExtC2C3-CTF6-39VT',0,'2012-06-27 10:58:10',NULL,NULL,2),(50769,'bg02jflI5eSisPRJ3CFtak','archived',41309,NULL,1685,'2012-06-02 19:18:55','2013-07-13 19:16:56',12,'2012-06-02 19:18:55','EXTC4-F8T7-39XF',0,'2012-06-08 12:44:49',NULL,NULL,2),(50771,'cipTL-5wHooyrCPJVztzzd','complete',25303,NULL,1799,'2012-06-02 19:29:42','2013-02-11 16:27:20',6,'2012-06-02 19:29:42','Int-FN7N-39XP',0,'2013-02-11 16:27:20',NULL,NULL,2),(50773,'avdzsF-LPamyIG-wxwnxeS','archived',23185,NULL,1797,'2012-06-02 19:29:49','2013-07-17 19:16:04',12,'2012-06-02 19:29:47','ExtC2C3-FLO2-39XN',0,'2012-06-12 15:34:47',NULL,NULL,2),(50775,'bz--wNK2PiO4OMBy9iHOyg','archived',41311,NULL,1779,'2012-06-02 20:00:23','2013-08-08 19:15:53',6,'2012-06-02 20:00:22','Int-FEQX-37XJ',0,'2012-07-04 10:12:18',NULL,NULL,2),(50777,'btZibEgF5jny4DQU8zl4iJ','archived',41313,NULL,1521,'2012-06-02 20:10:45','2013-08-03 19:19:28',12,'2012-06-02 20:10:44','EXTC4-FSFJ-39XT',0,'2012-06-29 12:01:55',NULL,NULL,2),(50779,'bUeSgZN0raTjfp092mLeqZ','archived',377,NULL,1879,'2012-06-02 20:13:48','2013-08-14 19:16:09',6,'2012-06-02 20:13:47','Int-G4Q1-39Y1',0,'2012-07-10 10:40:23',NULL,NULL,2),(50781,'dJ3yiNehThMlnHp7EbQe1p','archived',35651,NULL,1693,'2012-06-02 20:15:26','2013-07-12 22:15:50',12,'2012-06-02 20:15:24','EXTC4-G6FJ-39Y5',0,'2012-06-07 20:16:08',NULL,NULL,2),(50783,'a_Nz2DrlHcIPe3CkuquA41','talent',39323,NULL,1811,'2012-06-02 20:37:36','2012-07-23 11:38:36',12,'2012-06-02 20:37:35','EXTC4-FA3X-38CB',0,'2012-07-23 11:38:36',NULL,NULL,2),(50785,'bX_8tBf89hyiczHFNinFhu','archived',17823,NULL,1823,'2012-06-02 20:45:50','2013-08-20 19:15:49',6,'2012-06-02 20:45:49','Int-GOQQ-39YD',0,'2012-07-16 09:57:48',NULL,NULL,2),(50787,'dzyiPXac1fjAnaxSCm1tXq','archived',39323,NULL,1809,'2012-06-02 21:00:35','2013-07-11 19:16:46',12,'2012-06-02 21:00:35','EXTC4-GPK6-39YF',0,'2012-06-06 13:15:41',NULL,NULL,2),(50789,'dfaTw7OL9j56IRnyngODrP','archived',41315,NULL,1655,'2012-06-02 21:11:49','2013-08-03 19:19:28',6,'2012-06-02 21:11:48','Int-E8WQ-38BF',0,'2012-06-29 12:27:09',NULL,NULL,2),(50791,'dJdY-bBELdPAI5a2bMOKbF','archived',41317,NULL,1835,'2012-06-02 21:12:48','2013-07-12 23:15:46',12,'2012-06-02 21:12:47','EXTC4-GWLS-39YJ',0,'2012-06-07 21:16:07',NULL,NULL,2),(50793,'bC17xGmrrjmBZXwEIfKofb','archived',41315,NULL,1263,'2012-06-02 21:27:31','2013-07-16 19:16:40',6,'2012-06-02 21:27:30','Int-FAMY-38CF',0,'2012-06-11 13:19:19',NULL,NULL,2),(50795,'bVEHImcQ9deOZUI08BYgR5','archived',41311,NULL,1877,'2012-06-02 21:32:22','2013-08-09 19:16:10',6,'2012-06-02 21:32:22','Int-H7JV-39YL',0,'2012-07-05 14:06:05',NULL,NULL,2),(50797,'bWKum9mA1mD7bCOUUt4yip','archived',41319,NULL,1699,'2012-06-02 21:41:39','2013-07-23 19:16:17',6,'2012-06-02 21:41:38','Int-H9PO-39YR',0,'2012-06-18 13:59:49',NULL,NULL,2),(50799,'d-LGo7CmnaEAE0zmzq3zct','archived',33905,NULL,1783,'2012-06-02 21:48:37','2013-08-17 19:15:55',6,'2012-06-02 21:48:37','Int-HEVW-39YX',0,'2012-07-13 11:34:01',NULL,NULL,2),(50801,'aazSxIT9vndAvoycfY2O7P','archived',41321,NULL,1791,'2012-06-02 21:56:05','2013-07-16 19:16:41',12,'2012-06-02 21:56:04','EXTC4-HAUU-39YV',0,'2012-06-11 07:13:11',NULL,NULL,2),(50803,'a42ttymT1mbR7nFNieEcq0','complete',41323,NULL,1773,'2012-06-02 22:07:21','2013-02-11 13:38:00',2,'2012-06-02 22:07:20','Int-HWPQ-39RH',0,'2013-02-11 13:38:00',NULL,NULL,2),(50805,'c_VyjuCV1nY503wf_NQIK_','archived',41325,NULL,1823,'2012-06-02 22:18:06','2013-07-13 19:16:57',12,'2012-06-02 22:18:05','ExtC2C3-H7RD-39YN',0,'2012-06-08 12:51:05',NULL,NULL,2),(50807,'cl7EKtn-boFQFCYVu1GOOf','archived',41327,NULL,1823,'2012-06-02 23:20:25','2013-07-11 19:16:47',12,'2012-06-02 23:20:24','ExtC2C3-ID2F-39ZD',0,'2012-06-06 13:01:37',NULL,NULL,2),(50809,'a1CgMfbPfkOBOJzJ4LHhrl','archived',7507,NULL,1699,'2012-06-03 00:01:15','2013-07-11 19:16:48',12,'2012-06-03 00:01:14','ExtC2C3-H1C3-37ZH',0,'2012-06-06 07:33:33',NULL,NULL,2),(50811,'d2vFxAMcniDPOl9Ex_zTp9','archived',29723,NULL,1689,'2012-06-03 00:13:45','2013-08-27 19:16:05',6,'2012-06-03 00:13:45','Int-HGEO-39YZ',0,'2012-07-23 11:38:11',NULL,NULL,2),(50813,'cOGxY_xbDdH4zeB-KbsrNu','archived',41329,NULL,1263,'2012-06-03 00:36:16','2013-07-16 19:16:41',12,'2012-06-03 00:36:15','EXTC4-MRA-39ZH',0,'2012-06-11 13:21:09',NULL,NULL,2),(50815,'aC-5v1Ft9obQnQ-0M0BBwv','archived',41331,NULL,1685,'2012-06-03 02:44:24','2013-07-13 19:16:57',12,'2012-06-03 02:44:23','EXTC4-2GCB-39ZR',0,'2012-06-08 12:45:23',NULL,NULL,2),(50817,'bku75LUSPdWzpj6wF-dn3-','complete',41333,NULL,1817,'2012-06-03 03:47:46','2013-02-11 16:36:55',6,'2012-06-03 03:47:45','Int-39VG-39ZV',0,'2013-02-11 16:36:55',NULL,NULL,2),(50819,'ccdjGLHvrbf4ieNYl2W8V4','archived',41335,NULL,1699,'2012-06-03 08:52:21','2013-07-11 19:16:49',12,'2012-06-03 08:52:20','ExtC2C3-HZZW-38FZ',0,'2012-06-06 07:32:37',NULL,NULL,2),(50821,'ayV0ofqQDkv7onmqtmnNz9','archived',5703,NULL,1867,'2012-06-03 09:01:49','2013-07-13 19:16:58',12,'2012-06-03 09:01:48','ExtC2C3-7FXY-39ZZ',0,'2012-06-08 17:21:33',NULL,NULL,2),(50823,'dtlfkcOtjldPUlqBL6gvxF','archived',5703,NULL,1797,'2012-06-03 09:20:22','2013-08-02 19:16:43',12,'2012-06-03 09:20:21','ExtC2C3-7RNS-3A01',0,'2012-06-28 15:09:56',NULL,NULL,2),(50825,'cNEzWTEfHiwRQ-1uMyfskf','archived',5703,NULL,1587,'2012-06-03 09:27:44','2013-08-02 19:16:44',8,'2012-06-03 09:27:43','EXTC5C6-81DK-3A05',0,'2012-06-28 11:49:11',NULL,NULL,2),(50827,'cNEALV0STf0A88jZMH2WEn','archived',41337,NULL,1323,'2012-06-03 10:24:36','2013-07-11 19:16:49',8,'2012-06-03 10:24:36','EXTC5C6-8OTY-3A0J',0,'2012-06-06 08:53:29',NULL,NULL,2),(50829,'bE7HNuJ6Dda63mZ_TK9dPE','complete',41339,NULL,1773,'2012-06-03 10:36:05','2013-02-11 13:38:14',2,'2012-06-03 10:36:05','Int-8JAT-3A0H',0,'2013-02-11 13:38:14',NULL,NULL,2),(50831,'cZ5u_KDMjoGy8LnH2PqhKI','archived',41341,NULL,1779,'2012-06-03 10:45:54','2013-07-17 19:16:05',6,'2012-06-03 10:45:53','Int-5JEO-39HB',0,'2012-06-12 10:35:39',NULL,NULL,2),(50833,'aaNpbBidvmvl2n31DvZzWd','archived',35683,NULL,1323,'2012-06-03 11:04:48','2013-07-11 19:16:50',8,'2012-06-03 11:04:47','EXTC5C6-97TY-3A13',0,'2012-06-06 09:00:20',NULL,NULL,2),(50835,'ci5bSmdNjaSi3Q88XFZgYK','archived',41343,NULL,1323,'2012-06-03 11:19:10','2013-07-11 19:16:50',8,'2012-06-03 11:19:09','EXTC5C6-90MR-3A0Z',0,'2012-06-06 09:01:38',NULL,NULL,2),(50837,'a4yQckeoriQ5DG0KTv7N3l','complete',41345,NULL,1106,'2012-06-03 11:33:02','2013-02-07 10:36:48',12,'2012-06-03 11:33:01','ExtC2C3-8FNK-3A0F',0,'2013-02-07 10:36:48',NULL,NULL,2),(50839,'bOyLOMXQDpk4ScotZdznUI','archived',36177,NULL,1711,'2012-06-03 11:41:58','2013-07-11 19:16:50',8,'2012-06-03 11:41:57','EXTC5C6-9PCN-3A1D',0,'2012-06-06 07:37:31',NULL,NULL,2),(50841,'chBZB9KQzcukMmvN4aSMOx','archived',41347,NULL,1783,'2012-06-03 11:42:13','2013-08-17 19:15:56',6,'2012-06-03 11:42:13','Int-8XXJ-3A0V',0,'2012-07-13 11:34:20',NULL,NULL,2),(50843,'ao522nV-1jxBkuocPVN5QR','archived',41349,NULL,1781,'2012-06-03 11:45:40','2013-07-11 19:16:51',12,'2012-06-03 11:45:39','EXTC4-87EW-39TF',0,'2012-06-06 10:47:50',NULL,NULL,2),(50845,'cbw9rss_ncW5iFDs7LDYyz','archived',41351,NULL,1761,'2012-06-03 11:50:39','2013-07-09 19:15:54',17,'2012-06-03 11:50:38','PPR-CDUL-39VL',0,'2012-06-04 12:15:56',NULL,NULL,7),(50847,'bmT6D-wTXpTiyetvkFoY-X','archived',41353,NULL,1587,'2012-06-03 12:03:16','2013-08-03 19:19:29',8,'2012-06-03 12:03:16','EXTC5C6-9NTI-3A1B',0,'2012-06-29 09:43:32',NULL,NULL,2),(50849,'dW65cElUDn3iTTGGfoIanw','complete',41355,NULL,1106,'2012-06-03 12:56:24','2013-02-07 10:36:39',12,'2012-06-03 12:56:23','ExtC2C3-G8NM-39PX',0,'2013-02-07 10:36:39',NULL,NULL,2),(50851,'c_S0HmUtvkUkU1LP-Den4p','archived',41357,NULL,1675,'2012-06-03 13:07:06','2013-08-03 19:19:29',12,'2012-06-03 13:07:05','ExtC2C3-A9XB-37RR',0,'2012-06-29 09:18:41',NULL,NULL,2),(50853,'ayzUEkha1pKi30XYIZzZDh','archived',41359,NULL,1723,'2012-06-03 13:13:52','2013-07-09 19:15:54',17,'2012-06-03 13:13:50','PPR-9UKN-3A1F',0,'2012-06-04 13:15:55',NULL,NULL,7),(50855,'aNZ_3GUtbbqRX8V6uS7Zp8','complete',41361,NULL,1594,'2012-06-03 13:29:33','2013-02-11 16:31:54',8,'2012-06-03 13:29:32','EXTC5C6-8WNA-3A0R',0,'2013-02-11 16:31:54',NULL,NULL,2),(50857,'dKSPEhNprotO894hNPRfCq','archived',41363,NULL,1685,'2012-06-03 14:55:15','2013-07-13 19:16:59',12,'2012-06-03 14:55:14','EXTC4-VNR-39S5',0,'2012-06-08 12:45:55',NULL,NULL,2),(50859,'cqLSggamLnP7lzx_at_kDt','archived',41365,NULL,1867,'2012-06-03 14:57:31','2013-07-13 19:16:59',12,'2012-06-03 14:57:30','ExtC2C3-BVS3-3A23',0,'2012-06-08 17:21:01',NULL,NULL,2),(50861,'cZX94O7w1lY43Dog6PljCC','archived',41365,NULL,1865,'2012-06-03 14:57:37','2013-07-13 19:17:00',12,'2012-06-03 14:57:36','EXTC4-BVUD-3A25',0,'2012-06-08 15:16:21',NULL,NULL,2),(50863,'cuaH4RnTnlZ5mwGe8G2eBj','complete',41367,NULL,1817,'2012-06-03 15:59:31','2013-02-11 16:36:26',6,'2012-06-03 15:59:31','Int-9CKC-39TZ',0,'2013-02-11 16:36:26',NULL,NULL,2),(50865,'ahAbhxQALjMyonaJtnuO-U','archived',41369,NULL,1867,'2012-06-03 16:12:51','2013-08-13 19:16:14',12,'2012-06-03 16:12:50','ExtC2C3-CQJY-3A2P',0,'2012-07-09 09:55:51',NULL,NULL,2),(50867,'c8Uv4of9TpykOG-fKkd7bx','archived',41371,NULL,1594,'2012-06-03 16:15:31','2013-07-12 19:16:50',8,'2012-06-03 16:15:30','EXTC5C6-GVW8-39DN',0,'2012-06-07 13:55:24',NULL,NULL,2),(50869,'cOFJ8lqPLlzB2rXIQpKbbx','archived',41373,NULL,1699,'2012-06-03 16:32:54','2013-07-23 19:16:18',6,'2012-06-03 16:32:53','Int-D827-3A33',0,'2012-06-18 13:59:59',NULL,NULL,2),(50871,'b8nwlWvYDjkAW3fG3mop21','archived',41375,NULL,1587,'2012-06-03 16:46:21','2013-08-03 19:19:30',8,'2012-06-03 16:46:20','EXTC5C6-DHQQ-3A39',0,'2012-06-29 09:44:24',NULL,NULL,2),(50873,'dzRa2sDcvmnknhNpYByEta','archived',26797,NULL,1783,'2012-06-03 16:51:29','2013-08-17 19:15:56',6,'2012-06-03 16:51:28','Int-DOPN-3A3H',0,'2012-07-13 11:31:41',NULL,NULL,2),(50875,'c99jXlK0Dgi6HoKDn_VPK0','archived',6307,NULL,1781,'2012-06-03 16:53:22','2013-08-03 19:19:30',6,'2012-06-03 16:53:21','Int-DKH5-3A3D',0,'2012-06-29 12:27:48',NULL,NULL,2),(50877,'cg4unGqLDe4lkocEPT1wGl','archived',41377,NULL,1685,'2012-06-03 17:00:15','2013-07-13 19:17:01',12,'2012-06-03 17:00:14','EXTC4-DASI-3A35',0,'2012-06-08 12:46:32',NULL,NULL,2),(50879,'bE2JpQn9XdflubPdbJjm--','archived',32585,NULL,1811,'2012-06-03 17:00:36','2013-08-03 19:19:31',6,'2012-06-03 17:00:36','Int-DOL3-3A3F',0,'2012-06-29 12:16:44',NULL,NULL,2),(50881,'aWxc4VlmLeP6z7pRE-MLFf','archived',26797,NULL,1871,'2012-06-03 17:01:29','2013-07-30 19:16:06',6,'2012-06-03 17:01:28','Int-DVMS-3A3P',0,'2012-06-25 15:03:54',NULL,NULL,2),(50883,'ccyxpbNsXiXzJ55mGsbcp1','archived',41379,NULL,1791,'2012-06-03 17:03:17','2013-07-24 19:16:09',6,'2012-06-03 17:03:17','Int-D6WL-3A31',0,'2012-06-19 10:05:33',NULL,NULL,2),(50885,'cU6efR3Ynml5qBz6WpQWfl','archived',41381,NULL,1835,'2012-06-03 17:07:45','2013-07-26 19:16:14',12,'2012-06-03 17:07:44','EXTC4-DCJF-3A37',0,'2012-06-21 10:10:51',NULL,NULL,2),(50887,'bxIMz-_sfbTidaSf7khaYc','archived',41383,NULL,1741,'2012-06-03 17:13:52','2013-07-09 19:15:55',17,'2012-06-03 17:13:50','PPR-HNNH-39F5',0,'2012-06-04 17:15:55',NULL,NULL,7),(50889,'dEVW3KAOXb-AjF7MVKxMal','complete',31705,NULL,1823,'2012-06-03 17:14:02','2013-01-14 16:56:39',6,'2012-06-03 17:14:02','Int-DV07-3A3N',1,'2013-01-14 16:56:39',NULL,NULL,2),(50891,'a-dFMN5bTce53bXNXHG9Z5','archived',41385,NULL,1783,'2012-06-03 17:25:49','2013-08-17 19:15:57',12,'2012-06-03 17:25:48','EXTC4-DRN4-3A3L',0,'2012-07-13 11:29:54',NULL,NULL,2),(50893,'cPliihUqvfIAmPscNA1Xvc','archived',41387,NULL,1379,'2012-06-03 17:36:14','2013-07-13 20:15:46',8,'2012-06-03 17:36:13','EXTC5C6-DV4D-39WJ',0,'2012-06-08 18:16:13',NULL,NULL,2),(50895,'bq86ArhMPme5U7QciaHrV7','archived',41389,NULL,1323,'2012-06-03 17:54:59','2013-07-11 19:16:51',8,'2012-06-03 17:54:58','EXTC5C6-EFX4-3A43',0,'2012-06-06 09:05:07',NULL,NULL,2),(50897,'duFFmqRfPpRzioK5EzcZKA','archived',41391,NULL,1741,'2012-06-03 18:07:33','2013-07-09 20:15:57',17,'2012-06-03 18:07:32','PPR-C8FR-38P1',0,'2012-06-04 18:15:56',NULL,NULL,7),(50899,'cVF_u7dHLcmjsdjO3qrevx','archived',41087,NULL,1683,'2012-06-03 18:11:09','2013-07-12 19:16:51',12,'2012-06-03 18:11:09','EXTC4-29G-39G9',0,'2012-06-07 10:59:19',NULL,NULL,2),(50901,'dWSIe_6iHbhOJ4MWajlG44','archived',41393,NULL,1871,'2012-06-03 18:20:00','2013-07-30 19:16:07',12,'2012-06-03 18:19:59','EXTC4-DP4H-3A3J',0,'2012-06-25 15:03:05',NULL,NULL,2),(50903,'bwM9zsoU9p5lATKq_anVEU','archived',41395,NULL,1685,'2012-06-03 18:22:38','2013-07-13 19:17:01',12,'2012-06-03 18:22:37','EXTC4-E080-3A3V',0,'2012-06-08 12:47:08',NULL,NULL,2),(50905,'dLhiB9w_Lg6z0qc4_J9dji','archived',41397,NULL,1811,'2012-06-03 19:17:03','2013-08-27 19:16:05',6,'2012-06-03 19:17:03','Int-EV1R-3A4B',0,'2012-07-23 10:47:02',NULL,NULL,2),(50907,'a7c0a_2XnjFA0brW0sBaQf','archived',41399,NULL,1741,'2012-06-03 19:18:50','2013-08-23 19:15:50',17,'2012-06-03 19:18:49','PPR-HMJB-3801',0,'2012-07-19 11:31:38',NULL,NULL,7),(50909,'brqtA30STeU7Szztim4d15','archived',41401,NULL,1791,'2012-06-03 19:53:15','2013-07-12 19:16:51',6,'2012-06-03 19:53:14','Int-8ZP8-3A0X',0,'2012-06-07 13:02:37',NULL,NULL,2),(50911,'cWjQnFSMHeulHdChhB71r8','archived',27422,NULL,1779,'2012-06-03 20:00:20','2013-08-06 19:15:46',6,'2012-06-03 20:00:20','Int-CA9N-3A2J',0,'2012-07-02 15:58:39',NULL,NULL,2),(50913,'coh0dlh8bmh5TrcOxVaOxr','archived',41403,NULL,1594,'2012-06-03 20:01:56','2013-08-21 19:15:38',8,'2012-06-03 20:01:56','EXTC5C6-F834-3A4L',0,'2012-07-17 08:09:42',NULL,NULL,2),(50915,'dmfycrzlrpbQ7jpyQbP43g','archived',41405,NULL,1594,'2012-06-03 20:07:10','2013-07-12 19:16:52',8,'2012-06-03 20:07:09','EXTC5C6-FUBI-3A51',0,'2012-06-07 14:04:04',NULL,NULL,2),(50917,'bkn72Hsqfa4lxYmvge8S1g','archived',41407,NULL,1715,'2012-06-03 20:11:11','2013-08-17 19:15:58',6,'2012-06-03 20:11:10','Int-FQTF-3A4X',0,'2012-07-13 08:29:58',NULL,NULL,2),(50919,'d-ROZIkInnUP834qA2bnqd','archived',41409,NULL,1839,'2012-06-03 20:27:26','2013-07-11 19:16:52',10,'2012-06-03 20:27:26','EXTC5C6-GCJI-3A59',0,'2012-06-06 09:57:22',NULL,NULL,2),(50921,'aB3e8I1bfnE61aa2cTkEAh','complete',41411,NULL,1741,'2012-06-03 20:50:56','2012-11-13 14:04:26',17,'2012-06-03 20:50:55','PPR-HC4W-39EL',0,'2012-11-13 14:04:26',NULL,NULL,7),(50923,'dM3XVgCTPjYzzkP5w84fR7','archived',41413,NULL,1727,'2012-06-03 21:15:42','2013-07-10 00:15:42',17,'2012-06-03 21:15:41','PPR-CKL5-3897',0,'2012-06-04 22:15:54',NULL,NULL,7),(50925,'de9Rdpozvmej_zD51bJpGM','complete',41415,NULL,1715,'2012-06-03 21:17:16','2013-02-11 16:37:14',6,'2012-06-03 21:17:16','Int-GY45-3A5L',0,'2013-02-11 16:37:14',NULL,NULL,2),(50927,'cBMkrs76LgPizgYCBYIUEb','archived',41417,NULL,1727,'2012-06-03 21:20:03','2013-07-10 00:15:43',17,'2012-06-03 21:20:02','PPR-G8ZQ-3A55',0,'2012-06-04 22:15:56',NULL,NULL,7),(50929,'a6NtxsEsHadAfdNc9gtaWN','archived',34315,NULL,1785,'2012-06-03 21:31:41','2013-07-19 19:15:59',6,'2012-06-03 21:31:40','Int-GX2X-3A5H',0,'2012-06-14 11:52:29',NULL,NULL,2),(50931,'d6sAB5xAPp76g0v28OaIi0','archived',41419,NULL,1699,'2012-06-03 21:37:14','2013-07-11 19:16:53',12,'2012-06-03 21:37:13','ExtC2C3-GKGR-38UL',0,'2012-06-06 07:32:40',NULL,NULL,2),(50933,'bhVAeYh_Hn-4hMnVnCTltv','archived',41421,NULL,1693,'2012-06-03 21:42:52','2013-07-13 19:17:02',6,'2012-06-03 21:42:51','Int-ENZV-39OJ',0,'2012-06-08 08:32:52',NULL,NULL,2),(50935,'ag4TIptg5pp4ooj7fSRzYK','complete',41423,NULL,1699,'2012-06-03 21:47:20','2013-02-22 16:39:26',6,'2012-06-03 21:47:19','Int-F5ZE-3A4J',0,'2013-02-22 16:39:26',NULL,NULL,2),(50937,'cdMnCOcvngd6ePSPArRXop','archived',2835,NULL,1699,'2012-06-03 21:53:59','2013-07-23 19:16:18',6,'2012-06-03 21:53:58','Int-HHX4-3A5R',0,'2012-06-18 14:00:10',NULL,NULL,2),(50939,'aDZxZKtx1fRlE_W3JxF7rx','archived',41425,NULL,1699,'2012-06-03 22:53:06','2013-07-11 19:16:54',12,'2012-06-03 22:53:05','ExtC2C3-IAD1-39ZB',0,'2012-06-06 07:32:41',NULL,NULL,2),(50941,'cxXYHS6W1cUiDK8QEi5yL0','archived',1613,NULL,1699,'2012-06-03 22:55:56','2013-07-23 19:16:19',6,'2012-06-03 22:55:56','Int-HWPA-3A5Z',0,'2012-06-18 14:00:21',NULL,NULL,2),(50943,'aNmel9KGHhKzYg6MQOpROe','archived',41427,NULL,1699,'2012-06-03 22:58:12','2013-07-11 19:16:54',12,'2012-06-03 22:58:11','ExtC2C3-HXJP-39RJ',0,'2012-06-06 07:32:35',NULL,NULL,2),(50945,'a_SOsC1rTpvAFA7mtiNbzH','archived',41429,NULL,1741,'2012-06-03 23:18:10','2013-08-28 19:15:44',17,'2012-06-03 23:18:09','PPR-FCXJ-37XF',0,'2012-07-24 15:08:55',NULL,NULL,7),(50947,'ccshF03-vm04rSFZUA4dma','complete',41431,NULL,1861,'2012-06-03 23:18:46','2013-02-11 17:02:44',6,'2012-06-03 23:18:45','Int-25O-3A6B',0,'2013-02-11 17:02:44',NULL,NULL,2),(50949,'bFqvbM97zke76KRkml5qnn','archived',3523,NULL,1691,'2012-06-03 23:19:00','2013-07-16 19:16:42',12,'2012-06-03 23:18:59','ExtC2C3-IEB9-3A65',0,'2012-06-11 12:09:22',NULL,NULL,2),(50951,'cuHUGwATfnfi7IU-j1TzY_','talent',41433,NULL,1743,'2012-06-03 23:32:14','2012-06-05 00:15:53',17,'2012-06-03 23:32:13','PPR-C0QA-396N',0,'2012-06-05 00:15:53',NULL,NULL,7),(50953,'bSBOkHPQfjcRa8psRQkum3','archived',40041,NULL,1863,'2012-06-04 00:47:41','2013-07-23 19:16:19',12,'2012-06-04 00:47:40','ExtC2C3-10H9-3A6J',0,'2012-06-18 17:02:14',NULL,NULL,2),(50955,'byWtvJ1D5aOAahRdILPbH8','archived',41435,NULL,1839,'2012-06-04 02:45:10','2013-07-11 19:16:55',10,'2012-06-04 02:45:09','EXTC5C6-2B9D-3A6L',0,'2012-06-06 09:57:48',NULL,NULL,2),(50957,'dC6819gH1auA9F7EelbBL0','archived',41437,NULL,1769,'2012-06-04 10:07:40','2013-07-11 19:16:55',8,'2012-06-04 10:07:38','EXTC5C6-7LYW-3A7D',0,'2012-06-06 09:59:14',NULL,NULL,2),(50959,'cm9DZBsAPp2iQyF1bwawvg','archived',41439,NULL,1797,'2012-06-04 10:33:15','2013-08-02 19:16:45',12,'2012-06-04 10:33:14','ExtC2C3-8GQE-3A7L',0,'2012-06-28 15:10:41',NULL,NULL,2),(50961,'bqOHzkmcXafzYjXaufePY9','archived',41363,NULL,1323,'2012-06-04 10:53:04','2013-07-11 19:16:55',8,'2012-06-04 10:53:03','EXTC5C6-CCFN-3A2L',0,'2012-06-06 09:05:47',NULL,NULL,2),(50963,'cd85DZ_tza-OIAEIvxQX_8','archived',39785,NULL,1797,'2012-06-04 11:10:27','2013-08-02 19:16:46',12,'2012-06-04 11:10:27','ExtC2C3-93ID-3A7R',0,'2012-06-28 15:10:57',NULL,NULL,2),(50965,'c7wKl2ocndsO6FudAgcsz8','archived',41441,NULL,1839,'2012-06-04 11:22:47','2013-07-11 19:16:56',10,'2012-06-04 11:22:46','EXTC5C6-94SK-3A7T',0,'2012-06-06 09:58:08',NULL,NULL,2),(50967,'cuc9TEXZvly4wTlYQ78zyQ','archived',41443,NULL,1851,'2012-06-04 11:38:56','2013-07-23 19:16:20',6,'2012-06-04 11:38:55','Int-983X-3A7Z',0,'2012-06-18 09:47:06',NULL,NULL,2),(50969,'b3-K_LDQLg6QyxmSGRGu6R','archived',41445,NULL,1587,'2012-06-04 11:55:51','2013-07-14 19:15:38',8,'2012-06-04 11:55:51','EXTC5C6-9T01-3A87',0,'2012-06-09 12:16:06',NULL,NULL,2),(50971,'blgJAHd5ngulKw5IinprJb','archived',41447,NULL,1323,'2012-06-04 12:25:48','2013-07-11 19:16:56',8,'2012-06-04 12:25:48','EXTC5C6-9X0O-3A8B',0,'2012-06-06 09:07:48',NULL,NULL,2),(50973,'aeOdW0QeDjIP-mEG4b-7_z','archived',41449,NULL,1741,'2012-06-04 12:27:42','2013-08-17 19:15:59',17,'2012-06-04 12:27:41','PPR-89EB-3A7J',0,'2012-07-13 12:49:16',NULL,NULL,7),(50975,'d0z1gySiTgFBG9ofi_73pW','complete',41451,NULL,1835,'2012-06-04 12:42:49','2013-02-11 17:00:54',12,'2012-06-04 12:42:49','EXTC4-A5FM-3861',0,'2013-02-11 17:00:54',NULL,NULL,2),(50977,'aBmxYb-GTnnB8jCgLFriNT','archived',41453,NULL,1323,'2012-06-04 14:03:31','2013-07-11 19:16:57',8,'2012-06-04 14:03:30','EXTC5C6-BI7Z-3A8P',0,'2012-06-06 09:08:36',NULL,NULL,2),(50979,'cMHj3zhrLfLyPr8AZZ6pxY','archived',41455,NULL,1587,'2012-06-04 14:25:26','2013-08-02 19:16:46',8,'2012-06-04 14:25:25','EXTC5C6-BRVA-3A8X',0,'2012-06-28 14:50:50',NULL,NULL,2),(50981,'cnCUj0HCXbxBSpiz14Z1DC','archived',37279,NULL,1587,'2012-06-04 14:28:36','2013-07-14 19:15:39',8,'2012-06-04 14:28:35','EXTC5C6-BSPH-3A8Z',0,'2012-06-09 15:16:07',NULL,NULL,2),(50983,'cUUhkiyqfbi6QF5cGszqry','archived',41457,NULL,1685,'2012-06-04 14:46:49','2013-07-13 19:17:02',12,'2012-06-04 14:46:48','EXTC4-BRA0-3A8V',0,'2012-06-08 12:49:46',NULL,NULL,2),(50985,'bEC55XLDHgD4DjITKWJq1j','archived',41459,NULL,1741,'2012-06-04 14:53:51','2013-07-10 19:15:49',17,'2012-06-04 14:53:50','PPR-ALEI-3A8H',0,'2012-06-05 15:15:56',NULL,NULL,7),(50987,'dKs_5bwGnpq6F7F3-z-DwP','archived',41461,NULL,1797,'2012-06-04 14:57:42','2013-08-02 19:16:48',12,'2012-06-04 14:57:42','ExtC2C3-BY1W-3A91',0,'2012-06-28 15:10:12',NULL,NULL,2),(50989,'dJs4ITEjjgeQVgakvHCz_2','archived',41463,NULL,1767,'2012-06-04 15:00:50','2013-07-10 19:15:50',17,'2012-06-04 15:00:48','PPR-8T1P-384L',0,'2012-06-05 15:15:56',NULL,NULL,7),(50991,'bRGl1CT9betzmZoPAjQH5J','archived',41465,NULL,1587,'2012-06-04 15:46:28','2013-07-14 19:15:39',8,'2012-06-04 15:46:27','EXTC5C6-CTOH-3A9B',0,'2012-06-09 16:16:07',NULL,NULL,2),(50993,'c8hp15utLbT7Ng6r3wiBT7','archived',41467,NULL,1685,'2012-06-04 16:08:02','2013-07-13 19:17:03',12,'2012-06-04 16:08:01','EXTC4-CWC7-3A9D',0,'2012-06-08 12:50:22',NULL,NULL,2),(50995,'aEfFZyDJ1iy5cS0xVhBpVL','archived',41469,NULL,1733,'2012-06-04 17:13:02','2013-09-21 19:15:24',17,'2012-06-04 17:13:01','PPR-3SY-39GD',0,'2012-08-17 15:21:28',NULL,NULL,7),(50997,'aXoR7emZroqOch8v6TmupV','archived',41471,NULL,1797,'2012-06-04 18:58:53','2013-07-17 19:16:05',12,'2012-06-04 18:58:52','ExtC2C3-CGMM-3A97',0,'2012-06-12 15:29:24',NULL,NULL,2),(50999,'cJVfDhZWbb_OyQZGSznfQ4','archived',41473,NULL,1813,'2012-06-04 20:22:48','2013-07-11 19:16:57',8,'2012-06-04 20:22:47','EXTC5C6-EZW6-3A9Z',0,'2012-06-06 13:34:49',NULL,NULL,2),(51001,'dSBoPtWjvb96IQwm3WarGy','archived',41475,NULL,1765,'2012-06-04 20:25:03','2013-07-10 23:15:44',17,'2012-06-04 20:25:03','PPR-B8VY-38NL',0,'2012-06-05 21:15:55',NULL,NULL,7),(51003,'dD0KWmmJnpEiZv3dhEY9Qn','archived',41477,NULL,1747,'2012-06-04 20:51:44','2013-07-10 23:15:45',17,'2012-06-04 20:51:43','PPR-F0C2-3AA1',0,'2012-06-05 21:15:56',NULL,NULL,7),(51005,'db3rMoC0bmvl3mPsQ0ubbv','archived',16409,NULL,1587,'2012-06-04 22:29:51','2013-07-15 01:15:46',8,'2012-06-04 22:29:51','EXTC5C6-I0ZJ-3AB3',0,'2012-06-09 23:16:08',NULL,NULL,2),(51007,'bAkEExZVfb2lwGJFWzCpVU','archived',41479,NULL,1735,'2012-06-04 23:12:26','2013-07-11 01:15:44',17,'2012-06-04 23:12:25','PPR-H270-3A5N',0,'2012-06-05 23:15:57',NULL,NULL,7),(51009,'cySjoiHInifiMg26wsfb54','archived',41481,NULL,1323,'2012-06-04 23:50:17','2013-07-11 19:16:58',8,'2012-06-04 23:50:16','EXTC5C6-DJF-3ABB',0,'2012-06-06 09:12:13',NULL,NULL,2),(51011,'awcN5t1sjh9O9CG1pfNfxg','archived',41483,NULL,1863,'2012-06-05 00:40:15','2013-07-23 19:16:21',12,'2012-06-05 00:40:14','ExtC2C3-PSV-3ABD',0,'2012-06-18 12:33:18',NULL,NULL,2),(51013,'amaVMNsh1hw6SFUqzzTyqv','archived',41485,NULL,1831,'2012-06-05 07:55:37','2013-07-13 19:17:04',10,'2012-06-05 07:55:36','EXTC5C6-6PV8-3ABT',0,'2012-06-08 08:54:55',NULL,NULL,2),(51015,'ccOoAwK-5eWPIxXrrgYhRM','archived',41487,NULL,1749,'2012-06-05 09:03:58','2013-07-11 19:16:59',17,'2012-06-05 09:03:56','PPR-D2IA-389Z',0,'2012-06-06 09:16:04',NULL,NULL,7),(51017,'c10jiAsifkpPXSXY_WHXpm','archived',41489,NULL,1685,'2012-06-05 09:40:54','2013-07-13 19:17:04',12,'2012-06-05 09:40:54','EXTC4-7SBV-3AC3',0,'2012-06-08 12:50:56',NULL,NULL,2),(51019,'cCmWYpyB1cfkthiYl6yBpB','archived',41491,NULL,1813,'2012-06-05 09:50:27','2013-07-11 19:16:59',8,'2012-06-05 09:50:27','EXTC5C6-C1OG-3A93',0,'2012-06-06 13:33:25',NULL,NULL,2),(51021,'b7TlRuiizn1OlVZoZ96NBb','archived',41493,NULL,1813,'2012-06-05 10:12:30','2013-07-11 19:17:00',8,'2012-06-05 10:12:29','EXTC5C6-8HWX-3ACJ',0,'2012-06-06 13:35:17',NULL,NULL,2),(51023,'a_31PEJCroXP2yHhhH6jJ1','archived',41495,NULL,1587,'2012-06-05 10:15:59','2013-08-03 19:19:31',8,'2012-06-05 10:15:59','EXTC5C6-8AM0-3ACH',0,'2012-06-29 09:45:09',NULL,NULL,2),(51025,'dnvultAdzo7jobuiVUv5x9','archived',41493,NULL,1859,'2012-06-05 10:18:24','2013-07-13 19:17:05',10,'2012-06-05 10:18:23','EXTC5C6-8NPP-3ACP',0,'2012-06-08 09:03:40',NULL,NULL,2),(51027,'dwS7Ws1D5eQyzepSkS8W4_','archived',41497,NULL,1849,'2012-06-05 10:22:55','2013-07-23 19:16:21',6,'2012-06-05 10:22:55','Int-8I8L-3ACL',0,'2012-06-18 09:46:01',NULL,NULL,2),(51029,'dztCzFuYzow4OOwtJOzgR9','complete',41499,NULL,1323,'2012-06-05 10:34:48','2013-02-11 16:31:55',8,'2012-06-05 10:34:47','EXTC5C6-8UW7-3A7N',0,'2013-02-11 16:31:55',NULL,NULL,2),(51031,'aCsyrg0X5aa6DB6rYl3o-t','archived',41501,NULL,1527,'2012-06-05 10:58:51','2013-09-06 19:15:28',10,'2012-06-05 10:58:50','EXTC5C6-8V1E-3AD1',0,'2012-08-02 14:45:36',NULL,NULL,2),(51033,'dxdir5I9XdLRxvhdEHvPhC','active',41503,NULL,1741,'2012-06-05 11:43:09','2012-06-05 11:43:09',17,'2012-06-05 11:43:07','PPR-9EF6-3913',NULL,NULL,NULL,NULL,7),(51035,'beO9e5kS1pDkfq25FYPT7G','archived',41353,NULL,1873,'2012-06-05 11:44:48','2013-07-15 19:15:48',12,'2012-06-05 11:44:48','EXTC4-9CVI-3ADB',0,'2012-06-10 12:16:05',NULL,NULL,2),(51037,'bFir9y0JTi_7BSabKQLgPp','archived',41505,NULL,1867,'2012-06-05 11:45:42','2013-08-13 19:16:15',12,'2012-06-05 11:45:41','ExtC2C3-91W1-3AD3',0,'2012-07-09 09:56:01',NULL,NULL,2),(51039,'ahOxE7wBbeHRpyxxuvMuKl','archived',41507,NULL,1323,'2012-06-05 11:45:47','2013-07-11 19:17:00',8,'2012-06-05 11:45:46','EXTC5C6-8IM7-39IN',0,'2012-06-06 09:16:17',NULL,NULL,2),(51041,'c169AcKQ9aORLMJHa4pUrj','archived',41509,NULL,1323,'2012-06-05 12:06:05','2013-07-30 19:16:08',8,'2012-06-05 12:06:05','EXTC5C6-9YC5-3ADJ',0,'2012-06-25 15:24:28',NULL,NULL,2),(51043,'dtMBY75tXlvBEN1JksxQbr','archived',41511,NULL,1871,'2012-06-05 12:15:36','2013-08-15 19:15:51',12,'2012-06-05 12:15:35','EXTC4-9WU0-3ADH',0,'2012-07-11 14:27:03',NULL,NULL,2),(51045,'cA_84Ca0HlIAMQmLA8Wja8','archived',41513,NULL,1323,'2012-06-05 12:54:41','2013-07-11 19:17:01',8,'2012-06-05 12:54:40','EXTC5C6-85VR-3ACB',0,'2012-06-06 09:20:14',NULL,NULL,2),(51047,'aWreuzMrnieliMc1zgyhbr','archived',41515,NULL,1323,'2012-06-05 12:59:46','2013-07-15 19:15:49',8,'2012-06-05 12:59:45','EXTC5C6-BYP0-39VF',0,'2012-06-10 13:16:06',NULL,NULL,2),(51049,'dO1hgnGlTctkWNpqafztNv','archived',38761,NULL,1323,'2012-06-05 13:07:39','2013-07-11 19:17:01',8,'2012-06-05 13:07:39','EXTC5C6-AKOS-3ADP',0,'2012-06-06 09:20:59',NULL,NULL,2),(51051,'cgNZZ4pK9okAAnaJ6fOweb','archived',41517,NULL,1871,'2012-06-05 13:38:14','2013-07-30 19:16:09',12,'2012-06-05 13:38:13','EXTC4-ACOO-3ADN',0,'2012-06-25 15:03:16',NULL,NULL,2),(51053,'ciw7sU2CnjM6lb4CFWMyNW','archived',41519,NULL,303,'2012-06-05 13:56:15','2013-08-03 19:19:32',10,'2012-06-05 13:56:15','EXTC5C6-992P-3AD5',0,'2012-06-29 12:02:24',NULL,NULL,2),(51055,'bf-YeZe91eFBToPcQTCHNa','archived',41521,NULL,1871,'2012-06-05 14:23:05','2013-07-15 19:15:50',12,'2012-06-05 14:23:04','EXTC4-8UG0-3ACZ',0,'2012-06-10 15:16:06',NULL,NULL,2),(51057,'bfG1JF1eLhZQXt4ezWQVF5','complete',41523,NULL,1803,'2012-06-05 14:26:21','2013-04-08 10:42:57',6,'2012-06-05 14:26:20','Int-99NE-3AD7',0,'2013-04-08 10:42:57',NULL,NULL,2),(51059,'aCghwIFn1fJz60v_LN6Rgg','archived',28133,NULL,1797,'2012-06-05 14:31:41','2013-07-17 19:16:06',12,'2012-06-05 14:31:40','ExtC2C3-BM9V-3AEB',0,'2012-06-12 15:34:00',NULL,NULL,2),(51061,'cpCD-iqL9j_yUfplmRSaQE','archived',41525,NULL,1587,'2012-06-05 14:45:49','2013-09-24 19:16:54',8,'2012-06-05 14:45:49','EXTC5C6-C27G-3AEH',0,'2012-08-20 17:21:09',NULL,NULL,2),(51063,'aZL7jibejfFBj7MKs-BCey','complete',41527,NULL,2305,'2012-06-05 15:26:06','2012-11-22 16:46:41',8,'2012-06-05 15:26:05','EXTC5C6-CA6B-3AET',0,'2012-11-22 16:46:41',NULL,NULL,2),(51065,'bEUs8adhDk-B7u_72kVxDZ','archived',41529,NULL,1873,'2012-06-05 15:32:41','2013-07-15 19:15:50',12,'2012-06-05 15:32:40','EXTC4-CL2O-3AEZ',0,'2012-06-10 16:16:07',NULL,NULL,2),(51067,'dS8AYqzLfa7AqUzeqbDgcp','archived',41531,NULL,1871,'2012-06-05 15:40:51','2013-07-30 19:16:09',12,'2012-06-05 15:40:51','EXTC4-C6UW-3AEN',0,'2012-06-25 15:03:31',NULL,NULL,2),(51069,'aV6l49CtzpF5QGtciowhLL','archived',41533,NULL,1769,'2012-06-05 15:51:53','2013-07-11 19:17:02',8,'2012-06-05 15:51:52','EXTC5C6-CH89-3AEX',0,'2012-06-06 09:59:17',NULL,NULL,2),(51071,'dDBh7filHnrjA58Ed1DjOP','archived',41535,NULL,1741,'2012-06-05 16:19:52','2013-07-11 19:17:03',17,'2012-06-05 16:19:51','PPR-3ND-38GD',0,'2012-06-06 17:16:15',NULL,NULL,7),(51073,'c6y8kBru9ffPyZMmLnRUK1','archived',41537,NULL,1839,'2012-06-05 17:02:50','2013-07-11 19:17:03',10,'2012-06-05 17:02:49','EXTC5C6-DH1H-3AFF',0,'2012-06-06 09:58:37',NULL,NULL,2),(51075,'b_TDHeKTjaFz2Xlwme6c_x','archived',41539,NULL,1769,'2012-06-05 17:27:05','2013-07-11 19:17:03',8,'2012-06-05 17:27:04','EXTC5C6-7Z39-3AC7',0,'2012-06-06 09:59:20',NULL,NULL,2),(51077,'dvlY2mKe1jQ7aoAf-cOPHn','archived',41517,NULL,1587,'2012-06-05 17:32:53','2013-08-02 19:16:48',8,'2012-06-05 17:32:52','EXTC5C6-E4DG-3AG3',0,'2012-06-28 14:52:24',NULL,NULL,2),(51079,'d8VIc2QcfjjPaLk8hPTBj1','archived',41541,NULL,1323,'2012-06-05 17:40:58','2013-07-11 19:17:04',8,'2012-06-05 17:40:57','EXTC5C6-E9D9-3AG7',0,'2012-06-06 09:22:24',NULL,NULL,2),(51081,'b3wXRDC6Dmn7JhH9pNYaA8','archived',41543,NULL,1839,'2012-06-05 18:10:12','2013-07-11 19:17:04',10,'2012-06-05 18:10:11','EXTC5C6-EKTL-3AGF',0,'2012-06-06 09:59:00',NULL,NULL,2),(51083,'dlPStygWva7RNDt-qjVB4e','archived',41545,NULL,1813,'2012-06-05 18:20:46','2013-07-19 19:16:00',8,'2012-06-05 18:20:45','EXTC5C6-EPKK-3AGL',0,'2012-06-14 10:41:00',NULL,NULL,2),(51085,'a_Cc95zu1cqBNDpT2qOLku','archived',41547,NULL,1797,'2012-06-05 18:32:11','2013-08-02 19:16:49',12,'2012-06-05 18:32:09','ExtC2C3-DR0G-3AFP',0,'2012-06-28 15:14:22',NULL,NULL,2),(51087,'aWVzAbNrXghB7C8X7I6XMx','archived',41549,NULL,1323,'2012-06-05 18:35:01','2013-07-11 19:17:05',8,'2012-06-05 18:35:01','EXTC5C6-EUX3-3AGP',0,'2012-06-06 09:24:33',NULL,NULL,2),(51089,'d1t_vSQTrjAA4HqUKXS2tA','complete',41551,NULL,2305,'2012-06-05 18:46:41','2012-11-22 16:47:00',8,'2012-06-05 18:46:40','EXTC5C6-EQKB-3AGN',0,'2012-11-22 16:47:00',NULL,NULL,2),(51091,'aQWHF7yW9kP5Mtt2YKv0qE','archived',41547,NULL,1863,'2012-06-05 18:52:01','2013-07-23 19:16:22',12,'2012-06-05 18:51:59','ExtC2C3-F43S-3AGZ',0,'2012-06-18 12:25:35',NULL,NULL,2),(51093,'bZ8xNQMDncd4WjvdtKreBa','archived',41553,NULL,1835,'2012-06-05 19:17:12','2013-07-26 19:16:15',12,'2012-06-05 19:17:11','EXTC4-FA01-3AH3',0,'2012-06-21 10:09:11',NULL,NULL,2),(51095,'dXuXusRxTipAnjhOYvi-DH','archived',41555,NULL,1871,'2012-06-05 19:52:55','2013-07-16 19:16:43',12,'2012-06-05 19:52:55','EXTC4-D0UX-3AF3',0,'2012-06-11 06:56:15',NULL,NULL,2),(51097,'b4HzYF3YvojO3WNvknqorp','archived',41557,NULL,1827,'2012-06-05 19:53:35','2013-07-12 19:16:52',10,'2012-06-05 19:53:34','EXTC5C6-E09S-3AFV',0,'2012-06-07 14:05:01',NULL,NULL,2),(51099,'boPg68xZDn_kFcdM2Uy9M7','archived',1461,NULL,1839,'2012-06-05 20:11:24','2013-07-11 19:17:05',10,'2012-06-05 20:11:23','EXTC5C6-DIJL-3AFJ',0,'2012-06-06 09:59:25',NULL,NULL,2),(51101,'cYM-hGmEfjKlI8QtNRvbF8','archived',1461,NULL,1685,'2012-06-05 20:12:58','2013-07-13 19:17:06',12,'2012-06-05 20:12:57','EXTC4-DGSU-3AFD',0,'2012-06-08 12:51:36',NULL,NULL,2),(51103,'cHAdTh5cnniyyozgpXBEC8','archived',41559,NULL,1587,'2012-06-05 20:19:24','2013-08-03 19:19:32',8,'2012-06-05 20:19:23','EXTC5C6-FW4V-3AH9',0,'2012-06-29 09:45:56',NULL,NULL,2),(51105,'avGNy5cczjU6KiVH-QEbov','archived',41561,NULL,1741,'2012-06-05 20:28:37','2013-07-11 23:15:43',17,'2012-06-05 20:28:36','PPR-87DA-38J9',0,'2012-06-06 21:15:50',NULL,NULL,7),(51107,'d9r0l_hivgXAQU5UyZUJx9','archived',21935,NULL,1323,'2012-06-05 20:31:08','2013-07-11 19:17:06',8,'2012-06-05 20:31:07','EXTC5C6-GAHM-3AHL',0,'2012-06-06 09:25:07',NULL,NULL,2),(51109,'aFV9_KT_rnX6MHaaNEDNhY','archived',1461,NULL,1871,'2012-06-05 20:41:21','2013-07-30 19:16:10',12,'2012-06-05 20:41:20','EXTC4-GG88-3AHR',0,'2012-06-25 15:01:26',NULL,NULL,2),(51111,'dWH_Do485kN5UG8Jh9LiYq','archived',41563,NULL,1587,'2012-06-05 20:51:54','2013-08-02 19:16:50',8,'2012-06-05 20:51:54','EXTC5C6-GJEG-3AHZ',0,'2012-06-28 11:46:37',NULL,NULL,2),(51113,'cUe9xAeW5b-5AI4Wt-p8Fx','archived',41565,NULL,1867,'2012-06-05 20:59:19','2013-07-13 19:17:06',12,'2012-06-05 20:59:18','ExtC2C3-GR15-3AI3',0,'2012-06-08 17:22:36',NULL,NULL,2),(51115,'dvku9z26rkOl-ci3tOMYMO','archived',10919,NULL,1797,'2012-06-05 20:59:34','2013-07-17 19:16:07',12,'2012-06-05 20:59:33','ExtC2C3-GHCO-3AHV',0,'2012-06-12 15:45:39',NULL,NULL,2),(51117,'c4zQWDyDXlpiYEOb6Xfse9','archived',41567,NULL,1745,'2012-06-05 21:03:42','2013-07-11 23:15:43',17,'2012-06-05 21:03:41','PPR-84WY-38J3',0,'2012-06-06 21:15:53',NULL,NULL,7),(51119,'aP0VyCf1vhC5ItUb5tjnYN','complete',41569,NULL,2305,'2012-06-05 21:26:37','2012-11-22 16:46:22',8,'2012-06-05 21:26:36','EXTC5C6-GUHM-3AI5',0,'2012-11-22 16:46:22',NULL,NULL,2),(51121,'dm0TbBP-znV7mQErMh0C_z','archived',41571,NULL,1797,'2012-06-05 21:31:59','2013-07-17 19:16:07',12,'2012-06-05 21:31:58','ExtC2C3-GHNS-3AHX',0,'2012-06-12 15:28:35',NULL,NULL,2),(51123,'bqaR-PpKjd0iRALfrmLYbA','complete',41573,NULL,1323,'2012-06-05 22:43:30','2013-02-11 16:47:46',8,'2012-06-05 22:43:30','EXTC5C6-I3QD-3AIP',0,'2013-02-11 16:47:46',NULL,NULL,2),(51125,'aM0mLHbHHmWQpXoPmYgHwl','archived',41575,NULL,1741,'2012-06-05 23:06:22','2013-07-12 01:15:52',17,'2012-06-05 23:06:21','PPR-EMJR-38SB',0,'2012-06-06 23:15:51',NULL,NULL,7),(51127,'cRs5Qpm8jnL7AUed9IBP0Z','archived',41577,NULL,1587,'2012-06-05 23:51:09','2013-08-03 19:19:33',8,'2012-06-05 23:51:08','EXTC5C6-JCU-3AJ3',0,'2012-06-29 09:10:04',NULL,NULL,2),(51129,'b_hNNrlULgZAC-Hk8A0Bcs','archived',41579,NULL,1727,'2012-06-06 01:35:20','2013-07-12 04:15:43',17,'2012-06-06 01:35:19','PPR-1GYM-3AJ9',0,'2012-06-07 02:15:51',NULL,NULL,7),(51131,'btHNl9lEzmBz6cr7Ln5u1V','archived',41581,NULL,1831,'2012-06-06 06:03:05','2013-07-13 19:17:07',10,'2012-06-06 06:03:04','EXTC5C6-51O4-3AJF',0,'2012-06-08 08:53:58',NULL,NULL,2),(51133,'dBESREStDeFO7TtNe_0dIL','archived',41583,NULL,1323,'2012-06-06 07:44:35','2013-07-16 19:16:43',8,'2012-06-06 07:44:34','EXTC5C6-6IAV-3AJL',0,'2012-06-11 08:16:07',NULL,NULL,2),(51135,'dJqsMu_pfcTk2EVIWE0TXA','archived',41585,NULL,1323,'2012-06-06 08:21:12','2013-07-13 19:17:07',8,'2012-06-06 08:21:11','EXTC5C6-6TUO-3AJR',0,'2012-06-08 13:27:59',NULL,NULL,2),(51137,'dMT7L6nNflS7p_KPqVKIo1','archived',41587,NULL,1323,'2012-06-06 08:33:48','2013-07-13 19:17:08',8,'2012-06-06 08:33:47','EXTC5C6-78G5-3AK1',0,'2012-06-08 13:28:19',NULL,NULL,2),(51139,'bVeCGheWzn4RRUld6Kg8H6','archived',41589,NULL,1323,'2012-06-06 08:36:38','2013-07-13 19:17:08',8,'2012-06-06 08:36:37','EXTC5C6-76YS-3AJZ',0,'2012-06-08 13:28:58',NULL,NULL,2),(51141,'aHGaPQuETiYjF44zRs78cj','archived',41591,NULL,1323,'2012-06-06 09:06:55','2013-07-13 19:17:09',8,'2012-06-06 09:06:54','EXTC5C6-7H1M-3AK7',0,'2012-06-08 13:30:33',NULL,NULL,2),(51143,'agbMMhcRHoSAzByzw2591W','archived',41593,NULL,303,'2012-06-06 09:33:33','2013-08-03 19:19:33',10,'2012-06-06 09:33:33','EXTC5C6-7VNF-3AKF',0,'2012-06-29 12:01:45',NULL,NULL,2),(51145,'a6H5DTr6naHBupCGQz07Hi','archived',41595,NULL,1323,'2012-06-06 09:35:08','2013-07-13 19:17:09',8,'2012-06-06 09:35:07','EXTC5C6-81J5-3AKN',0,'2012-06-08 13:31:25',NULL,NULL,2),(51147,'cx2EwfMdnigiIRatkiutFd','archived',41597,NULL,1839,'2012-06-06 10:05:23','2013-07-11 19:17:06',10,'2012-06-06 10:05:22','EXTC5C6-8H9A-3AKZ',0,'2012-06-06 13:19:03',NULL,NULL,2),(51149,'cZ0kDFjz5ogQsIPyYruwUX','archived',40393,NULL,1587,'2012-06-06 10:10:08','2013-08-02 19:16:51',8,'2012-06-06 10:10:07','EXTC5C6-7HE1-3AK9',0,'2012-06-28 11:48:20',NULL,NULL,2),(51151,'bDbQCMci9fsQOBgrq76-EL','archived',13375,NULL,1871,'2012-06-06 10:12:30','2013-07-30 19:16:11',12,'2012-06-06 10:12:29','EXTC4-84DX-3AKP',0,'2012-06-25 15:01:51',NULL,NULL,2),(51153,'bFMmHV49XiQAe4RZQqzkUU','archived',41599,NULL,1323,'2012-06-06 10:17:28','2013-07-13 19:17:09',8,'2012-06-06 10:17:26','EXTC5C6-8LV1-3ALB',0,'2012-06-08 13:31:59',NULL,NULL,2),(51155,'dHQbCYXnLgvlmz6DjoZM7s','archived',41601,NULL,1323,'2012-06-06 10:25:08','2013-07-13 19:17:10',8,'2012-06-06 10:25:07','EXTC5C6-8IEA-3AL3',0,'2012-06-08 13:33:15',NULL,NULL,2),(51157,'aeQzz6ntbatBjd7ZnudTxi','archived',41603,NULL,1323,'2012-06-06 10:27:08','2013-07-13 19:17:10',8,'2012-06-06 10:27:07','EXTC5C6-DJHC-38QZ',0,'2012-06-08 13:33:51',NULL,NULL,2),(51159,'d3VKsq4RXf653cenes6qy6','archived',38751,NULL,1835,'2012-06-06 10:32:21','2013-07-26 19:16:16',12,'2012-06-06 10:32:20','EXTC4-8DOW-3AKX',0,'2012-06-21 10:11:45',NULL,NULL,2),(51161,'dMvPK42XLmKA-ipxbpvZt1','archived',41605,NULL,1323,'2012-06-06 10:45:15','2013-07-13 19:17:11',8,'2012-06-06 10:45:15','EXTC5C6-8YQK-3ALT',0,'2012-06-08 13:34:42',NULL,NULL,2),(51163,'dwxTjdyyjjfRaVMqkYC3AG','archived',41607,NULL,1685,'2012-06-06 10:57:36','2013-07-13 19:17:11',12,'2012-06-06 10:57:35','EXTC4-8WNY-3ALP',0,'2012-06-08 12:52:17',NULL,NULL,2),(51165,'cj3zPmJK9lGlduGbLLcd3P','archived',3903,NULL,1813,'2012-06-06 10:58:00','2013-07-11 19:17:07',8,'2012-06-06 10:57:59','EXTC5C6-8V7K-3ALL',0,'2012-06-06 13:33:33',NULL,NULL,2),(51167,'ahMiRJSAje5z7C6HNuLUXh','archived',41609,NULL,1685,'2012-06-06 10:59:42','2013-07-13 19:17:12',12,'2012-06-06 10:59:41','EXTC4-90AC-3ALZ',0,'2012-06-08 12:53:26',NULL,NULL,2),(51169,'baH3Hpcn5ol4gpiYWBCa4o','archived',41611,NULL,1839,'2012-06-06 11:07:42','2013-08-03 19:19:34',10,'2012-06-06 11:07:41','EXTC5C6-8ZR8-3ALV',0,'2012-06-29 07:42:14',NULL,NULL,2),(51171,'bd4SRlVOLbfiOzEqNfzCii','archived',41613,NULL,1867,'2012-06-06 11:13:02','2013-07-13 19:17:13',12,'2012-06-06 11:13:01','ExtC2C3-957K-3AM3',0,'2012-06-08 17:22:13',NULL,NULL,2),(51173,'csg4489hveJQDjBYBLB7dh','archived',41615,NULL,1839,'2012-06-06 11:18:48','2013-07-11 19:17:07',10,'2012-06-06 11:18:48','EXTC5C6-EI74-3AGD',0,'2012-06-06 13:19:42',NULL,NULL,2),(51175,'cgpFz63uzhb4OElOF3STpd','archived',41617,NULL,1685,'2012-06-06 11:32:32','2013-07-13 19:17:13',12,'2012-06-06 11:32:31','EXTC4-9BIA-3AMF',0,'2012-06-08 12:54:04',NULL,NULL,2),(51177,'cb91hsAZXo35LA6iJ7MSIn','archived',41619,NULL,1863,'2012-06-06 11:33:08','2013-07-31 19:16:24',12,'2012-06-06 11:33:07','ExtC2C3-8OKQ-3ALF',0,'2012-06-26 08:25:04',NULL,NULL,2),(51179,'cK5Ny7B81eY7nXMxc2VuwS','archived',3903,NULL,1871,'2012-06-06 11:34:49','2013-07-30 19:16:12',12,'2012-06-06 11:34:48','EXTC4-99WX-3AMD',0,'2012-06-25 15:02:26',NULL,NULL,2),(51181,'cONCOb8TLmfykNU8Ms3kha','archived',41621,NULL,1323,'2012-06-06 11:48:12','2013-07-13 19:17:14',8,'2012-06-06 11:48:11','EXTC5C6-9LMY-3AMT',0,'2012-06-08 13:35:34',NULL,NULL,2),(51183,'cHnrtWzAbe2BaWORyeH7H1','archived',41623,NULL,1685,'2012-06-06 11:59:12','2013-07-16 19:16:44',12,'2012-06-06 11:59:11','EXTC4-8TWS-3ALJ',0,'2012-06-11 12:16:14',NULL,NULL,2),(51185,'aDG2t-Jyvpozg6v8fyNjnd','archived',41625,NULL,1743,'2012-06-06 12:06:30','2013-07-12 19:16:53',17,'2012-06-06 12:06:29','PPR-900C-390F',0,'2012-06-07 12:15:58',NULL,NULL,7),(51187,'bfj53kXhvjB4PSrQyzzmxt','archived',41627,NULL,1791,'2012-06-06 12:09:11','2013-08-13 19:16:15',6,'2012-06-06 12:09:10','Int-9WG8-3AN5',0,'2012-07-09 12:13:37',NULL,NULL,2),(51189,'dEUax4ye9aE5uYFCX8KxmG','archived',41629,NULL,1839,'2012-06-06 12:22:58','2013-07-11 19:17:08',10,'2012-06-06 12:22:57','EXTC5C6-A6XQ-3ANB',0,'2012-06-06 13:20:14',NULL,NULL,2),(51191,'cuDVv_1M9mpPopWuqHsZev','archived',41631,NULL,1323,'2012-06-06 12:28:22','2013-07-13 19:17:14',8,'2012-06-06 12:28:21','EXTC5C6-A9NY-3ANF',0,'2012-06-08 13:36:20',NULL,NULL,2),(51193,'dNlgZ9b11piji2r3bDTYMv','archived',41633,NULL,1849,'2012-06-06 12:35:45','2013-07-23 19:16:22',6,'2012-06-06 12:35:44','Int-A8MY-3AND',0,'2012-06-18 09:46:00',NULL,NULL,2),(51195,'dBYkjuxx5avQZ374xoJWvM','archived',41635,NULL,1839,'2012-06-06 12:38:23','2013-08-03 19:19:34',10,'2012-06-06 12:38:22','EXTC5C6-AC7M-3ANL',0,'2012-06-29 07:41:26',NULL,NULL,2),(51197,'b_FBIDlzHjJ5YNdUcP1kFv','archived',41637,NULL,1323,'2012-06-06 12:40:44','2013-07-13 19:17:15',8,'2012-06-06 12:40:43','EXTC5C6-9WED-3AN3',0,'2012-06-08 13:37:03',NULL,NULL,2),(51199,'cP5EDJmjLcakesDH1lo_Yf','archived',41639,NULL,1871,'2012-06-06 12:51:31','2013-07-30 19:16:13',12,'2012-06-06 12:51:30','EXTC4-GGDE-3A5B',0,'2012-06-25 15:04:04',NULL,NULL,2),(51201,'di-JqXMWPhRlnxjg_M1Q8z','archived',41195,NULL,1323,'2012-06-06 12:56:33','2013-07-13 19:17:16',8,'2012-06-06 12:56:33','EXTC5C6-AMAV-3ANZ',0,'2012-06-08 13:37:44',NULL,NULL,2),(51203,'crWSO4H-1l_A2RFsgAWwLZ','archived',41641,NULL,1323,'2012-06-06 13:07:31','2013-07-16 19:16:44',8,'2012-06-06 13:07:30','EXTC5C6-AO5G-3AO3',0,'2012-06-11 13:16:15',NULL,NULL,2),(51205,'cqmr6scTTiuRiesBG74fUd','archived',41643,NULL,1323,'2012-06-06 13:15:18','2013-07-13 19:17:16',8,'2012-06-06 13:15:17','EXTC5C6-AM5C-3ANX',0,'2012-06-08 13:38:16',NULL,NULL,2),(51207,'dn_2IeUE5m2BlNMEbYmUfX','archived',41645,NULL,1685,'2012-06-06 13:18:08','2013-07-13 19:17:17',12,'2012-06-06 13:18:07','EXTC4-AF1T-3ANR',0,'2012-06-08 12:55:09',NULL,NULL,2),(51209,'a13FmE9ZvhZBue97JSVQc-','complete',41647,NULL,1861,'2012-06-06 13:37:49','2013-02-11 17:03:37',12,'2012-06-06 13:37:48','ExtC2C3-9JWX-3AMP',0,'2013-02-11 17:03:37',NULL,NULL,2),(51211,'bqWHlBjPvmoB5iog2Kqcwo','archived',41649,NULL,1587,'2012-06-06 13:39:27','2013-08-03 19:19:35',8,'2012-06-06 13:39:27','EXTC5C6-AYQZ-3AOH',0,'2012-06-29 09:11:01',NULL,NULL,2),(51213,'ccPuN9-H5glPHZTkZqcHs7','archived',41651,NULL,1839,'2012-06-06 14:01:15','2013-08-03 19:19:35',10,'2012-06-06 14:01:15','EXTC5C6-B6QY-3AON',0,'2012-06-29 07:39:03',NULL,NULL,2),(51215,'aq0WX8hObcvQHCHXQLo1Gf','archived',41653,NULL,1323,'2012-06-06 14:05:30','2013-07-13 19:17:17',8,'2012-06-06 14:05:29','EXTC5C6-BHX9-3AOZ',0,'2012-06-08 13:39:08',NULL,NULL,2),(51217,'a8ds8e-yjguiwf_yxRd4s5','archived',33451,NULL,1323,'2012-06-06 14:05:44','2013-07-13 19:17:18',8,'2012-06-06 14:05:43','EXTC5C6-BJKO-3AP3',0,'2012-06-08 13:39:42',NULL,NULL,2),(51219,'c01Ql6auPdRlDM0U1jzpsw','archived',41655,NULL,1797,'2012-06-06 14:09:07','2013-07-17 19:16:08',12,'2012-06-06 14:09:06','ExtC2C3-B4YB-3AOL',0,'2012-06-12 15:31:31',NULL,NULL,2),(51221,'bEh_aJCnrkmyw8TjpbSnTH','complete',41657,NULL,1839,'2012-06-06 14:20:30','2013-02-22 15:57:08',10,'2012-06-06 14:20:29','EXTC5C6-8AW5-3AKV',0,'2013-02-22 15:57:08',NULL,NULL,2),(51223,'dP6oANYnTpt7ldm53icnVt','archived',41659,NULL,1839,'2012-06-06 14:22:56','2013-07-12 19:16:54',10,'2012-06-06 14:22:55','EXTC5C6-BBNC-3AOV',0,'2012-06-07 08:24:33',NULL,NULL,2),(51225,'bmBIrwTy1myzVGEiQfYwes','archived',41661,NULL,1839,'2012-06-06 14:34:15','2013-07-12 19:16:54',10,'2012-06-06 14:34:15','EXTC5C6-BNVF-3AP7',0,'2012-06-07 08:25:19',NULL,NULL,2),(51227,'czfAOAdZ1p1jTmIvIQjaDQ','archived',41663,NULL,1587,'2012-06-06 14:39:57','2013-07-16 19:16:45',8,'2012-06-06 14:39:57','EXTC5C6-BLKZ-3AE7',0,'2012-06-11 15:16:25',NULL,NULL,2),(51229,'aGMIgYZLrnU53_YJOqE2dy','archived',10753,NULL,1867,'2012-06-06 14:42:16','2013-07-23 19:16:23',6,'2012-06-06 14:42:16','Int-BRFZ-3APD',0,'2012-06-18 08:27:28',NULL,NULL,2),(51231,'cmCX6-Tpjkf4Pn3DPSYtWX','archived',41665,NULL,1863,'2012-06-06 14:55:12','2013-07-23 19:16:24',12,'2012-06-06 14:55:11','ExtC2C3-BTRU-3APJ',0,'2012-06-18 16:59:54',NULL,NULL,2),(51235,'dt4oQeLgrlT4b71wseE0ri','archived',41669,NULL,1323,'2012-06-06 15:23:55','2013-07-13 19:17:18',8,'2012-06-06 15:23:54','EXTC5C6-CD3U-3APV',0,'2012-06-08 13:40:05',NULL,NULL,2),(51237,'cp8in7-wXiay3aFNk9sk8W','archived',41667,NULL,1867,'2012-06-06 15:38:09','2013-08-13 19:16:16',12,'2012-06-06 15:38:08','ExtC2C3-CMLS-3AQ3',0,'2012-07-09 09:55:42',NULL,NULL,2),(51239,'ci0UcTTtzl-P7mAQ0tb6Ff','archived',41667,NULL,1863,'2012-06-06 15:56:00','2013-07-31 19:16:24',12,'2012-06-06 15:55:59','ExtC2C3-CVGA-3AQ5',0,'2012-06-26 08:24:32',NULL,NULL,2),(51241,'cOpXyKaNzinRtdpeC6B8yh','archived',3661,NULL,1863,'2012-06-06 16:07:06','2013-08-13 19:16:07',12,'2012-06-06 16:07:05','ExtC2C3-CXZ6-3AQB',1,'2012-07-09 12:16:58',NULL,NULL,2),(51243,'bEOdfYhvjfo5Gy8QhmjF-9','archived',41671,NULL,1323,'2012-06-06 16:07:58','2013-07-13 19:17:19',8,'2012-06-06 16:07:56','EXTC5C6-D0FQ-3AQH',0,'2012-06-08 13:40:41',NULL,NULL,2),(51245,'cY1AEwu_Daey5Z2iHwAkmB','archived',41673,NULL,1323,'2012-06-06 16:44:56','2013-07-16 19:16:47',8,'2012-06-06 16:44:55','EXTC5C6-DCKI-3AQN',0,'2012-06-11 17:16:34',NULL,NULL,2),(51247,'c0iS6YxdrmH6prmhSfrG8T','archived',41675,NULL,1741,'2012-06-06 16:51:33','2013-07-12 19:16:55',17,'2012-06-06 16:51:32','PPR-CE5J-3APX',0,'2012-06-07 17:16:06',NULL,NULL,7),(51249,'cPm3Br4RPl26z6s5ZUfDLp','archived',41677,NULL,1323,'2012-06-06 16:53:39','2013-07-13 19:17:19',8,'2012-06-06 16:53:39','EXTC5C6-DOPB-3AQV',0,'2012-06-08 13:41:17',NULL,NULL,2),(51251,'b1P0mcNsDjVk7vJtCQlw7y','archived',41679,NULL,1587,'2012-06-06 17:13:29','2013-08-03 19:19:36',8,'2012-06-06 17:13:28','EXTC5C6-DH5A-3AQR',0,'2012-06-29 09:46:39',NULL,NULL,2),(51253,'ahtJjNZNTfbPNpJ6TGNVVU','archived',41681,NULL,1741,'2012-06-06 17:20:22','2013-07-12 20:15:51',17,'2012-06-06 17:20:20','PPR-CZIF-3AQF',0,'2012-06-07 18:16:14',NULL,NULL,7),(51255,'aYotPW0Erotya974fWjccZ','archived',41683,NULL,1839,'2012-06-06 17:22:13','2013-07-12 19:16:55',10,'2012-06-06 17:22:11','EXTC5C6-DAAB-39NL',0,'2012-06-07 08:25:51',NULL,NULL,2),(51257,'cp0VnNKLXiC5rFD51WFGN5','archived',41685,NULL,1865,'2012-06-06 17:26:10','2013-07-16 19:16:48',12,'2012-06-06 17:26:09','EXTC4-EXXC-3A9V',0,'2012-06-11 12:48:31',NULL,NULL,2),(51259,'dPOhRFfBPkcOTMPinhJC0c','archived',41687,NULL,1587,'2012-06-06 17:36:00','2013-07-16 20:15:49',8,'2012-06-06 17:35:59','EXTC5C6-E0MH-3AR5',0,'2012-06-11 18:16:17',NULL,NULL,2),(51261,'aJJkwBX6TdqQutBMODgOSY','archived',41689,NULL,1685,'2012-06-06 17:57:28','2013-07-13 19:17:20',12,'2012-06-06 17:57:26','EXTC4-DAFA-3AQL',0,'2012-06-08 12:56:25',NULL,NULL,2),(51263,'dJLJxNA05ejR5iEGsfYUQA','complete',40149,NULL,1861,'2012-06-06 18:30:53','2013-02-11 17:03:36',12,'2012-06-06 18:30:52','ExtC2C3-ER7A-3ARN',0,'2013-02-11 17:03:36',NULL,NULL,2),(51265,'aT3HUbDMblIQAJOlWl88eD','archived',41691,NULL,1587,'2012-06-06 18:39:31','2013-09-24 19:16:55',8,'2012-06-06 18:39:31','EXTC5C6-EXF3-3ARX',0,'2012-08-20 17:48:46',NULL,NULL,2),(51267,'aUETMUSpXmmQws2TaiYHDX','archived',41693,NULL,1323,'2012-06-06 18:54:08','2013-07-13 19:17:20',8,'2012-06-06 18:54:08','EXTC5C6-F85U-3AS3',0,'2012-06-08 13:41:53',NULL,NULL,2),(51269,'cGhbdB4qPfz68279o_McVo','complete',41695,NULL,3482,'2012-06-06 19:22:39','2013-04-12 09:07:24',10,'2012-06-06 19:22:38','EXTC5C6-FM62-3ASH',0,'2013-04-12 09:07:24',NULL,NULL,2),(51271,'cTF7wX8fzcxOLjfrXrupk2','archived',17757,NULL,1867,'2012-06-06 19:30:58','2013-08-13 19:16:08',6,'2012-06-06 19:30:58','Int-9Q2H-3A83',1,'2012-07-09 09:57:49',NULL,NULL,2),(51273,'dDoxYIl4jcaRRK8lrd_RTs','archived',40117,NULL,1851,'2012-06-06 19:33:16','2013-07-23 19:16:24',6,'2012-06-06 19:33:15','Int-AI8J-3A1J',0,'2012-06-18 09:47:05',NULL,NULL,2),(51275,'aCOpQxTZ1gUkx9KMHSqLo5','archived',41697,NULL,1323,'2012-06-06 19:39:10','2013-07-16 22:15:40',8,'2012-06-06 19:39:09','EXTC5C6-FRTE-3ASR',0,'2012-06-11 20:16:11',NULL,NULL,2),(51277,'dBqZl2UvbodOaRoOAwYSAd','archived',41699,NULL,1883,'2012-06-06 19:50:13','2013-07-16 22:15:41',8,'2012-06-06 19:50:12','EXTC5C6-FX1V-3ASX',0,'2012-06-11 20:16:14',NULL,NULL,2),(51279,'biVkGOGEfjCjGqL2GNI_x3','archived',41701,NULL,1797,'2012-06-06 19:57:55','2013-07-17 19:16:09',12,'2012-06-06 19:57:54','ExtC2C3-F2NS-3AS1',0,'2012-06-12 15:30:28',NULL,NULL,2),(51281,'dbCe6QKvrf2kJO3r9B0yv7','archived',41703,NULL,1839,'2012-06-06 19:58:57','2013-07-13 19:17:21',10,'2012-06-06 19:58:57','EXTC5C6-FQ16-3ASN',0,'2012-06-08 08:59:30',NULL,NULL,2),(51283,'dbfiIS71PfFQmuFehDNQCa','talent',13769,NULL,1871,'2012-06-06 20:01:06','2012-07-11 14:28:28',12,'2012-06-06 20:01:06','EXTC4-FWDN-3ASV',0,'2012-07-11 14:28:28',NULL,NULL,2),(51285,'dml1DSNEvkLij5sIGFetZo','archived',41705,NULL,1323,'2012-06-06 20:23:01','2013-07-16 23:15:48',8,'2012-06-06 20:23:01','EXTC5C6-FF8L-3ASB',0,'2012-06-11 21:16:11',NULL,NULL,2),(51287,'bW2m5PCrXaRz74hv3jbTlP','archived',41707,NULL,1741,'2012-06-06 20:33:13','2013-07-12 23:15:47',17,'2012-06-06 20:33:12','PPR-DQXN-39O1',0,'2012-06-07 21:16:10',NULL,NULL,7),(51291,'bsGV5LHuPj6A2M2F8jF26F','archived',41711,NULL,1323,'2012-06-06 20:43:04','2013-07-16 23:15:50',8,'2012-06-06 20:43:03','EXTC5C6-AUZI-3A1P',0,'2012-06-11 21:16:15',NULL,NULL,2),(51293,'deBpjWOZ1hAQouD8NFNXDf','complete',41713,NULL,1769,'2012-06-06 20:45:13','2013-02-11 16:16:19',8,'2012-06-06 20:45:12','EXTC5C6-9W12-3AN1',0,'2013-02-11 16:16:19',NULL,NULL,2),(51295,'aaLOZpQcXlaizXCWCV1yJm','archived',37965,NULL,1323,'2012-06-06 20:45:24','2013-07-13 19:17:21',8,'2012-06-06 20:45:23','EXTC5C6-GP1E-3ATV',0,'2012-06-08 13:42:16',NULL,NULL,2),(51297,'dKjtEtZFvlGQ7IBs_I9Qtk','archived',41715,NULL,1741,'2012-06-06 20:47:39','2013-07-12 23:15:48',17,'2012-06-06 20:47:38','PPR-9JWZ-3A81',0,'2012-06-07 21:16:11',NULL,NULL,7),(51299,'dyJzb16GzpckjKOi_QGyiq','archived',41717,NULL,1527,'2012-06-06 21:09:03','2013-09-06 19:15:29',10,'2012-06-06 21:09:02','EXTC5C6-FOC1-3ASJ',0,'2012-08-02 14:45:39',NULL,NULL,2),(51301,'bV3hvCztncty40GWlyywGU','archived',30023,NULL,1797,'2012-06-06 21:09:43','2013-07-17 21:15:47',12,'2012-06-06 21:09:42','ExtC2C3-GIFK-3ATP',0,'2012-06-12 19:18:27',NULL,NULL,2),(51303,'c2FJQtKV5ni4R5RKeZLfq7','complete',41719,NULL,1323,'2012-06-06 21:14:42','2013-02-11 16:47:42',8,'2012-06-06 21:14:41','EXTC5C6-GGU8-3ATN',0,'2013-02-11 16:47:42',NULL,NULL,2),(51305,'dVhr0XPiDjx6eimR9V1bLM','archived',41721,NULL,1587,'2012-06-06 21:22:09','2013-07-17 00:15:51',8,'2012-06-06 21:22:08','EXTC5C6-GIJ5-3ATR',0,'2012-06-11 22:16:11',NULL,NULL,2),(51307,'c0wVfC6NHngB3Kjzt3TyvY','archived',41723,NULL,1863,'2012-06-06 21:41:01','2013-07-23 19:16:25',12,'2012-06-06 21:41:00','ExtC2C3-GW3F-3AU5',0,'2012-06-18 12:43:39',NULL,NULL,2),(51309,'cuVdeT9UjaWyCc7emIL17t','archived',41725,NULL,1685,'2012-06-06 21:57:26','2013-07-30 19:16:13',12,'2012-06-06 21:57:25','EXTC4-HA8H-3AUH',0,'2012-06-25 13:19:43',NULL,NULL,2),(51311,'aYFTQYMyDcP4EaW1km14uQ','archived',41727,NULL,1839,'2012-06-06 22:03:46','2013-07-12 19:16:56',10,'2012-06-06 22:03:45','EXTC5C6-HLM5-3AUR',0,'2012-06-07 08:26:59',NULL,NULL,2),(51313,'aNPQZYmM1dlRlfglAQXm2x','archived',41729,NULL,1587,'2012-06-06 22:07:08','2013-09-24 19:16:55',8,'2012-06-06 22:07:07','EXTC5C6-6OM7-38Y1',0,'2012-08-20 17:48:54',NULL,NULL,2),(51315,'c1vzQgaPLoNkqtqJHkjLy2','archived',41731,NULL,1863,'2012-06-06 22:13:25','2013-07-23 19:16:26',12,'2012-06-06 22:13:25','ExtC2C3-HJZ8-3AUP',0,'2012-06-18 12:26:34',NULL,NULL,2),(51317,'bb6jjHXn1nwQfh2AIN7UEi','archived',41733,NULL,1727,'2012-06-06 22:17:28','2013-08-23 19:15:51',17,'2012-06-06 22:17:27','PPR-GACG-3ATD',0,'2012-07-19 11:32:08',NULL,NULL,7),(51319,'cDu2v2Jo5jVlKX4KLz0xZv','archived',41735,NULL,1587,'2012-06-06 22:34:27','2013-08-02 19:16:52',8,'2012-06-06 22:34:26','EXTC5C6-I2LQ-3AV5',0,'2012-06-28 14:56:10',NULL,NULL,2),(51321,'aCojm99lnpl7uBPohBJO56','archived',41737,NULL,1685,'2012-06-06 22:43:04','2013-07-17 01:15:45',12,'2012-06-06 22:43:03','EXTC4-H615-3AI9',0,'2012-06-11 23:16:12',NULL,NULL,2),(51323,'crKtIO8N9cIP79gjxRAMBr','archived',41739,NULL,1741,'2012-06-06 23:35:03','2013-08-21 19:15:39',17,'2012-06-06 23:35:02','PPR-HVID-3AV1',0,'2012-07-17 08:21:52',NULL,NULL,7),(51325,'aQdJrT_L1l76mZrevenlIg','archived',41741,NULL,1831,'2012-06-07 00:31:28','2013-07-13 19:17:22',10,'2012-06-07 00:31:27','EXTC5C6-HOCS-3AUT',0,'2012-06-08 08:54:21',NULL,NULL,2),(51327,'aboLJkN4jpXyqlluld_1v7','archived',41743,NULL,1839,'2012-06-07 01:46:47','2013-07-12 19:16:56',10,'2012-06-07 01:46:47','EXTC5C6-1VPP-3AW3',0,'2012-06-07 08:27:30',NULL,NULL,2),(51329,'bfDrxWmd1eXQnF3hpoCVIl','archived',41745,NULL,1323,'2012-06-07 01:58:47','2013-07-17 04:15:44',8,'2012-06-07 01:58:46','EXTC5C6-25GX-3AW5',0,'2012-06-12 02:16:12',NULL,NULL,2),(51331,'a7a8Mz_jfd_PWGBwmMmtwS','archived',41747,NULL,1323,'2012-06-07 07:48:44','2013-07-13 19:17:22',8,'2012-06-07 07:48:43','EXTC5C6-6OAY-3AX1',0,'2012-06-08 13:48:02',NULL,NULL,2),(51333,'cHAxZd6OHfvBAvtg7sOzME','archived',41749,NULL,1323,'2012-06-07 08:16:09','2013-07-13 19:17:23',8,'2012-06-07 08:16:08','EXTC5C6-6YKM-3AXF',0,'2012-06-08 13:49:01',NULL,NULL,2),(51335,'bbR-UAXLPg8zoTkx2Y73z3','active',41751,NULL,1741,'2012-06-07 08:20:29','2012-06-07 08:20:29',17,'2012-06-07 08:20:28','PPR-6LTH-3AWV',NULL,NULL,NULL,NULL,7),(51337,'ad0P82PxPhE4g-clkMMyUV','archived',41753,NULL,1323,'2012-06-07 08:23:13','2013-07-13 19:17:23',8,'2012-06-07 08:23:12','EXTC5C6-6NSO-3AWZ',0,'2012-06-08 13:49:25',NULL,NULL,2),(51339,'cqsw5C3Rjn2OfqZEGjf8qn','archived',41755,NULL,1871,'2012-06-07 08:33:38','2013-07-17 19:16:09',12,'2012-06-07 08:33:36','EXTC4-6WNO-3AX9',0,'2012-06-12 09:16:12',NULL,NULL,2),(51341,'covIG88qPcsiq69hluP8xf','archived',41757,NULL,1323,'2012-06-07 08:50:05','2013-07-17 19:16:10',8,'2012-06-07 08:50:04','EXTC5C6-7HKE-3AXT',0,'2012-06-12 09:16:14',NULL,NULL,2),(51343,'bMqnIVrLbeJjUWmMj-ptAX','archived',41759,NULL,1685,'2012-06-07 08:58:55','2013-07-13 19:17:24',12,'2012-06-07 08:58:54','EXTC4-7AQX-3AXP',0,'2012-06-08 12:58:37',NULL,NULL,2),(51345,'doM7PPY2XbQ5haxHU3ldFj','archived',41761,NULL,1587,'2012-06-07 09:01:12','2013-08-02 19:16:52',8,'2012-06-07 09:01:11','EXTC5C6-7KGE-3AXX',0,'2012-06-28 11:50:05',NULL,NULL,2),(51347,'bXIIdOR35diR7BSxpVq8_c','archived',41763,NULL,1323,'2012-06-07 09:14:03','2013-07-13 19:17:24',8,'2012-06-07 09:14:02','EXTC5C6-7Q72-3AY3',0,'2012-06-08 13:50:10',NULL,NULL,2),(51349,'bQ_2TdDD9dPQd3MBb2dght','archived',41763,NULL,1883,'2012-06-07 09:31:52','2013-09-24 19:16:56',8,'2012-06-07 09:31:51','EXTC5C6-80S0-3AYB',0,'2012-08-20 18:03:11',NULL,NULL,2),(51351,'aWsONIFb1pl6QvKJy0ICtb','archived',41765,NULL,1323,'2012-06-07 09:45:15','2013-07-13 19:17:25',8,'2012-06-07 09:45:14','EXTC5C6-85JU-3AYH',0,'2012-06-08 13:51:44',NULL,NULL,2),(51353,'cX66CegPzmd6h2g9QHJhZZ','archived',41767,NULL,1323,'2012-06-07 10:06:19','2013-07-13 19:17:25',8,'2012-06-07 10:06:18','EXTC5C6-8GTJ-3AYP',0,'2012-06-08 13:52:36',NULL,NULL,2),(51355,'crxjebYVzh8ObQm0pIhVT4','archived',41769,NULL,1803,'2012-06-07 10:36:37','2013-08-01 19:16:02',6,'2012-06-07 10:36:36','Int-A0TR-392R',0,'2012-06-27 11:06:06',NULL,NULL,2),(51357,'ahsnnpLkTePzZo1jWSc4-y','archived',41771,NULL,1587,'2012-06-07 10:48:11','2013-09-24 19:16:56',8,'2012-06-07 10:48:10','EXTC5C6-8GOP-3AYN',0,'2012-08-20 17:43:17',NULL,NULL,2),(51359,'bcmGvevjra8j-HJ33PpcwT','archived',31690,NULL,1871,'2012-06-07 10:51:40','2013-07-30 19:16:14',6,'2012-06-07 10:51:39','Int-8V4S-3AYZ',0,'2012-06-25 15:02:45',NULL,NULL,2),(51361,'aYo6TeYg1b6BpWb4rJw5Hi','archived',41773,NULL,1767,'2012-06-07 11:14:07','2013-08-29 23:15:25',17,'2012-06-07 11:14:06','PPR-CZ94-39NH',0,'2012-07-25 21:45:44',NULL,NULL,7),(51363,'ax6VMlWkfhWkb7bJvYsNP_','archived',41775,NULL,1685,'2012-06-07 11:18:11','2013-07-13 19:17:26',12,'2012-06-07 11:18:10','EXTC4-96UX-3AZ3',0,'2012-06-08 12:59:17',NULL,NULL,2),(51365,'aA2MIfoVHpuBnvOvUiA4OY','archived',27163,NULL,1323,'2012-06-07 11:24:56','2013-07-13 19:17:27',8,'2012-06-07 11:24:56','EXTC5C6-9CHT-3AZ7',0,'2012-06-08 13:54:00',NULL,NULL,2),(51367,'d4BS0bWF1otjhcJ6ONSigf','archived',41777,NULL,1323,'2012-06-07 11:30:57','2013-07-13 19:17:27',8,'2012-06-07 11:30:56','EXTC5C6-9FGB-3AZB',0,'2012-06-08 13:54:47',NULL,NULL,2),(51369,'dM8UhjPiXmvkb2_czsdWBd','archived',26315,NULL,1813,'2012-06-07 11:34:05','2013-07-16 19:16:49',8,'2012-06-07 11:34:03','EXTC5C6-9HVP-3AZH',0,'2012-06-11 08:02:30',NULL,NULL,2),(51371,'ap22ZXpb9e0jd78FrZw_Uo','complete',41779,NULL,1323,'2012-06-07 11:39:13','2013-02-11 16:48:05',8,'2012-06-07 11:39:12','EXTC5C6-9M3U-3AZP',0,'2013-02-11 16:48:05',NULL,NULL,2),(51373,'bPEk4uThvj-k7082emsyPy','archived',41781,NULL,1863,'2012-06-07 11:45:16','2013-07-23 19:16:26',12,'2012-06-07 11:45:15','ExtC2C3-9H4M-3AZD',0,'2012-06-18 12:38:19',NULL,NULL,2),(51375,'aJkF3wWMLjO6zQQ39Uv3FZ','archived',41783,NULL,1323,'2012-06-07 11:57:11','2013-07-17 19:16:11',8,'2012-06-07 11:57:10','EXTC5C6-9RM5-3AZX',0,'2012-06-12 15:39:07',NULL,NULL,2),(51377,'d1iGXH7U5iwAGHDlG1T4x6','complete',34321,NULL,1883,'2012-06-07 12:15:01','2013-02-19 16:01:53',8,'2012-06-07 12:15:00','EXTC5C6-A5KB-3B05',0,'2013-02-19 16:01:53',NULL,NULL,2),(51379,'dLIKn1ZEnbORX6qoS4Ixtz','archived',28527,NULL,1587,'2012-06-07 12:31:38','2013-08-02 19:16:53',8,'2012-06-07 12:31:38','EXTC5C6-ADYI-3B09',0,'2012-06-28 11:51:50',NULL,NULL,2),(51381,'dn1tRwkSfkbRFXjiAx8QDD','archived',41785,NULL,1323,'2012-06-07 12:45:57','2013-07-17 19:16:11',8,'2012-06-07 12:45:56','EXTC5C6-AA73-3ANH',0,'2012-06-12 15:46:19',NULL,NULL,2),(51383,'dCVPzDMhTgYin3SFgwsjnI','archived',28527,NULL,1873,'2012-06-07 12:48:45','2013-08-03 19:19:37',12,'2012-06-07 12:48:45','EXTC4-ADR6-3B07',0,'2012-06-29 12:01:33',NULL,NULL,2),(51385,'d5fWKtJqjfllDe4K19R1Aa','archived',28527,NULL,1883,'2012-06-07 12:52:24','2013-09-24 19:16:57',8,'2012-06-07 12:52:24','EXTC5C6-AO4U-3B0F',0,'2012-08-20 18:03:22',NULL,NULL,2),(51387,'dQ1Csj82viYPV9N7VDX6h5','archived',41731,NULL,1797,'2012-06-07 13:32:51','2013-07-17 19:16:12',12,'2012-06-07 13:32:50','ExtC2C3-B0GE-3B0Z',0,'2012-06-12 15:45:05',NULL,NULL,2),(51389,'armQDjYT1hPPfqWB2yu79J','archived',41787,NULL,1761,'2012-06-07 13:33:51','2013-08-17 19:16:00',17,'2012-06-07 13:33:50','PPR-H2JS-39QJ',0,'2012-07-13 11:34:22',NULL,NULL,7),(51391,'acDAeixpHkBPpOg607NTxt','active',41625,NULL,1743,'2012-06-07 13:37:05','2012-06-07 13:37:05',17,'2012-06-07 13:37:04','PPR-AV2R-3B0L',NULL,NULL,NULL,NULL,7),(51393,'cCzwLbiQfmnOXMulWQZBj5','complete',1543,NULL,1787,'2012-06-07 13:38:00','2013-01-14 16:47:45',6,'2012-06-07 13:37:59','Int-B2AI-3B15',0,'2013-01-14 16:47:45',NULL,NULL,2),(51395,'agP6xVyDPpLlW34y5CWbur','archived',41789,NULL,1839,'2012-06-07 13:48:50','2013-07-13 19:17:28',10,'2012-06-07 13:48:49','EXTC5C6-AZGP-3B0V',0,'2012-06-08 09:00:06',NULL,NULL,2),(51397,'dYV1-sL35eDjvDXdv_OyxK','archived',41791,NULL,1849,'2012-06-07 14:15:29','2013-07-23 19:16:27',6,'2012-06-07 14:15:28','Int-BKKD-3B1L',0,'2012-06-18 09:45:59',NULL,NULL,2),(51399,'b87DLDjC9aB6MS9qEqfc4G','archived',41793,NULL,1741,'2012-06-07 14:43:35','2013-07-13 19:17:29',17,'2012-06-07 14:43:33','PPR-DI88-3991',0,'2012-06-08 15:16:23',NULL,NULL,7),(51401,'bIftUqurTou5qbz2-WOL36','archived',41795,NULL,1883,'2012-06-07 14:44:27','2013-09-24 19:16:57',8,'2012-06-07 14:44:25','EXTC5C6-BV6D-3B1Z',0,'2012-08-20 18:03:21',NULL,NULL,2),(51403,'a7DLaegjbjK61aDDxWM0yW','archived',32149,NULL,1797,'2012-06-07 14:49:07','2013-08-02 19:16:53',6,'2012-06-07 14:49:06','Int-C46A-3B25',0,'2012-06-28 15:09:47',NULL,NULL,2),(51405,'dm0V9XleXo8lzDZUwoMKt0','archived',41797,NULL,1827,'2012-06-07 14:51:24','2013-07-24 19:16:10',10,'2012-06-07 14:51:23','EXTC5C6-C38M-3B23',0,'2012-06-19 07:42:10',NULL,NULL,2),(51407,'duCdmCcHHkg5P7tSHe1ixf','archived',41799,NULL,1323,'2012-06-07 15:13:15','2013-07-17 19:16:12',8,'2012-06-07 15:13:15','EXTC5C6-C9M5-3B2D',0,'2012-06-12 15:52:05',NULL,NULL,2),(51409,'bQ0pEd2oDgvBMMa2D8LqVm','complete',2946,NULL,1849,'2012-06-07 15:15:13','2013-02-11 16:26:50',6,'2012-06-07 15:15:12','Int-BNHP-3B1R',0,'2013-02-11 16:26:50',NULL,NULL,2),(51411,'ccQ4pCjeXpsQMqNbxmU7l-','archived',40935,NULL,1797,'2012-06-07 15:17:19','2013-07-17 19:16:13',12,'2012-06-07 15:17:18','ExtC2C3-CDHD-3B2L',0,'2012-06-12 15:43:34',NULL,NULL,2),(51413,'cXGq88W_ba5RHCK0NlWjX8','archived',40175,NULL,1867,'2012-06-07 15:21:15','2013-08-13 19:16:16',6,'2012-06-07 15:21:14','Int-CGR7-3B2N',0,'2012-07-09 09:56:20',NULL,NULL,2),(51415,'dmbhYnvr1h-QbfFg2XcIqS','complete',41801,NULL,1713,'2012-06-07 15:42:37','2013-02-11 16:34:25',12,'2012-06-07 15:42:36','EXTC4-BUEB-3B1X',0,'2013-02-11 16:34:25',NULL,NULL,2),(51417,'d8M51_1arjmzXwG-9ZSOj8','archived',41803,NULL,1871,'2012-06-07 16:59:45','2013-08-15 19:15:52',12,'2012-06-07 16:59:44','EXTC4-DDOD-3B3H',0,'2012-07-11 14:28:49',NULL,NULL,2),(51419,'bor13Yyabmr4f1BBVWZEQi','archived',41805,NULL,1323,'2012-06-07 17:09:34','2013-07-17 19:16:14',8,'2012-06-07 17:09:33','EXTC5C6-DKQF-3B3L',0,'2012-06-12 15:52:57',NULL,NULL,2),(51421,'a2QU-GwvTcC4QDijascmEx','archived',41807,NULL,1685,'2012-06-07 17:09:43','2013-07-17 19:16:14',12,'2012-06-07 17:09:42','EXTC4-DHEF-3B3J',0,'2012-06-12 17:16:40',NULL,NULL,2),(51423,'aJmP8gC25gFltznuMlVw8U','complete',41809,NULL,1323,'2012-06-07 17:21:02','2013-02-11 15:42:56',8,'2012-06-07 17:21:01','EXTC5C6-CFNF-3APZ',0,'2013-02-11 15:42:56',NULL,NULL,2),(51425,'adxTugcTLjx7NHCmFq7gSv','archived',41811,NULL,1323,'2012-06-07 17:22:09','2013-07-18 19:15:57',8,'2012-06-07 17:22:08','EXTC5C6-6IAX-3AJN',0,'2012-06-13 10:26:17',NULL,NULL,2),(51427,'dHmEYu8Q1jyOBlUebOro-M','archived',41813,NULL,1685,'2012-06-07 17:23:30','2013-07-17 20:15:51',12,'2012-06-07 17:23:29','EXTC4-BOQN-3AP9',0,'2012-06-12 18:16:55',NULL,NULL,2),(51429,'ao_2kvjITiQQrIuF3fjD2m','archived',41815,NULL,1685,'2012-06-07 17:46:46','2013-07-13 19:17:30',12,'2012-06-07 17:46:45','EXTC4-DNRL-3AQT',0,'2012-06-08 13:00:00',NULL,NULL,2),(51431,'c7bacRCcXfvz9xEqCI8Y7a','archived',41817,NULL,1741,'2012-06-07 18:05:36','2013-07-13 20:15:47',17,'2012-06-07 18:05:35','PPR-HUFT-39FF',0,'2012-06-08 18:16:15',NULL,NULL,7),(51433,'coUoPyQEXkfkl41aQrnwla','archived',41819,NULL,1887,'2012-06-07 18:15:18','2013-08-03 19:19:38',12,'2012-06-07 18:15:18','EXTC4-EO5O-3B4B',0,'2012-06-29 12:01:59',NULL,NULL,2),(51435,'d1GoUNzKPk45PCo-HkZehV','archived',41821,NULL,1887,'2012-06-07 18:21:41','2013-07-17 21:15:48',12,'2012-06-07 18:21:40','EXTC4-EK9B-3B45',0,'2012-06-12 19:16:38',NULL,NULL,2),(51437,'aW7WPwDnXmeibAyXZBhl-t','archived',41823,NULL,1713,'2012-06-07 18:22:17','2013-07-17 21:15:49',12,'2012-06-07 18:22:16','EXTC4-C9S4-3B2F',0,'2012-06-12 19:16:41',NULL,NULL,2),(51439,'dggTJVgVDig7o5kJL1KwPu','archived',41825,NULL,1323,'2012-06-07 18:47:15','2013-07-18 19:15:57',8,'2012-06-07 18:47:14','EXTC5C6-F2AW-3B4J',0,'2012-06-13 10:27:21',NULL,NULL,2),(51441,'bxE_459PzlyRd5OhCu_i4a','complete',41827,NULL,1883,'2012-06-07 19:05:01','2013-01-14 16:57:01',8,'2012-06-07 19:05:00','EXTC5C6-F8NY-3B4N',0,'2013-01-14 16:57:01',NULL,NULL,2),(51443,'aM7ALSCqHcUA2ykzVlwAT_','archived',41829,NULL,1797,'2012-06-07 19:06:15','2013-07-17 21:15:49',12,'2012-06-07 19:06:14','ExtC2C3-EL0S-3B49',0,'2012-06-12 19:56:49',NULL,NULL,2),(51445,'aPVqRGrznasBgZoChs9Xss','archived',31849,NULL,1527,'2012-06-07 19:51:31','2013-09-06 19:15:29',10,'2012-06-07 19:51:29','EXTC5C6-G0MJ-3B4Z',0,'2012-08-02 14:45:38',NULL,NULL,2),(51447,'doZOnJ8brdS7HmYGaYA83K','archived',41831,NULL,1685,'2012-06-07 19:52:09','2013-07-17 19:16:15',12,'2012-06-07 19:52:08','EXTC4-I56P-3AVD',0,'2012-06-12 09:25:39',NULL,NULL,2),(51449,'cd5-NEhTPkoOYB4jfHkXQt','archived',41833,NULL,1323,'2012-06-07 20:05:35','2013-07-18 19:15:58',8,'2012-06-07 20:05:34','EXTC5C6-GULJ-39QF',0,'2012-06-13 10:28:38',NULL,NULL,2),(51451,'cV8uIaWYPbE4d1xSnDpT9e','archived',41835,NULL,1883,'2012-06-07 20:15:22','2013-07-23 19:16:28',8,'2012-06-07 20:15:21','EXTC5C6-G253-3B53',0,'2012-06-18 09:01:34',NULL,NULL,2),(51453,'aQC8WGMlLb27Wua4PX25k2','archived',41837,NULL,1887,'2012-06-07 20:24:47','2013-08-03 19:19:38',12,'2012-06-07 20:24:47','EXTC4-G7C6-3B5B',0,'2012-06-29 12:02:38',NULL,NULL,2),(51455,'dFFMbprpHmBjEFSyP4RFNG','archived',41839,NULL,1323,'2012-06-07 20:39:42','2013-07-18 19:15:58',8,'2012-06-07 20:39:41','EXTC5C6-FY1V-3ASZ',0,'2012-06-13 10:29:18',NULL,NULL,2),(51457,'d6DB2LKB1ld5t_URNB5teR','archived',41841,NULL,1797,'2012-06-07 20:46:12','2013-07-17 19:16:16',12,'2012-06-07 20:46:11','ExtC2C3-G4ZL-3B57',0,'2012-06-12 15:46:14',NULL,NULL,2),(51459,'aCkDI6ZQrpBPOoTBivY3ig','archived',41843,NULL,1685,'2012-06-07 20:53:56','2013-07-13 19:17:30',12,'2012-06-07 20:53:55','EXTC4-GCRH-3B5F',0,'2012-06-08 13:01:53',NULL,NULL,2),(51461,'bnubheQh9p05utjyGAZvyn','archived',41845,NULL,1723,'2012-06-07 21:00:44','2013-07-13 23:15:55',17,'2012-06-07 21:00:42','PPR-HPHZ-39F9',0,'2012-06-08 21:16:08',NULL,NULL,7),(51463,'c3EPtYJfTdRlsVwbTkeS0t','complete',25943,NULL,1883,'2012-06-07 21:02:19','2012-11-22 16:19:39',2,'2012-06-07 21:02:18','Int-GX5J-3B63',0,'2012-11-22 16:19:39',NULL,NULL,2),(51465,'bVxklS33boyOkHRkGDGWs0','archived',41847,NULL,1587,'2012-06-07 21:13:51','2013-08-02 19:16:54',8,'2012-06-07 21:13:50','EXTC5C6-GU7A-3B61',0,'2012-06-28 14:55:25',NULL,NULL,2),(51467,'anYk1RmGHo6BE5xsRP4Vu9','archived',41849,NULL,1323,'2012-06-07 21:30:12','2013-07-18 19:15:59',8,'2012-06-07 21:30:12','EXTC5C6-H4T4-3B69',0,'2012-06-13 10:29:56',NULL,NULL,2),(51469,'cXVEqV_6ff9k_SZ-AyMUSn','archived',41851,NULL,1887,'2012-06-07 22:40:39','2013-08-03 19:19:39',12,'2012-06-07 22:40:38','EXTC4-HS9D-3B6Z',0,'2012-06-29 12:02:27',NULL,NULL,2),(51471,'dCz8mxfc5mHPBzG1-KJwKc','archived',41853,NULL,1887,'2012-06-07 22:42:46','2013-08-03 19:19:40',12,'2012-06-07 22:42:45','EXTC4-HR7S-3B6V',0,'2012-06-29 12:01:44',NULL,NULL,2),(51473,'cdNBrEa9rnUAof_I5J2RKE','archived',41855,NULL,1323,'2012-06-07 22:47:15','2013-07-18 19:15:59',8,'2012-06-07 22:47:15','EXTC5C6-CYOY-39NF',0,'2012-06-13 10:30:43',NULL,NULL,2),(51475,'c3ySXDBu5hdQ4sw0B6fQk4','archived',41857,NULL,1323,'2012-06-07 22:48:13','2013-07-18 19:16:00',8,'2012-06-07 22:48:13','EXTC5C6-IANJ-3B77',0,'2012-06-13 10:31:42',NULL,NULL,2),(51477,'dXAk5Gcy9dkz2_eikIXxDd','archived',41859,NULL,1587,'2012-06-07 23:14:00','2013-08-02 19:16:54',8,'2012-06-07 23:13:59','EXTC5C6-ICUL-3B7D',0,'2012-06-28 11:50:56',NULL,NULL,2),(51479,'dAF-31EiDk6OYZxxGveUWc','archived',41861,NULL,1873,'2012-06-07 23:20:34','2013-07-18 02:15:49',12,'2012-06-07 23:20:33','EXTC4-G7H9-3AT7',0,'2012-06-13 00:16:39',NULL,NULL,2),(51481,'a8EXUptVDkyjNMYxMMHH6O','archived',41863,NULL,1865,'2012-06-07 23:23:42','2013-07-16 19:16:49',12,'2012-06-07 23:23:40','EXTC4-HFZB-3B6J',0,'2012-06-11 12:46:50',NULL,NULL,2),(51483,'amEO_FaqTg-OW36ZMyqU3f','archived',41865,NULL,1887,'2012-06-07 23:35:32','2013-08-03 19:19:42',12,'2012-06-07 23:35:32','EXTC4-ID08-3B7H',0,'2012-06-29 12:01:50',NULL,NULL,2),(51485,'dxXT2snQHk97suAVKQr_BX','archived',41867,NULL,1741,'2012-06-07 23:44:29','2013-07-14 02:15:45',17,'2012-06-07 23:44:28','PPR-GEZS-3AHN',0,'2012-06-09 00:16:10',NULL,NULL,7),(51487,'cN17KZ8wrpGPWOrAmjO9s8','archived',41865,NULL,1587,'2012-06-07 23:44:50','2013-08-02 19:16:55',8,'2012-06-07 23:44:49','EXTC5C6-HRY-3B7T',0,'2012-06-28 14:58:14',NULL,NULL,2),(51489,'csMKgY-iLl8kCmqbTTTjBM','archived',41869,NULL,1731,'2012-06-08 00:01:05','2013-07-14 02:15:46',17,'2012-06-08 00:01:04','PPR-AKS2-39KV',0,'2012-06-09 00:16:12',NULL,NULL,7),(51491,'amj8IGvzvd0yTC8vh7GEJz','archived',41871,NULL,1323,'2012-06-08 00:08:57','2013-07-18 02:15:49',8,'2012-06-08 00:08:56','EXTC5C6-R5H-3B7X',0,'2012-06-13 00:16:41',NULL,NULL,2),(51493,'bVImnKgC1eyk7RUAsCixz9','archived',41873,NULL,1527,'2012-06-08 02:43:35','2013-09-06 19:15:30',10,'2012-06-08 02:43:33','EXTC5C6-NH9-3AVR',0,'2012-08-02 14:45:40',NULL,NULL,2),(51495,'a4vbqbX3vpi6hHeaj5MEAS','archived',41875,NULL,1887,'2012-06-08 03:07:32','2013-08-03 19:19:42',12,'2012-06-08 03:07:31','EXTC4-2OIL-3B87',0,'2012-06-29 12:01:49',NULL,NULL,2),(51497,'ba0OO4jpPpyBRY8Fb9oytk','archived',41877,NULL,1323,'2012-06-08 04:35:16','2013-07-18 18:16:03',8,'2012-06-08 04:35:15','EXTC5C6-486W-3AWD',0,'2012-06-13 05:16:38',NULL,NULL,2),(51499,'alzf1hAmDgHlYjVegfjhlZ','archived',41879,NULL,1587,'2012-06-08 08:38:38','2013-08-02 19:16:56',8,'2012-06-08 08:38:37','EXTC5C6-762W-3B9B',0,'2012-06-28 14:57:04',NULL,NULL,2),(51501,'bdYdeNcA5nQ4YRzUuQQZBK','complete',41881,NULL,1861,'2012-06-08 08:39:00','2013-02-11 17:03:42',12,'2012-06-08 08:38:58','ExtC2C3-CJI4-3B2T',0,'2013-02-11 17:03:42',NULL,NULL,2),(51503,'aioyu3KmPdFydFGuPDyAnb','archived',41883,NULL,1839,'2012-06-08 08:48:54','2013-07-13 19:17:31',10,'2012-06-08 08:48:53','EXTC5C6-7GLD-3B9P',0,'2012-06-08 15:07:43',NULL,NULL,2),(51505,'dvDqFAxyvopj5EmPhk3CIJ','archived',41885,NULL,1887,'2012-06-08 09:10:40','2013-08-03 19:19:43',12,'2012-06-08 09:10:39','EXTC4-7J49-3B9T',0,'2012-06-29 12:02:10',NULL,NULL,2),(51507,'aSB5dvDA1gJiCdwFGuP6H0','archived',9761,NULL,1837,'2012-06-08 09:13:08','2013-09-27 19:15:30',2,'2012-06-08 09:13:07','Int-7GD1-3B9N',0,'2012-08-23 07:45:19',NULL,NULL,2),(51509,'azbC7A_hLeC4nzmke-MPdB','archived',41887,NULL,1323,'2012-06-08 09:15:26','2013-07-18 19:16:00',8,'2012-06-08 09:15:24','EXTC5C6-7RXL-3BA1',0,'2012-06-13 10:32:18',NULL,NULL,2),(51511,'c4e7ypry5b0i7PQVuScjUS','archived',41889,NULL,1323,'2012-06-08 09:30:20','2013-07-18 19:16:01',8,'2012-06-08 09:30:19','EXTC5C6-6Q9U-3B8X',0,'2012-06-13 10:32:53',NULL,NULL,2),(51513,'cs9QLQ1kHaIkFfQqp0owoJ','archived',41891,NULL,1887,'2012-06-08 09:46:35','2013-08-03 19:19:44',12,'2012-06-08 09:46:34','EXTC4-7R8P-3B9Z',0,'2012-06-29 12:01:23',NULL,NULL,2),(51515,'bJxJ7xmF9aq6HDrCI7m3DK','archived',41893,NULL,1887,'2012-06-08 09:55:32','2013-08-03 19:19:44',12,'2012-06-08 09:55:31','EXTC4-7R01-3B9X',0,'2012-06-29 12:01:40',NULL,NULL,2),(51517,'cNpi_kRazb4kyt9usiRgV7','archived',41747,NULL,1887,'2012-06-08 10:02:05','2013-08-03 19:19:45',12,'2012-06-08 10:02:04','EXTC4-8BD1-3BAL',0,'2012-06-29 12:02:08',NULL,NULL,2),(51519,'ccxMm4rZDjiyIpEeU_JJep','archived',31935,NULL,1587,'2012-06-08 10:12:36','2013-07-18 19:16:01',8,'2012-06-08 10:12:35','EXTC5C6-8JJG-3BAZ',0,'2012-06-13 10:16:34',NULL,NULL,2),(51521,'diDQI3CELkVQ9urICHGhFB','archived',1007,NULL,1521,'2012-06-08 10:13:54','2013-07-26 19:16:16',6,'2012-06-08 10:13:54','Int-8CBD-3BAN',0,'2012-06-21 13:02:44',NULL,NULL,2),(51523,'a10H-gyPLokj4Gq1RHOme3','archived',41895,NULL,1797,'2012-06-08 10:20:20','2013-07-17 21:15:50',12,'2012-06-08 10:20:19','ExtC2C3-7DQ0-3B9J',0,'2012-06-12 19:48:53',NULL,NULL,2),(51525,'dyL3H6qV1hDkIKeWY00xkK','archived',41897,NULL,1843,'2012-06-08 10:21:20','2013-08-10 19:15:51',4,'2012-06-08 10:21:19','Int-619H-3B8T',0,'2012-07-06 12:21:06',NULL,NULL,2),(51527,'aFg2kLgo5gryQi6h0aMqT0','archived',2932,NULL,1887,'2012-06-08 10:22:36','2013-08-03 19:19:46',12,'2012-06-08 10:22:35','EXTC4-8FQ8-3BAT',0,'2012-06-29 12:01:40',NULL,NULL,2),(51529,'dDj-vrs9bn65KZTCeL98_2','archived',2932,NULL,303,'2012-06-08 10:30:27','2013-08-03 19:19:46',10,'2012-06-08 10:30:26','EXTC5C6-8SO1-3BB5',0,'2012-06-29 12:02:07',NULL,NULL,2),(51531,'bgWNMlGJLlEBlRyW977RgB','archived',41899,NULL,1797,'2012-06-08 10:30:34','2013-07-17 19:16:16',12,'2012-06-08 10:30:33','ExtC2C3-6RUQ-3B8Z',0,'2012-06-12 15:44:17',NULL,NULL,2),(51533,'ckNiTGM3Tb073haB7tJ1rs','archived',41901,NULL,1887,'2012-06-08 10:33:37','2013-08-03 19:19:47',12,'2012-06-08 10:33:36','EXTC4-74HP-3B97',0,'2012-06-29 12:01:54',NULL,NULL,2),(51535,'bTHp76MBHhwQ3HWknznreO','archived',41903,NULL,1323,'2012-06-08 10:47:16','2013-07-18 19:16:02',8,'2012-06-08 10:47:15','EXTC5C6-8U9O-3BB7',0,'2012-06-13 10:34:05',NULL,NULL,2),(51537,'a_RuXv1AzngOuty2R8vtgA','archived',41905,NULL,1863,'2012-06-08 10:48:34','2013-07-18 19:16:03',12,'2012-06-08 10:48:33','ExtC2C3-8RG8-3BB3',0,'2012-06-13 11:17:04',NULL,NULL,2),(51539,'bNUYFo1jXoAP0D9ZGji8uw','archived',41907,NULL,1685,'2012-06-08 10:55:35','2013-07-17 19:16:17',12,'2012-06-08 10:55:34','EXTC4-8LSJ-3BB1',0,'2012-06-12 09:23:23',NULL,NULL,2),(51541,'cxTcqiNxDfUOSye0-VgQHy','archived',41909,NULL,1839,'2012-06-08 10:55:59','2013-08-03 19:19:47',10,'2012-06-08 10:55:58','EXTC5C6-6TJS-3AX5',0,'2012-06-29 07:39:17',NULL,NULL,2),(51543,'bSXfCwGJjhhB3N_yYsIlOw','archived',41911,NULL,1887,'2012-06-08 11:01:44','2013-07-20 19:16:22',12,'2012-06-08 11:01:43','EXTC4-8GG1-3BAV',0,'2012-06-15 14:26:18',NULL,NULL,2),(51545,'ak49WKAZ9bHRsgUXztrHTb','archived',41913,NULL,1887,'2012-06-08 11:15:54','2013-08-03 19:19:48',12,'2012-06-08 11:15:53','EXTC4-903B-3BBH',0,'2012-06-29 12:01:53',NULL,NULL,2),(51547,'dryCdID4zpI4XjhrS2Ny2P','talent',41915,NULL,1871,'2012-06-08 11:18:00','2012-07-11 14:28:38',12,'2012-06-08 11:17:59','EXTC4-95OE-3BBL',0,'2012-07-11 14:28:38',NULL,NULL,2),(51549,'beC-lqsu1mVPOs3_PtGmeA','archived',41917,NULL,1323,'2012-06-08 11:20:36','2013-07-18 19:16:04',8,'2012-06-08 11:20:35','EXTC5C6-9CZ2-3BBT',0,'2012-06-13 10:35:29',NULL,NULL,2),(51553,'d2ggzGRxPeuzbcBhqu0kdW','archived',41921,NULL,1741,'2012-06-08 11:33:13','2013-09-09 23:15:27',17,'2012-06-08 11:33:11','PPR-85TI-3BAF',0,'2012-08-05 21:36:57',NULL,NULL,7),(51555,'crPxcJuVreBiXKir_qHT18','archived',41923,NULL,1323,'2012-06-08 11:39:22','2013-07-18 19:16:05',8,'2012-06-08 11:39:20','EXTC5C6-9FUK-3BBV',0,'2012-06-13 10:36:42',NULL,NULL,2),(51557,'cCMYRD1fHlQQSJe7S6GRzj','archived',41925,NULL,1887,'2012-06-08 11:43:34','2013-08-03 19:19:49',12,'2012-06-08 11:43:33','EXTC4-8ZTH-3BBF',0,'2012-06-29 12:02:29',NULL,NULL,2),(51559,'cSKdCn8NHfbPKJNEZOgPrU','archived',41927,NULL,791,'2012-06-08 11:45:50','2013-08-03 19:19:49',8,'2012-06-08 11:45:49','EXTC5C6-9NEQ-3BBX',0,'2012-06-29 12:02:58',NULL,NULL,2),(51561,'bGLfzhSsLkQkIz-xsNGh8V','archived',41929,NULL,1797,'2012-06-08 12:07:26','2013-08-02 19:16:57',12,'2012-06-08 12:07:26','ExtC2C3-HHKC-3AUN',0,'2012-06-28 15:10:49',NULL,NULL,2),(51563,'bGKV6OJ8ji97KJEmWdv3oJ','archived',41931,NULL,1685,'2012-06-08 12:08:58','2013-07-18 19:16:05',12,'2012-06-08 12:08:57','EXTC4-9PI6-3BC1',0,'2012-06-13 12:16:35',NULL,NULL,2),(51565,'ahm_fVsvvgB7JBoi9v0TRV','archived',41923,NULL,1883,'2012-06-08 12:11:38','2013-08-09 19:16:11',8,'2012-06-08 12:11:37','EXTC5C6-9VQW-3BC5',0,'2012-07-05 08:35:15',NULL,NULL,2),(51567,'b06FpMNbDarQoQAsa4lsTD','archived',9511,NULL,1887,'2012-06-08 12:58:23','2013-07-18 19:16:07',12,'2012-06-08 12:58:21','EXTC4-AB20-3BCN',0,'2012-06-13 13:16:34',NULL,NULL,2),(51569,'adH2JX9GHpL4mLwT62PrAx','archived',41933,NULL,1587,'2012-06-08 12:59:04','2013-08-03 19:19:50',8,'2012-06-08 12:59:03','EXTC5C6-AIWZ-3BCR',0,'2012-06-29 09:13:30',NULL,NULL,2),(51571,'adlMwBFafdgADg1jBTcB7p','archived',28941,NULL,1837,'2012-06-08 13:09:49','2013-07-16 19:16:50',2,'2012-06-08 13:09:49','Int-9AVU-3BBR',0,'2012-06-11 08:01:32',NULL,NULL,2),(51573,'brG-O8YqrbjOYYa7f1SIKv','archived',41935,NULL,1887,'2012-06-08 13:20:42','2013-08-03 19:19:51',12,'2012-06-08 13:20:41','EXTC4-AN3Y-3BCV',0,'2012-06-29 12:01:19',NULL,NULL,2),(51575,'dA9rQ_G2PnzAX9ReWav9jO','archived',41937,NULL,1839,'2012-06-08 13:36:31','2013-07-16 19:16:50',10,'2012-06-08 13:36:29','EXTC5C6-AU6K-3BD3',0,'2012-06-11 07:42:54',NULL,NULL,2),(51577,'aYod8MdILh05oXj-sOeHvQ','archived',41931,NULL,1871,'2012-06-08 13:52:16','2013-07-18 19:16:09',12,'2012-06-08 13:52:15','EXTC4-A5O2-3BCH',0,'2012-06-13 14:16:38',NULL,NULL,2),(51579,'dhpryRuBrcIjqhzVKPMekz','archived',30099,NULL,1885,'2012-06-08 13:57:31','2013-07-31 19:16:25',6,'2012-06-08 13:57:30','Int-7645-3B9D',0,'2012-06-26 11:05:59',NULL,NULL,2),(51581,'dIiM2sUijkB5NWbdtC-vvT','archived',41939,NULL,1527,'2012-06-08 14:00:01','2013-09-06 19:15:30',10,'2012-06-08 14:00:00','EXTC5C6-B59O-3BDJ',0,'2012-08-02 14:45:37',NULL,NULL,2),(51583,'cWuNgkyt1aokjKwy_u3_cW','complete',4595,NULL,303,'2012-06-08 14:13:06','2013-01-14 16:57:38',10,'2012-06-08 14:13:05','EXTC5C6-AHWY-3BCP',0,'2013-01-14 16:57:38',NULL,NULL,2),(51585,'d2RT7hvSbiZ6uCT8o0646l','archived',41941,NULL,1813,'2012-06-08 14:38:34','2013-07-16 19:16:51',8,'2012-06-08 14:38:33','EXTC5C6-BXDO-3BEF',0,'2012-06-11 08:03:07',NULL,NULL,2),(51587,'dAUx2hjwTc4kDm2lOySGUD','archived',41943,NULL,1743,'2012-06-08 14:44:07','2013-09-19 19:15:36',17,'2012-06-08 14:44:06','PPR-IIJY-3AVL',0,'2012-08-15 13:20:06',NULL,NULL,7),(51589,'czUAgksEvbr6qx9WbgmRbk','archived',41945,NULL,1813,'2012-06-08 14:51:59','2013-07-19 19:16:00',8,'2012-06-08 14:51:58','EXTC5C6-C4K7-3BEP',0,'2012-06-14 10:39:14',NULL,NULL,2),(51591,'dM38dE_WTkc6ESNQN5rtbj','talent',41947,NULL,1887,'2012-06-08 14:52:14','2012-06-29 13:56:31',12,'2012-06-08 14:52:12','EXTC4-BRHY-3BEB',0,'2012-06-29 13:56:31',NULL,NULL,2),(51593,'cslTmszSLkMzacK3WZ83oW','archived',41949,NULL,1839,'2012-06-08 14:56:14','2013-07-13 19:17:32',10,'2012-06-08 14:56:13','EXTC5C6-C54C-3BER',0,'2012-06-08 15:08:40',NULL,NULL,2),(51595,'cOPEfM0trbgQ8ph9hVc4o1','archived',41951,NULL,1889,'2012-06-08 15:01:45','2013-09-13 19:15:28',12,'2012-06-08 15:01:44','EXTC4-BRBC-3BE9',0,'2012-08-09 12:36:01',NULL,NULL,2),(51597,'adEYdQPezhDyH9siok0bsK','archived',41953,NULL,1887,'2012-06-08 15:32:13','2013-08-03 19:19:51',12,'2012-06-08 15:32:12','EXTC4-C1ZG-3BEJ',0,'2012-06-29 12:01:26',NULL,NULL,2),(51599,'cNTWQqwPvhNPcoUh_zbdcL','talent',41955,NULL,1887,'2012-06-08 15:40:43','2012-06-29 13:56:41',12,'2012-06-08 15:40:42','EXTC4-CF33-3BEZ',0,'2012-06-29 13:56:41',NULL,NULL,2),(51603,'bLOs18899o0z265n3Qbw-l','archived',40491,NULL,1747,'2012-06-08 15:54:12','2013-07-14 19:15:41',17,'2012-06-08 15:54:10','PPR-CN7I-3BF3',0,'2012-06-09 16:16:09',NULL,NULL,7),(51605,'bwpb19Q09pWk95nhNy99q6','archived',41959,NULL,1767,'2012-06-08 16:19:39','2013-07-14 19:15:41',17,'2012-06-08 16:19:38','PPR-BR11-3A21',0,'2012-06-09 17:16:06',NULL,NULL,7),(51607,'d8jzO0fgvdUjXnii7UBL8Y','archived',41961,NULL,1741,'2012-06-08 16:27:51','2013-07-14 19:15:42',17,'2012-06-08 16:27:50','PPR-HSGU-3B71',0,'2012-06-09 17:16:08',NULL,NULL,7),(51609,'d1craqKYrjHAmmLuvFpJXm','archived',32413,NULL,1685,'2012-06-08 16:41:52','2013-08-03 19:19:53',12,'2012-06-08 16:41:51','EXTC4-CXQQ-3BFL',0,'2012-06-29 08:34:28',NULL,NULL,2),(51611,'dbF8kG2IPdUys3zCNU4a3u','archived',41963,NULL,551,'2012-06-08 16:42:06','2013-08-03 19:19:53',10,'2012-06-08 16:42:05','EXTC5C6-DHOV-3BFV',0,'2012-06-29 12:01:32',NULL,NULL,2),(51613,'crsXXGXPvgHALAutbTp0Bq','archived',41965,NULL,1741,'2012-06-08 16:58:21','2013-07-14 19:15:43',17,'2012-06-08 16:58:20','PPR-DM9U-3BFX',0,'2012-06-09 17:16:09',NULL,NULL,7),(51615,'das4g1-Xjph40Sxu-Wy2YC','complete',41967,NULL,1835,'2012-06-08 18:02:16','2013-02-11 17:00:42',12,'2012-06-08 18:02:14','EXTC4-E2DQ-3BG7',0,'2013-02-11 17:00:42',NULL,NULL,2),(51617,'d8xxYbyInjKz8T-T5TwKKN','talent',41969,NULL,1887,'2012-06-08 18:10:08','2012-06-29 13:56:51',12,'2012-06-08 18:10:07','EXTC4-DXYM-3BG3',0,'2012-06-29 13:56:51',NULL,NULL,2),(51619,'cb2KeUpa9iPyCpTw9-Z9JQ','archived',41971,NULL,1887,'2012-06-08 18:46:52','2013-07-18 21:15:47',12,'2012-06-08 18:46:51','EXTC4-EHE1-3BGH',0,'2012-06-13 19:16:36',NULL,NULL,2),(51621,'dtE08Ecm1dm4E0TfV8JR1i','archived',32045,NULL,1587,'2012-06-08 18:57:10','2013-08-02 19:16:58',8,'2012-06-08 18:57:09','EXTC5C6-F7MH-3BGR',0,'2012-06-28 11:53:08',NULL,NULL,2),(51623,'cIfR1w4mfgFBv5SxZR5MZn','archived',35931,NULL,1719,'2012-06-08 19:04:46','2013-07-27 19:16:10',10,'2012-06-08 19:04:45','EXTC5C6-FDXY-3BGT',0,'2012-06-22 15:08:33',NULL,NULL,2),(51625,'cmlfyniKDdiz1Ixy1fkehM','archived',41973,NULL,1887,'2012-06-08 19:38:39','2013-08-03 19:19:54',12,'2012-06-08 19:38:37','EXTC4-F3LX-3BGP',0,'2012-06-29 13:33:21',NULL,NULL,2),(51627,'ayF8KdwGLoRATQpCe3tc-u','archived',41975,NULL,1767,'2012-06-08 19:47:56','2013-07-14 22:15:45',17,'2012-06-08 19:47:55','PPR-HK43-3AIH',0,'2012-06-09 20:16:08',NULL,NULL,7),(51629,'cmVLYzp2rh06WPvqi6qlJV','talent',41977,NULL,1887,'2012-06-08 20:05:52','2012-06-29 13:15:25',12,'2012-06-08 20:05:51','EXTC4-FY3W-3BH5',0,'2012-06-29 13:15:25',NULL,NULL,2),(51631,'dzVqiGSHPaDk7OL3x6ikwj','archived',41979,NULL,1685,'2012-06-08 20:22:44','2013-07-17 19:16:19',12,'2012-06-08 20:22:43','EXTC4-D9O9-3BFP',0,'2012-06-12 09:28:14',NULL,NULL,2),(51633,'aJ4Nf7bcbfmixLRUZ7KlTQ','archived',34337,NULL,1887,'2012-06-08 20:30:41','2013-08-03 19:19:56',12,'2012-06-08 20:30:40','EXTC4-CMDT-3BF1',0,'2012-06-29 13:11:03',NULL,NULL,2),(51635,'d8ZVpo1A1f2yASjIoWCNrS','archived',41981,NULL,1797,'2012-06-08 20:35:56','2013-07-17 19:16:19',12,'2012-06-08 20:35:55','ExtC2C3-G32W-3BHF',0,'2012-06-12 15:36:22',NULL,NULL,2),(51637,'aD7BMV1frbJ5nuEYF1Je9g','archived',41983,NULL,1323,'2012-06-08 20:39:57','2013-07-18 19:16:10',8,'2012-06-08 20:39:56','EXTC5C6-4LYP-3AWF',0,'2012-06-13 10:37:19',NULL,NULL,2),(51639,'c-Q9oc4xroZjRZAbokPsXj','talent',41985,NULL,1897,'2012-06-08 21:22:51','2012-11-22 16:14:38',12,'2012-06-08 21:22:50','EXTC4-GMXK-3BHT',0,'2012-11-22 16:14:38',NULL,NULL,2),(51641,'dj5_sCVPHhNjPiZ4ppr4FJ','archived',41987,NULL,1839,'2012-06-08 21:31:44','2013-07-16 19:16:51',10,'2012-06-08 21:31:43','EXTC5C6-GOW2-3B5T',0,'2012-06-11 07:43:26',NULL,NULL,2),(51643,'bz0i3-RKnbU4cIA0VEADoC','archived',41989,NULL,1863,'2012-06-08 21:34:26','2013-07-23 19:16:29',12,'2012-06-08 21:34:25','ExtC2C3-GJW0-3BHN',0,'2012-06-18 12:28:27',NULL,NULL,2),(51645,'c_sjSTqgXgiBI91Uk3fiNU','archived',1324,NULL,1803,'2012-06-08 21:39:22','2013-08-01 19:16:02',6,'2012-06-08 21:39:22','Int-H6HT-3BID',0,'2012-06-27 11:06:05',NULL,NULL,2),(51647,'dKbHecLCrf4P6wn9XJjyWG','archived',41991,NULL,1887,'2012-06-08 21:58:41','2013-08-03 19:19:56',12,'2012-06-08 21:58:40','EXTC4-DH42-3BFT',0,'2012-06-29 13:12:11',NULL,NULL,2),(51649,'a03ottFBfmPBUlYIvZaWto','archived',41993,NULL,1897,'2012-06-08 22:19:10','2013-07-30 19:16:15',12,'2012-06-08 22:19:08','EXTC4-HHWA-3BIR',0,'2012-06-25 07:19:33',NULL,NULL,2),(51651,'aMCOWR5RHizPI5op2OOeAl','complete',41995,NULL,1685,'2012-06-08 22:27:36','2013-01-07 14:27:16',12,'2012-06-08 22:27:35','EXTC4-H60X-3BIB',0,'2013-01-07 14:27:16',NULL,NULL,2),(51653,'bL132fdIbkzPm3AIxi7dC8','archived',41997,NULL,1797,'2012-06-08 22:30:31','2013-07-17 19:16:20',12,'2012-06-08 22:30:30','ExtC2C3-HGGS-3BIN',0,'2012-06-12 15:35:38',NULL,NULL,2),(51655,'ajEtohlS5bwBzC38dFLOcO','archived',41999,NULL,1733,'2012-06-08 22:51:15','2013-07-15 01:15:48',17,'2012-06-08 22:51:14','PPR-GX40-3BI1',0,'2012-06-09 23:16:10',NULL,NULL,7),(51657,'a2hPb02WvhYOF3jdCH67WC','archived',42001,NULL,1871,'2012-06-08 23:02:14','2013-07-30 19:16:16',12,'2012-06-08 23:02:13','EXTC4-I7EQ-3BJ3',0,'2012-06-25 15:02:36',NULL,NULL,2),(51659,'d122e2ipPnxlRjto8qRlwT','archived',42003,NULL,1885,'2012-06-08 23:07:06','2013-08-22 19:15:41',6,'2012-06-08 23:07:05','Int-I763-3BJ1',0,'2012-07-18 13:25:56',NULL,NULL,2),(51661,'atbEXJlkfj04WpyGRH8DkA','archived',42005,NULL,791,'2012-06-08 23:46:28','2013-09-11 19:15:37',8,'2012-06-08 23:46:28','EXTC5C6-8W2-3BJH',0,'2012-08-07 16:52:43',NULL,NULL,2),(51663,'b44QLxwVjlskWGDR1abZ6y','archived',42007,NULL,1887,'2012-06-09 00:45:21','2013-08-03 19:19:57',12,'2012-06-09 00:45:20','EXTC4-UB3-3BJR',0,'2012-06-29 13:32:00',NULL,NULL,2),(51665,'br6SDmeGjjezfIqWcPKlWx','complete',9839,NULL,791,'2012-06-09 02:43:26','2013-04-10 13:40:36',8,'2012-06-09 02:43:25','EXTC5C6-2IPB-3BK3',0,'2013-04-10 13:40:36',NULL,NULL,2),(51667,'cfQSdM2ufa36wPdL1ZSi3D','talent',42009,NULL,1887,'2012-06-09 03:08:22','2012-06-29 13:33:49',12,'2012-06-09 03:08:20','EXTC4-B30C-3BDF',0,'2012-06-29 13:33:49',NULL,NULL,2),(51669,'bk5c5W9sDhBy2MhhXCTg0P','complete',34207,NULL,1323,'2012-06-09 04:43:19','2013-02-11 16:49:15',8,'2012-06-09 04:43:18','EXTC5C6-4C0R-3BK7',0,'2013-02-11 16:49:15',NULL,NULL,2),(51671,'a3m02YVgLkiyBZHRHZ922a','archived',42011,NULL,1893,'2012-06-09 04:44:11','2013-07-19 18:16:21',8,'2012-06-09 04:44:11','EXTC5C6-3YM3-3BK5',0,'2012-06-14 05:16:35',NULL,NULL,2),(51673,'dJfyh_9nzhcO3URSZaiyNV','archived',42013,NULL,1323,'2012-06-09 06:52:27','2013-07-18 19:16:10',8,'2012-06-09 06:52:27','EXTC5C6-5Y21-3BKJ',0,'2012-06-13 10:41:50',NULL,NULL,2),(51675,'dtRsIRWG1dxk0jF9PNP0Gp','archived',42013,NULL,1883,'2012-06-09 07:00:19','2013-09-24 19:16:58',8,'2012-06-09 07:00:19','EXTC5C6-64LL-3BKN',0,'2012-08-20 18:03:14',NULL,NULL,2),(51677,'dY2iTGpGbb9yObejqo91OG','talent',42015,NULL,1897,'2012-06-09 07:11:22','2012-11-22 16:14:24',12,'2012-06-09 07:11:22','EXTC4-5YUU-3BKL',0,'2012-11-22 16:14:24',NULL,NULL,2),(51679,'bFEpoF6izcHzp0S6tXldxa','archived',42017,NULL,551,'2012-06-09 07:39:00','2013-09-11 19:15:38',10,'2012-06-09 07:38:59','EXTC5C6-65DD-3BKP',0,'2012-08-07 16:43:40',NULL,NULL,2),(51681,'cjiTtBuXXesR5Pf--ouJ49','archived',41889,NULL,1685,'2012-06-09 07:48:25','2013-07-20 19:16:23',12,'2012-06-09 07:48:24','EXTC4-84RX-3BAB',0,'2012-06-15 12:54:48',NULL,NULL,2),(51683,'cLPWcyNG5c9ijuE4PXzRp1','talent',42019,NULL,1887,'2012-06-09 09:03:20','2012-06-29 13:57:00',12,'2012-06-09 09:03:20','EXTC4-79SM-3BLD',0,'2012-06-29 13:57:00',NULL,NULL,2),(51685,'aJpwvGCiThdkLcIk8wyNHT','archived',42021,NULL,1895,'2012-06-09 09:57:03','2013-07-30 19:16:16',12,'2012-06-09 09:57:02','EXTC4-80S2-3BLL',0,'2012-06-25 07:08:15',NULL,NULL,2),(51687,'drp0PgMijpUlj6EQMHy0Az','archived',42023,NULL,1897,'2012-06-09 10:03:35','2013-07-19 19:16:01',12,'2012-06-09 10:03:34','EXTC4-868G-3BLN',0,'2012-06-14 10:16:46',NULL,NULL,2),(51689,'alyrn7ycDnVRkd7M1ADgWX','complete',42025,NULL,1897,'2012-06-09 10:06:38','2012-11-22 16:14:17',12,'2012-06-09 10:06:37','EXTC4-8BXI-3BLT',0,'2012-11-22 16:14:17',NULL,NULL,2),(51691,'a8MsNjcZfkIPvJfUoT1U7O','archived',42027,NULL,1587,'2012-06-09 10:40:10','2013-07-19 19:16:02',8,'2012-06-09 10:40:09','EXTC5C6-8NR0-3BM3',0,'2012-06-14 11:16:40',NULL,NULL,2),(51693,'b3iMCsanPmHAv2-F6hpOJb','archived',42029,NULL,1839,'2012-06-09 10:43:14','2013-07-16 19:16:52',10,'2012-06-09 10:43:14','EXTC5C6-8R0C-3BM5',0,'2012-06-11 07:43:51',NULL,NULL,2),(51695,'ahemGF9mfm7BMEOCImE1YY','archived',42031,NULL,1887,'2012-06-09 11:28:16','2013-08-21 19:15:39',6,'2012-06-09 11:28:15','Int-9455-3BMF',0,'2012-07-17 12:12:57',NULL,NULL,2),(51697,'deHu_RkI9baA8dzrmpr4bT','archived',42033,NULL,1323,'2012-06-09 11:49:44','2013-07-18 19:16:11',8,'2012-06-09 11:49:43','EXTC5C6-9Q0Z-3BMR',0,'2012-06-13 10:42:50',NULL,NULL,2),(51699,'alWDe6b0TaqA-BrHKM8T4g','complete',42035,NULL,1837,'2012-06-09 12:31:05','2013-02-11 11:13:30',2,'2012-06-09 12:31:05','Int-9WHO-3BN1',0,'2013-02-11 11:13:30',NULL,NULL,2),(51701,'djkYmKBC1kEBUPFub8sQxh','archived',40923,NULL,1803,'2012-06-09 12:34:17','2013-08-01 19:16:03',6,'2012-06-09 12:34:17','Int-9REC-3BMV',0,'2012-06-27 08:02:24',NULL,NULL,2),(51703,'aH2tDZkernuyay0zOV8eRa','complete',25451,NULL,1885,'2012-06-09 13:11:11','2013-02-25 08:07:03',6,'2012-06-09 13:11:10','Int-AR4C-3BNF',0,'2013-02-25 08:07:03',NULL,NULL,2),(51705,'dsCyIzihXlCQkPLFQOeo9U','archived',5925,NULL,1685,'2012-06-09 13:33:48','2013-07-19 19:16:02',12,'2012-06-09 13:33:47','EXTC4-AKRF-3BND',0,'2012-06-14 14:16:53',NULL,NULL,2),(51707,'dc_vFfrmDdyRzCOQ7MonSL','archived',42037,NULL,1897,'2012-06-09 13:38:00','2013-07-30 19:16:17',12,'2012-06-09 13:37:59','EXTC4-9YXX-3BN3',0,'2012-06-25 07:20:32',NULL,NULL,2),(51709,'ctYpQrZdLp75x9mpTP-Qki','archived',42039,NULL,1813,'2012-06-09 13:56:10','2013-07-19 19:16:03',8,'2012-06-09 13:56:10','EXTC5C6-B9C3-3BNL',0,'2012-06-14 10:39:05',NULL,NULL,2),(51711,'cAiwUg7q1ctlTkmTg68ApT','complete',42041,NULL,1839,'2012-06-09 14:54:50','2013-02-22 15:57:14',10,'2012-06-09 14:54:50','EXTC5C6-C3P7-3BO7',0,'2013-02-22 15:57:14',NULL,NULL,2),(51713,'dWPdjHt5Lgf42onwVQguKJ','archived',42043,NULL,1587,'2012-06-09 15:03:37','2013-08-02 19:16:58',8,'2012-06-09 15:03:36','EXTC5C6-BSHU-3BO1',0,'2012-06-28 11:59:11',NULL,NULL,2),(51715,'aYjlGVaVzdNBy5nkZoJEAL','archived',42045,NULL,303,'2012-06-09 16:45:15','2013-08-23 19:15:51',10,'2012-06-09 16:45:15','EXTC5C6-DC13-3BON',0,'2012-07-19 15:02:27',NULL,NULL,2),(51717,'bpowl4XQzgSBNdqHtoZ3WB','archived',42047,NULL,1897,'2012-06-09 16:59:58','2013-07-30 19:16:18',12,'2012-06-09 16:59:57','EXTC4-DBRQ-3BOL',0,'2012-06-25 07:27:36',NULL,NULL,2),(51719,'bJc-plLa1pO6QnvYLmmwZ1','archived',42049,NULL,1897,'2012-06-09 17:26:39','2013-07-19 20:15:49',12,'2012-06-09 17:26:38','EXTC4-DPKF-3BOZ',0,'2012-06-14 18:16:33',NULL,NULL,2),(51721,'ak0S7iosLiqPhDx9Y_9fLe','archived',31257,NULL,1879,'2012-06-09 17:55:48','2013-08-14 19:16:09',6,'2012-06-09 17:55:48','Int-FKRA-39XL',0,'2012-07-10 10:40:22',NULL,NULL,2),(51723,'dpgPeosMnc6AHJp1eCEmgI','archived',32605,NULL,1685,'2012-06-09 18:36:25','2013-07-19 21:15:48',12,'2012-06-09 18:36:24','EXTC4-DZAI-3BP1',0,'2012-06-14 19:16:28',NULL,NULL,2),(51725,'c0mIOTJSfkQyiyLUR3_NZ5','talent',42051,NULL,1887,'2012-06-09 20:31:02','2012-06-29 13:57:17',12,'2012-06-09 20:31:01','EXTC4-G2CU-3BQD',0,'2012-06-29 13:57:17',NULL,NULL,2),(51727,'dpYCQ6GM5kzBEEEUPKFC6D','archived',42053,NULL,1323,'2012-06-09 20:34:25','2013-07-18 19:16:12',8,'2012-06-09 20:34:24','EXTC5C6-BLEZ-3B1N',0,'2012-06-13 10:43:27',NULL,NULL,2),(51729,'crv8lGSkjlQi5C0xWvPrPq','talent',42055,NULL,1887,'2012-06-09 20:46:19','2012-06-29 13:28:42',12,'2012-06-09 20:46:18','EXTC4-G3WE-3BQF',0,'2012-06-29 13:28:42',NULL,NULL,2),(51731,'dwdHhiOPfjIiptwN146xA_','complete',42057,NULL,1669,'2012-06-09 21:12:40','2013-02-11 13:38:28',6,'2012-06-09 21:12:40','Int-9OB1-3BMP',0,'2013-02-11 13:38:28',NULL,NULL,2),(51733,'bd36ndg-HpyAnXllgQAe72','active',42059,NULL,1741,'2012-06-09 21:20:01','2012-06-09 21:20:01',17,'2012-06-09 21:20:00','PPR-H9TN-39YT',NULL,NULL,NULL,NULL,7),(51735,'ck65MLWUDbuA6Hyq3Vqz50','archived',42061,NULL,1587,'2012-06-09 21:31:36','2013-08-03 19:19:58',8,'2012-06-09 21:31:36','EXTC5C6-F8HH-3BQ1',0,'2012-06-29 09:47:48',NULL,NULL,2),(51737,'br3y07-Z9asisbpL8C_HmB','archived',42063,NULL,1849,'2012-06-09 21:34:54','2013-07-23 19:16:30',6,'2012-06-09 21:34:53','Int-GX70-3BQP',0,'2012-06-18 09:46:02',NULL,NULL,2),(51739,'bYWYZ7RkvdQk0OCadMdIsC','archived',42065,NULL,1893,'2012-06-09 23:02:07','2013-07-23 19:16:30',8,'2012-06-09 23:02:06','EXTC5C6-IFXC-3BJ5',0,'2012-06-18 13:19:04',NULL,NULL,2),(51741,'bkPR7VEdvfSzCFylK_lEqH','complete',42067,NULL,1857,'2012-06-09 23:09:15','2013-01-14 16:51:17',4,'2012-06-09 23:09:15','Int-HO0R-3BQX',0,'2013-01-14 16:51:17',NULL,NULL,2),(51743,'cNp8desnrbFkvm5V04kTED','archived',41417,NULL,1727,'2012-06-09 23:20:00','2013-07-16 02:15:42',17,'2012-06-09 23:19:59','PPR-ICRQ-3BR5',0,'2012-06-11 00:16:08',NULL,NULL,7),(51745,'diIpZtS1jgdzHF_QyhN-Ck','archived',42069,NULL,1891,'2012-06-10 00:05:30','2013-07-16 19:16:52',12,'2012-06-10 00:05:29','EXTC4-IA3C-3BR1',0,'2012-06-11 13:35:55',NULL,NULL,2),(51747,'cb2_REM6Xdd6aoNgJDPsL9','archived',42071,NULL,1897,'2012-06-10 04:41:30','2013-07-30 19:16:18',12,'2012-06-10 04:41:28','EXTC4-3BOO-3BRB',0,'2012-06-25 07:23:57',NULL,NULL,2),(51749,'c9QyoOwHDhbR_DzD-NbC-y','archived',42073,NULL,1733,'2012-06-10 06:15:22','2013-07-16 19:16:53',17,'2012-06-10 06:15:21','PPR-494T-3BRF',0,'2012-06-11 07:16:09',NULL,NULL,7),(51751,'bqilXbkBriVO7Nkk12FIWg','complete',42075,NULL,1323,'2012-06-10 07:33:34','2013-02-11 16:32:00',8,'2012-06-10 07:33:33','EXTC5C6-5S0Q-3BRN',0,'2013-02-11 16:32:00',NULL,NULL,2),(51753,'bTqWRktcvpDli59JP2Zhpc','archived',42077,NULL,1891,'2012-06-10 07:41:27','2013-07-16 19:16:54',12,'2012-06-10 07:41:27','EXTC4-66Z7-3BRT',0,'2012-06-11 13:35:34',NULL,NULL,2),(51755,'bbNb9JSB5j_l4myB9XT1bD','archived',26723,NULL,1849,'2012-06-10 08:08:11','2013-07-23 19:16:31',6,'2012-06-10 08:08:11','Int-6WAT-3BS3',0,'2012-06-18 09:46:03',NULL,NULL,2),(51757,'a_ecFe4Xjjl78arwMCW1mc','archived',26723,NULL,1713,'2012-06-10 08:15:02','2013-08-06 19:15:46',6,'2012-06-10 08:15:01','Int-73N8-3BS7',0,'2012-07-02 11:14:53',NULL,NULL,2),(51759,'c91bU38QTdYjRDA689a2h3','archived',42079,NULL,1897,'2012-06-10 08:30:38','2013-07-30 19:16:19',12,'2012-06-10 08:30:37','EXTC4-5XQH-3BRR',0,'2012-06-25 07:21:36',NULL,NULL,2),(51761,'cDGdGxNZ9aokU0UMnw9Rjo','archived',42081,NULL,1837,'2012-06-10 08:33:36','2013-07-17 19:16:20',2,'2012-06-10 08:33:36','Int-6Y3F-3BS5',0,'2012-06-12 07:22:02',NULL,NULL,2),(51763,'dAV49Ml3vbQ6DZ4aHmEXs8','archived',42083,NULL,1839,'2012-06-10 08:49:40','2013-07-16 19:16:54',10,'2012-06-10 08:49:39','EXTC5C6-E8XU-3BP9',0,'2012-06-11 07:44:42',NULL,NULL,2),(51765,'bgljvg-czi9QicMEpUbZRq','complete',5047,NULL,1787,'2012-06-10 09:44:33','2013-01-14 16:47:52',6,'2012-06-10 09:44:32','Int-BXHW-3BO3',0,'2013-01-14 16:47:52',NULL,NULL,2),(51767,'aLtc5PfLTgrl3gKlsCbt0K','complete',42085,NULL,1861,'2012-06-10 09:57:22','2013-02-11 17:03:34',12,'2012-06-10 09:57:21','ExtC2C3-82AS-3BSD',0,'2013-02-11 17:03:34',NULL,NULL,2),(51769,'cGPVkKJuLifO-92elKVGJs','archived',42087,NULL,1897,'2012-06-10 10:25:14','2013-07-30 19:16:20',12,'2012-06-10 10:25:13','EXTC4-8EZD-3BSH',0,'2012-06-25 07:25:09',NULL,NULL,2),(51771,'dMvLsmxPHbA5CXxb6pLrQs','complete',42089,NULL,1323,'2012-06-10 10:33:24','2013-02-11 16:48:08',8,'2012-06-10 10:33:24','EXTC5C6-8SEO-3BSN',0,'2013-02-11 16:48:08',NULL,NULL,2),(51773,'cx0u7CEjTndilcVEOKi_0Q','archived',717,NULL,1887,'2012-06-10 10:44:38','2013-07-20 19:16:25',12,'2012-06-10 10:44:37','EXTC4-7782-3BSB',0,'2012-06-15 11:16:33',NULL,NULL,2),(51775,'dnyuU3K8foe5Z6ho2O1b54','archived',42091,NULL,1323,'2012-06-10 10:59:03','2013-07-18 19:16:12',8,'2012-06-10 10:59:02','EXTC5C6-8SPL-3BSP',0,'2012-06-13 10:47:14',NULL,NULL,2),(51777,'btihdeWxPe7OWIl8BAU0DJ','archived',42093,NULL,1797,'2012-06-10 11:03:28','2013-07-17 19:16:21',12,'2012-06-10 11:03:27','ExtC2C3-CRZE-3B35',0,'2012-06-12 15:39:41',NULL,NULL,2),(51779,'aZcJDf7SHeLAQVxeaUfnE8','archived',42095,NULL,1851,'2012-06-10 11:42:17','2013-07-23 19:16:32',6,'2012-06-10 11:42:16','Int-92N5-3BST',0,'2012-06-18 09:47:02',NULL,NULL,2),(51781,'dTzH_8fe9jHjtq2wFmIsq7','archived',9017,NULL,1897,'2012-06-10 12:01:20','2013-08-06 19:15:48',12,'2012-06-10 12:01:19','EXTC4-9PH7-3BTL',0,'2012-07-02 11:29:26',NULL,NULL,2),(51783,'c5GkSOqMTnGjLIpuJnD3Ch','complete',42097,NULL,1713,'2012-06-10 12:02:01','2013-02-11 16:34:39',12,'2012-06-10 12:02:00','EXTC4-77JA-3BLB',0,'2013-02-11 16:34:39',NULL,NULL,2),(51785,'dCDzzCKD9oi6-1XNjfPBq8','talent',42099,NULL,1871,'2012-06-10 12:21:03','2012-07-11 14:27:58',12,'2012-06-10 12:21:03','EXTC4-9R35-3BTX',0,'2012-07-11 14:27:58',NULL,NULL,2),(51787,'deg6MtAjvhIyLsbN9lcQK0','archived',42101,NULL,1887,'2012-06-10 12:22:01','2013-08-03 19:19:59',12,'2012-06-10 12:22:00','EXTC4-9QDX-3BTT',0,'2012-06-29 13:25:59',NULL,NULL,2),(51789,'b7Iq5_LPrdnidEIfODfKzH','archived',42103,NULL,1587,'2012-06-10 12:59:20','2013-08-03 19:19:59',8,'2012-06-10 12:59:19','EXTC5C6-871P-3BSF',0,'2012-06-29 09:14:23',NULL,NULL,2),(51791,'bPshZpzrPm5AJaGJlR0bBX','archived',42105,NULL,1685,'2012-06-10 13:05:00','2013-07-17 19:16:22',12,'2012-06-10 13:04:59','EXTC4-9JF5-3BTF',0,'2012-06-12 09:31:58',NULL,NULL,2),(51793,'bazUz-DGnd5PHzkYyA8VxK','archived',42107,NULL,1887,'2012-06-10 13:17:29','2013-08-03 19:20:00',12,'2012-06-10 13:17:28','EXTC4-98CL-3BT3',0,'2012-06-29 13:22:39',NULL,NULL,2),(51795,'dT8xbTrTDiGRfHRLQtG7UA','archived',42109,NULL,1587,'2012-06-10 13:38:38','2013-07-20 19:16:26',8,'2012-06-10 13:38:37','EXTC5C6-74T6-3BS9',0,'2012-06-15 14:16:23',NULL,NULL,2),(51797,'cM0j5A2w1h-yoq29C8KAtb','archived',42111,NULL,1835,'2012-06-10 13:42:58','2013-07-26 19:16:17',12,'2012-06-10 13:42:57','EXTC4-9U31-3BTZ',0,'2012-06-21 10:08:58',NULL,NULL,2),(51799,'atqJc96Evaxlxi-t9v0HpZ','archived',42113,NULL,1863,'2012-06-10 14:04:44','2013-07-23 19:16:33',12,'2012-06-10 14:04:43','ExtC2C3-BANT-3BUP',0,'2012-06-18 16:24:15',NULL,NULL,2),(51801,'cCekAKGG1d461aPjSPmbNi','archived',42115,NULL,1797,'2012-06-10 14:05:13','2013-07-17 19:16:23',12,'2012-06-10 14:05:12','ExtC2C3-9O03-3AMV',0,'2012-06-12 15:42:16',NULL,NULL,2),(51803,'dJHX3zLpDe8B12y3F5_CiK','archived',42117,NULL,1839,'2012-06-10 14:07:04','2013-07-16 19:16:55',10,'2012-06-10 14:07:04','EXTC5C6-A5UT-3BCJ',0,'2012-06-11 07:45:08',NULL,NULL,2),(51805,'bsT9sZiHrht5YqkRWXFD1T','archived',40935,NULL,1863,'2012-06-10 14:29:48','2013-07-23 19:16:34',12,'2012-06-10 14:29:47','ExtC2C3-BLXV-3BUZ',0,'2012-06-18 12:27:26',NULL,NULL,2),(51807,'bWJ76BrXbgtBZwfbYsfGZd','archived',26489,NULL,1893,'2012-06-10 14:45:28','2013-07-18 19:16:13',8,'2012-06-10 14:45:28','EXTC5C6-C08N-3BV7',0,'2012-06-13 14:43:14',NULL,NULL,2),(51809,'bcEX2TL6bbu4haizSvjAN6','archived',42119,NULL,1897,'2012-06-10 14:51:00','2013-07-20 19:16:27',12,'2012-06-10 14:51:00','EXTC4-B9WF-3BUN',0,'2012-06-15 15:16:25',NULL,NULL,2),(51811,'acQGEyVb9ikyIMH2uy_vgW','complete',42121,NULL,1835,'2012-06-10 14:58:08','2013-02-11 17:01:21',12,'2012-06-10 14:58:07','EXTC4-BJEW-3BUV',0,'2013-02-11 17:01:21',NULL,NULL,2),(51813,'di6ZV-3WzckjOUSAL-H6PN','archived',26489,NULL,1839,'2012-06-10 15:00:37','2013-07-16 19:16:55',10,'2012-06-10 15:00:37','EXTC5C6-C6NK-3BVH',0,'2012-06-11 07:45:30',NULL,NULL,2),(51815,'djdWhOI35kHPOrfE6QuyoT','complete',42123,NULL,1849,'2012-06-10 15:32:30','2013-02-11 16:26:56',6,'2012-06-10 15:32:29','Int-BFDU-3BUT',0,'2013-02-11 16:26:56',NULL,NULL,2),(51817,'d8gghQQjLjuO6x7jfAj9XM','archived',42125,NULL,1323,'2012-06-10 15:41:50','2013-07-18 19:16:13',8,'2012-06-10 15:41:49','EXTC5C6-F5DU-3A4H',0,'2012-06-13 10:47:56',NULL,NULL,2),(51819,'aCy9-K2kncaOQBID8nc4Md','archived',34,NULL,1863,'2012-06-10 15:48:59','2013-07-20 19:16:28',12,'2012-06-10 15:48:58','ExtC2C3-CTYR-3BW3',0,'2012-06-15 16:16:25',NULL,NULL,2),(51821,'dEq4EDfBTeAQzsrQD2BsnI','archived',42127,NULL,1897,'2012-06-10 15:52:46','2013-07-30 19:16:20',12,'2012-06-10 15:52:45','EXTC4-CKQT-3BVN',0,'2012-06-25 07:22:20',NULL,NULL,2),(51823,'bJnCXrLnnb2jv1EbTCy1QJ','archived',42129,NULL,1885,'2012-06-10 15:54:39','2013-07-31 19:16:26',6,'2012-06-10 15:54:38','Int-CPC9-3BVV',0,'2012-06-26 11:00:37',NULL,NULL,2),(51825,'d--Cox4z1jOzgieoxVjIt2','archived',42131,NULL,1863,'2012-06-10 15:55:33','2013-07-23 19:16:37',12,'2012-06-10 15:55:32','ExtC2C3-BVN5-3BV1',0,'2012-06-18 12:28:58',NULL,NULL,2),(51827,'bEDBPWRSPe2R9_cT6KVzuB','complete',36597,NULL,1897,'2012-06-10 16:16:16','2013-01-14 16:57:53',6,'2012-06-10 16:16:15','Int-D8FE-3BWD',0,'2013-01-14 16:57:53',NULL,NULL,2),(51829,'dP99iEk3zc7kEft2w_ABYH','archived',30254,NULL,1863,'2012-06-10 16:18:46','2013-08-13 19:16:17',12,'2012-06-10 16:18:45','ExtC2C3-D4QZ-3BWB',0,'2012-07-09 12:16:25',NULL,NULL,2),(51831,'cx4GPpXujpJBlRpyXzyNjo','archived',42133,NULL,1893,'2012-06-10 16:28:19','2013-07-23 19:16:37',8,'2012-06-10 16:28:18','EXTC5C6-CXO2-3BW7',0,'2012-06-18 13:25:00',NULL,NULL,2),(51833,'ai9Thj4ejnaBClch5sZ8Z6','archived',42135,NULL,1323,'2012-06-10 16:38:17','2013-07-18 19:16:14',8,'2012-06-10 16:38:16','EXTC5C6-DJQ1-3BOV',0,'2012-06-13 10:48:36',NULL,NULL,2),(51835,'bqr9lsnJPdo5sJ7DdmerdQ','archived',68,NULL,1885,'2012-06-10 17:22:44','2013-08-22 19:15:42',6,'2012-06-10 17:22:44','Int-E52D-3BX1',0,'2012-07-18 13:28:39',NULL,NULL,2),(51837,'cdCqxBTg9bMyirlUE_VjhA','archived',42137,NULL,1893,'2012-06-10 17:51:12','2013-07-23 19:16:38',8,'2012-06-10 17:51:11','EXTC5C6-EC1M-3BX5',0,'2012-06-18 13:25:46',NULL,NULL,2),(51839,'dxvje1i89olAddKo-_RWat','archived',42139,NULL,1803,'2012-06-10 18:16:33','2013-08-01 19:16:04',6,'2012-06-10 18:16:33','Int-ENJW-3BXL',0,'2012-06-27 08:02:35',NULL,NULL,2),(51841,'bJxdzct6bmhPalNbVsovFa','archived',42141,NULL,1843,'2012-06-10 18:17:56','2013-08-10 19:15:52',4,'2012-06-10 18:17:55','Int-B1QS-3BDD',0,'2012-07-06 12:20:55',NULL,NULL,2),(51843,'bNXBFUT8HoBALvJhS3Zwpf','archived',42143,NULL,1893,'2012-06-10 18:19:51','2013-07-20 21:15:49',8,'2012-06-10 18:19:51','EXTC5C6-ETDI-3BXT',0,'2012-06-15 19:16:25',NULL,NULL,2),(51845,'bcwT74SQrnY60dJUXil54Q','archived',42139,NULL,1885,'2012-06-10 18:32:59','2013-08-22 19:15:43',6,'2012-06-10 18:32:59','Int-EWI1-3BY3',0,'2012-07-18 13:26:44',NULL,NULL,2),(51847,'cnZEECujrfg6GLlf53bwcM','archived',42145,NULL,1897,'2012-06-10 18:33:43','2013-07-20 21:15:50',12,'2012-06-10 18:33:42','EXTC4-ELV4-3BXJ',0,'2012-06-15 19:16:28',NULL,NULL,2),(51849,'dsmdav4P1pdOcA0Td9nheP','complete',3175,NULL,1787,'2012-06-10 18:40:15','2013-01-14 16:48:00',6,'2012-06-10 18:40:14','Int-EUDR-3BXV',0,'2013-01-14 16:48:00',NULL,NULL,2),(51851,'bEUIsDVADoPQYTBmP9J75S','archived',36617,NULL,1587,'2012-06-10 18:44:27','2013-07-20 21:15:50',8,'2012-06-10 18:44:27','EXTC5C6-F181-3BY9',0,'2012-06-15 19:16:29',NULL,NULL,2),(51853,'bhAT2C4zPie4j8Q6RDpjgr','archived',42147,NULL,1685,'2012-06-10 18:47:16','2013-07-17 19:16:24',12,'2012-06-10 18:47:15','EXTC4-EWSH-3BY5',0,'2012-06-12 09:32:43',NULL,NULL,2),(51855,'bXq4j13lLoqlB1_t6m8Hyv','talent',42149,NULL,1887,'2012-06-10 18:48:15','2012-06-29 13:57:08',12,'2012-06-10 18:48:14','EXTC4-EULF-3BXX',0,'2012-06-29 13:57:08',NULL,NULL,2),(51857,'bP91Wp0mLnwB1kjYJOlYt3','archived',42151,NULL,1867,'2012-06-10 19:14:19','2013-08-13 19:16:18',6,'2012-06-10 19:14:19','Int-CXZ8-3B39',0,'2012-07-09 09:56:31',NULL,NULL,2),(51859,'aQInVbuZvjtyOwIJdRSNCZ','archived',42153,NULL,1893,'2012-06-10 19:40:23','2013-07-20 22:15:47',8,'2012-06-10 19:40:22','EXTC5C6-FFEX-3BYH',0,'2012-06-15 20:16:25',NULL,NULL,2),(51861,'bmcQo_c2HeijrFYWBgBvup','archived',28045,NULL,1797,'2012-06-10 19:42:40','2013-07-17 22:15:42',12,'2012-06-10 19:42:39','ExtC2C3-FDL8-3BYD',0,'2012-06-12 20:24:52',NULL,NULL,2),(51863,'dYuPX6tyPofRz8VdA9Gz6g','archived',42155,NULL,1797,'2012-06-10 19:44:27','2013-07-17 19:16:24',12,'2012-06-10 19:44:26','ExtC2C3-EEEM-3BX9',0,'2012-06-12 15:32:14',NULL,NULL,2),(51865,'cATU62_jriBQIqTmOTS8cR','archived',8150,NULL,551,'2012-06-10 20:04:25','2013-09-11 19:15:38',10,'2012-06-10 20:04:24','EXTC5C6-FUKL-3BYN',0,'2012-08-07 16:43:34',NULL,NULL,2),(51867,'afAT80xzDi4jGMHY67VQpc','archived',42157,NULL,1897,'2012-06-10 20:48:36','2013-07-20 23:15:45',12,'2012-06-10 20:48:35','EXTC4-GLO3-3BZ5',0,'2012-06-15 21:16:25',NULL,NULL,2),(51869,'bF2u3Udwrc3RTw5SzCVEmF','archived',1827,NULL,1839,'2012-06-10 21:04:37','2013-07-16 19:16:56',10,'2012-06-10 21:04:37','EXTC5C6-GYIM-3BZR',0,'2012-06-11 07:45:53',NULL,NULL,2),(51871,'dLr4l-Y_rkwO02E5vWBvlF','archived',19897,NULL,1851,'2012-06-10 21:14:49','2013-07-23 19:16:38',6,'2012-06-10 21:14:49','Int-GLQ6-3BZ7',0,'2012-06-18 09:47:04',NULL,NULL,2),(51873,'b5v7BTDtnirkNmQvvHYJdR','archived',4975,NULL,1851,'2012-06-10 22:17:47','2013-07-23 19:16:39',6,'2012-06-10 22:17:47','Int-H971-3C07',0,'2012-06-18 09:47:03',NULL,NULL,2),(51875,'cOVWEYK-bgczxa1_P_YT7q','archived',42159,NULL,791,'2012-06-10 23:45:00','2013-09-11 19:15:39',8,'2012-06-10 23:45:00','EXTC5C6-DRK-3C0Z',0,'2012-08-07 16:52:41',NULL,NULL,2),(51877,'cESiEdUPrim42bXXwe8me8','talent',42161,NULL,1887,'2012-06-11 00:10:12','2012-06-29 13:12:57',12,'2012-06-11 00:10:12','EXTC4-I5NV-3C0N',0,'2012-06-29 13:12:57',NULL,NULL,2),(51879,'cogKmqDDzniyIHGoQXz_xF','archived',42163,NULL,1893,'2012-06-11 00:38:23','2013-07-21 03:15:39',8,'2012-06-11 00:38:22','EXTC5C6-11QL-3C15',0,'2012-06-16 01:16:26',NULL,NULL,2),(51881,'bzR-JymsXdFByfivvlau6-','talent',42165,NULL,1887,'2012-06-11 01:19:54','2012-06-29 13:18:05',12,'2012-06-11 01:19:53','EXTC4-PWQ-3C13',0,'2012-06-29 13:18:05',NULL,NULL,2),(51883,'cLdMoaL-PaDzdiyjm6sQms','archived',42167,NULL,1749,'2012-06-11 01:30:12','2013-07-17 04:15:45',17,'2012-06-11 01:30:11','PPR-6V5X-3AX7',0,'2012-06-12 02:16:14',NULL,NULL,7),(51885,'asB2Ar93rjTlcgSPVpAaNw','archived',42169,NULL,1323,'2012-06-11 05:49:51','2013-07-18 19:16:15',8,'2012-06-11 05:49:50','EXTC5C6-3KCJ-3C1B',0,'2012-06-13 10:49:26',NULL,NULL,2),(51887,'dPrsmQBw9kPQtXsdukOZX9','archived',33937,NULL,1323,'2012-06-11 07:04:01','2013-07-21 19:15:49',8,'2012-06-11 07:03:59','EXTC5C6-EFA6-3ARH',0,'2012-06-16 07:16:24',NULL,NULL,2),(51889,'aghfH_fVTkXiBXbvGgzlpp','talent',33865,NULL,1897,'2012-06-11 09:26:37','2012-11-22 16:14:31',12,'2012-06-11 09:26:36','EXTC4-7T5I-3C2D',0,'2012-11-22 16:14:31',NULL,NULL,2),(51891,'dMm3ff5bjkFjVp_tf1JE8l','archived',42171,NULL,1897,'2012-06-11 09:31:20','2013-07-30 19:16:21',12,'2012-06-11 09:31:20','EXTC4-7RET-3C2B',0,'2012-06-25 07:21:12',NULL,NULL,2),(51893,'dL-xDsoKXgIAmlmaRwKNrd','archived',42173,NULL,1685,'2012-06-11 09:45:21','2013-07-17 19:16:26',12,'2012-06-11 09:45:19','EXTC4-7P7X-3C25',0,'2012-06-12 09:33:26',NULL,NULL,2),(51895,'bJIm7ehxDirlniVILtSTTQ','archived',41517,NULL,551,'2012-06-11 10:15:59','2013-09-11 19:15:39',10,'2012-06-11 10:15:58','EXTC5C6-8MYS-3C37',0,'2012-08-07 16:43:39',NULL,NULL,2),(51897,'b7rXhVyk5d_i9RIKhjeX8v','archived',42175,NULL,1709,'2012-06-11 10:33:37','2013-07-19 19:16:04',8,'2012-06-11 10:33:36','EXTC5C6-8IB3-3C2V',0,'2012-06-14 11:20:20',NULL,NULL,2),(51899,'bWEgXZbrjmok47FebHiRiv','archived',42177,NULL,791,'2012-06-11 10:39:23','2013-07-21 19:15:49',8,'2012-06-11 10:39:22','EXTC5C6-8LEG-3C31',0,'2012-06-16 11:16:24',NULL,NULL,2),(51901,'b4p00cOMHbAAXiRAd-HaFr','archived',42179,NULL,551,'2012-06-11 10:39:43','2013-07-21 19:15:50',10,'2012-06-11 10:39:42','EXTC5C6-8T9A-3C3P',0,'2012-06-16 11:16:26',NULL,NULL,2),(51903,'dJ45eqp7flIBReToDqIVwf','archived',42181,NULL,1889,'2012-06-11 10:40:58','2013-09-13 19:15:29',12,'2012-06-11 10:40:57','EXTC4-8QWR-3C3F',0,'2012-08-09 12:35:09',NULL,NULL,2),(51905,'aLOGupunbh7QlxWkaw3dW3','archived',42183,NULL,1323,'2012-06-11 10:43:53','2013-07-18 19:16:15',8,'2012-06-11 10:43:52','EXTC5C6-8TM0-3C3T',0,'2012-06-13 10:50:17',NULL,NULL,2),(51907,'dlUQiUwmve6PWqCrhfVWEd','archived',42185,NULL,1323,'2012-06-11 10:52:11','2013-07-18 19:16:16',8,'2012-06-11 10:52:11','EXTC5C6-8SQF-3C3L',0,'2012-06-13 10:51:03',NULL,NULL,2),(51909,'b82_iavEvcTi42SpQKl3hI','archived',42175,NULL,1587,'2012-06-11 10:54:37','2013-08-03 19:20:01',8,'2012-06-11 10:54:36','EXTC5C6-948P-3C45',0,'2012-06-29 09:15:16',NULL,NULL,2),(51911,'aPpQkfjLjh842EPZbE1TV9','archived',42187,NULL,1827,'2012-06-11 10:57:38','2013-07-19 19:16:04',10,'2012-06-11 10:57:38','EXTC5C6-8SD6-3C3J',0,'2012-06-14 09:32:34',NULL,NULL,2),(51913,'dBg1g7zcToqQobFtmNSJ8h','archived',42189,NULL,1323,'2012-06-11 10:59:16','2013-07-18 19:16:16',8,'2012-06-11 10:59:16','EXTC5C6-94P2-3C49',0,'2012-06-13 10:52:06',NULL,NULL,2),(51915,'a9PZsTtuzdFkjFC8yRt2_r','archived',42191,NULL,1685,'2012-06-11 11:17:18','2013-07-17 19:16:28',12,'2012-06-11 11:17:17','EXTC4-961C-3C4F',0,'2012-06-12 09:34:06',NULL,NULL,2),(51917,'b6zljWXZrgCONSLTgSNfIp','complete',42193,NULL,1323,'2012-06-11 11:18:55','2013-02-11 16:47:05',8,'2012-06-11 11:18:54','EXTC5C6-94OX-3C47',0,'2013-02-11 16:47:05',NULL,NULL,2),(51919,'bYeXjSUJTh5OccmygX5aFO','archived',42195,NULL,1897,'2012-06-11 11:22:32','2013-07-30 19:16:22',12,'2012-06-11 11:22:31','EXTC4-92ZP-3C3Z',0,'2012-06-25 07:23:31',NULL,NULL,2),(51921,'b3QD0YWDjguPw-M8qI0aiU','archived',42197,NULL,1897,'2012-06-11 11:24:42','2013-07-21 19:15:51',12,'2012-06-11 11:24:41','EXTC4-AUY9-3BNH',0,'2012-06-16 12:16:25',NULL,NULL,2),(51923,'c-ZXE4RzvdzRCIOOtiDMsl','archived',42199,NULL,1741,'2012-06-11 11:33:03','2013-08-17 19:16:01',17,'2012-06-11 11:33:02','PPR-8TB7-3C3R',0,'2012-07-13 12:45:37',NULL,NULL,7),(51925,'cACLVXxSHiBQtNnBMmNxjp','archived',42197,NULL,1839,'2012-06-11 11:34:18','2013-07-17 19:16:28',10,'2012-06-11 11:34:17','EXTC5C6-9LUI-3C5F',0,'2012-06-12 10:19:45',NULL,NULL,2),(51927,'c5XgZrnFbnXyJRGb4bakbJ','archived',41269,NULL,1891,'2012-06-11 11:35:19','2013-07-16 19:16:56',12,'2012-06-11 11:35:17','EXTC4-9M14-3C5J',0,'2012-06-11 13:36:03',NULL,NULL,2),(51929,'cT2Hd1m8bgXzSeSfT3XLDy','archived',42201,NULL,1863,'2012-06-11 11:35:29','2013-07-23 19:16:40',12,'2012-06-11 11:35:28','ExtC2C3-8724-3C2N',0,'2012-06-18 12:30:31',NULL,NULL,2),(51931,'dln6GPisTp-5gEhae3svSg','archived',42203,NULL,1587,'2012-06-11 11:35:45','2013-08-03 19:20:01',8,'2012-06-11 11:35:45','EXTC5C6-95DI-3BSX',0,'2012-06-29 09:48:31',NULL,NULL,2),(51933,'blmpJWbgXhEOR_XQSBUR7m','archived',42205,NULL,551,'2012-06-11 11:46:01','2013-09-11 19:15:40',10,'2012-06-11 11:46:00','EXTC5C6-9Q7F-3C5N',0,'2012-08-07 16:43:32',NULL,NULL,2),(51935,'cku20RL29cm4GHlIOCIyQ1','archived',42207,NULL,791,'2012-06-11 11:46:29','2013-09-11 19:15:40',8,'2012-06-11 11:46:28','EXTC5C6-9FTT-3C51',0,'2012-08-07 16:52:35',NULL,NULL,2),(51937,'a8TXaOyOjlH7-GQs_u4hZj','archived',42209,NULL,1839,'2012-06-11 11:48:22','2013-07-17 19:16:29',10,'2012-06-11 11:48:21','EXTC5C6-9L0J-3C59',0,'2012-06-12 10:18:59',NULL,NULL,2),(51939,'dPwqiCVnnc66yOWfqRf0WM','talent',42211,NULL,1887,'2012-06-11 11:56:33','2012-06-29 13:58:56',12,'2012-06-11 11:56:32','EXTC4-HF0Q-3C0D',0,'2012-06-29 13:58:56',NULL,NULL,2),(51941,'cbTmJCyIrdbR2qaZ0qq78b','archived',42213,NULL,1685,'2012-06-11 12:08:57','2013-07-17 19:16:29',12,'2012-06-11 12:08:56','EXTC4-9J3X-3C57',0,'2012-06-12 09:35:10',NULL,NULL,2),(51943,'c1kEdwIyflLi-cUbIjBOpK','archived',25163,NULL,1685,'2012-06-11 12:24:51','2013-07-17 19:16:30',12,'2012-06-11 12:24:50','EXTC4-9G2B-3C53',0,'2012-06-12 09:36:19',NULL,NULL,2),(51945,'aZha-yFejfK6rqTUsqwFTI','archived',42215,NULL,1685,'2012-06-11 12:32:22','2013-07-17 19:16:30',12,'2012-06-11 12:32:21','EXTC4-8V9J-3C3V',0,'2012-06-12 09:37:00',NULL,NULL,2),(51947,'bspmrC9pfnBjBzSZ5njfZd','archived',42217,NULL,1863,'2012-06-11 13:16:14','2013-07-23 19:16:42',12,'2012-06-11 13:16:13','ExtC2C3-A6OS-3C6F',0,'2012-06-18 12:23:22',NULL,NULL,2),(51949,'a_J_eg701jrBrylFtbksCQ','archived',29363,NULL,1893,'2012-06-11 13:16:39','2013-08-22 19:15:43',8,'2012-06-11 13:16:38','EXTC5C6-AR5H-3C6P',0,'2012-07-18 10:50:36',NULL,NULL,2),(51951,'a4rqMxjnjmdBByrWA0TGMd','archived',42219,NULL,1853,'2012-06-11 13:59:16','2013-07-21 19:15:51',10,'2012-06-11 13:59:15','EXTC5C6-BB96-3C7L',0,'2012-06-16 14:16:27',NULL,NULL,2),(51953,'b335YcMgfna6lGV7XmdGi9','archived',42221,NULL,1743,'2012-06-11 13:59:30','2013-11-01 20:02:34',17,'2012-06-11 13:59:28','PPR-2ZRO-3BR9',0,'2012-09-27 10:14:46',NULL,NULL,7),(51955,'bKPRCO2mzh2l562a0EnhQe','active',41417,NULL,1727,'2012-06-11 14:01:31','2012-06-11 14:01:31',17,'2012-06-11 14:01:30','PPR-B78R-3C7J',NULL,NULL,NULL,NULL,7),(51957,'cXyZ0lKgzlU4yJcyj-3_tr','archived',42223,NULL,1887,'2012-06-11 14:03:17','2013-07-20 19:16:29',12,'2012-06-11 14:03:16','EXTC4-B6JQ-3C7H',0,'2012-06-15 14:07:15',NULL,NULL,2),(51959,'dHGsOBLc9pSQzINWpdaTZj','complete',42225,NULL,2305,'2012-06-11 14:23:50','2012-11-22 16:38:10',8,'2012-06-11 14:23:49','EXTC5C6-BPQT-3C83',0,'2012-11-22 16:38:10',NULL,NULL,2),(51961,'a_R-0g82PdFAKOaQCwR9FA','archived',42227,NULL,1323,'2012-06-11 14:24:32','2013-07-18 19:16:17',8,'2012-06-11 14:24:32','EXTC5C6-BRR4-3C87',0,'2012-06-13 10:57:25',NULL,NULL,2),(51963,'cJPScWtyHkHQNZDhFFOpwV','archived',42229,NULL,1863,'2012-06-11 14:27:21','2013-07-23 19:16:42',12,'2012-06-11 14:27:20','ExtC2C3-B5VK-3C7D',0,'2012-06-18 12:18:41',NULL,NULL,2),(51965,'b0yMz0jkDpgybwTQgw-ERZ','archived',42231,NULL,1735,'2012-06-11 14:33:45','2013-08-23 19:15:53',17,'2012-06-11 14:33:43','PPR-AW0E-3C6Z',0,'2012-07-19 11:38:54',NULL,NULL,7),(51967,'b72KiWhXjhX4QL_NxN0qzt','archived',42231,NULL,1727,'2012-06-11 14:34:03','2013-07-31 19:16:27',17,'2012-06-11 14:34:02','PPR-BNQC-3C7X',0,'2012-06-26 09:44:14',NULL,NULL,7),(51969,'bnL5JP6_rd7zkK-1RifULF','archived',42233,NULL,1587,'2012-06-11 14:40:11','2013-07-21 19:15:52',8,'2012-06-11 14:40:11','EXTC5C6-BPFP-3C81',0,'2012-06-16 15:16:24',NULL,NULL,2),(51971,'cuDNXJTDHdaOZz__Ypr0t_','archived',42235,NULL,551,'2012-06-11 15:03:46','2013-09-11 19:15:41',10,'2012-06-11 15:03:45','EXTC5C6-C03K-3C8B',0,'2012-08-07 16:43:36',NULL,NULL,2),(51973,'dtD7YLwWjcb7yIpezCGQWd','archived',42237,NULL,1893,'2012-06-11 15:09:51','2013-07-23 19:16:43',8,'2012-06-11 15:09:50','EXTC5C6-BP7Y-3C7Z',0,'2012-06-18 13:40:51',NULL,NULL,2),(51975,'c3akP2cmXk4kmzNFFg3UoH','archived',42239,NULL,1839,'2012-06-11 15:13:15','2013-07-17 19:16:31',10,'2012-06-11 15:13:14','EXTC5C6-CCWG-3C8L',0,'2012-06-12 10:20:34',NULL,NULL,2),(51977,'d-wGjJJevpuymn0KXLT1zh','archived',42241,NULL,1895,'2012-06-11 15:18:13','2013-08-13 19:16:18',6,'2012-06-11 15:18:12','Int-CH61-3C8P',0,'2012-07-09 10:05:36',NULL,NULL,2),(51979,'cSgfjji5PhLBwf-HFU8CXa','talent',42243,NULL,1887,'2012-06-11 15:18:31','2012-06-29 13:57:25',12,'2012-06-11 15:18:30','EXTC4-C0I6-3C8D',0,'2012-06-29 13:57:25',NULL,NULL,2),(51981,'biUoSpVEfcNR2Vy8pbGUR5','archived',42245,NULL,1839,'2012-06-11 15:23:47','2013-07-17 19:16:31',10,'2012-06-11 15:23:46','EXTC5C6-CF3C-3C8N',0,'2012-06-12 10:20:52',NULL,NULL,2),(51983,'cfqntvpvHpNkjQtDR9uOVs','active',41579,NULL,1727,'2012-06-11 15:52:09','2012-06-11 15:52:09',17,'2012-06-11 15:52:08','PPR-CMSW-3C8Z',NULL,NULL,NULL,NULL,7),(51985,'dWU-TZOADek5JQx6xdolqV','archived',42247,NULL,1839,'2012-06-11 15:52:30','2013-07-17 19:16:32',10,'2012-06-11 15:52:30','EXTC5C6-CU6U-3C91',0,'2012-06-12 10:21:27',NULL,NULL,2),(51987,'aMhkNs3gjkTA4qoTvn8E9l','talent',42249,NULL,1887,'2012-06-11 15:58:23','2012-06-29 13:58:35',12,'2012-06-11 15:58:22','EXTC4-BC1P-3C7N',0,'2012-06-29 13:58:35',NULL,NULL,2),(51989,'crFQDWSYHpFACTxcarMq5w','archived',42251,NULL,1885,'2012-06-11 16:07:19','2013-08-07 19:15:47',6,'2012-06-11 16:07:18','Int-9QLR-3BMT',0,'2012-07-03 10:07:53',NULL,NULL,2),(51991,'cAhKHHhdDk46_ug5a52MdG','complete',42253,NULL,2305,'2012-06-11 16:16:44','2012-11-22 16:38:21',8,'2012-06-11 16:16:44','EXTC5C6-D4TP-3C9B',0,'2012-11-22 16:38:21',NULL,NULL,2),(51993,'dcjNDPim9gzk_9dOCpxOOp','archived',42255,NULL,1587,'2012-06-11 16:18:04','2013-07-21 19:15:52',8,'2012-06-11 16:18:03','EXTC5C6-DAD8-3C9F',0,'2012-06-16 17:16:24',NULL,NULL,2),(51995,'aXPBHePO9et7ucvW4D81fV','complete',42257,NULL,1877,'2012-06-11 16:18:45','2013-02-11 16:26:41',6,'2012-06-11 16:18:44','Int-D4RK-3C99',0,'2013-02-11 16:26:41',NULL,NULL,2),(51997,'cGuvVLJYHj6iO6pHEU834a','talent',42259,NULL,1887,'2012-06-11 16:47:46','2012-06-29 13:36:18',12,'2012-06-11 16:47:45','EXTC4-DEGK-3BWH',0,'2012-06-29 13:36:18',NULL,NULL,2),(51999,'d0p-wZWpnpCkpQksgOadoN','archived',42261,NULL,1863,'2012-06-11 17:15:24','2013-07-23 19:16:44',12,'2012-06-11 17:15:23','ExtC2C3-DEMF-3BFR',0,'2012-06-18 12:31:10',NULL,NULL,2),(52001,'asRp5cXNbfLRI8s1mZOWII','archived',42263,NULL,1895,'2012-06-11 17:26:07','2013-08-22 19:15:44',12,'2012-06-11 17:26:06','EXTC4-DXCK-3CA3',0,'2012-07-18 10:55:49',NULL,NULL,2),(52003,'blaAlcboThey674erI80mb','archived',42265,NULL,1893,'2012-06-11 18:03:26','2013-07-23 19:16:45',8,'2012-06-11 18:03:25','EXTC5C6-EIZ9-3CAL',0,'2012-06-18 13:41:51',NULL,NULL,2),(52005,'dER3sxV6TdFBTfSHXKZuKx','archived',42265,NULL,1839,'2012-06-11 18:11:49','2013-07-17 19:16:32',10,'2012-06-11 18:11:48','EXTC5C6-EQMV-3CAT',0,'2012-06-12 10:21:41',NULL,NULL,2),(52007,'ak7yakoxji6lMxWsX2qbG-','complete',32575,NULL,1481,'2012-06-11 18:26:36','2013-02-22 16:44:58',12,'2012-06-11 18:26:34','ExtC2C3-EM0L-3CAP',0,'2013-02-22 16:44:58',NULL,NULL,2),(52009,'b9ANQomGDim4nKyswlWhhz','archived',42219,NULL,1893,'2012-06-11 18:47:43','2013-08-22 19:15:46',8,'2012-06-11 18:47:42','EXTC5C6-EYER-3CB7',0,'2012-07-18 10:50:43',NULL,NULL,2),(52011,'cljgWqbo1lu6h9ei6Mkr4b','archived',42219,NULL,1895,'2012-06-11 18:52:05','2013-07-21 21:15:43',12,'2012-06-11 18:52:04','EXTC4-BMMG-3C7T',0,'2012-06-16 19:16:34',NULL,NULL,2),(52013,'b9jdrmaMDna63QBGB-3aMy','active',42267,NULL,1741,'2012-06-11 18:58:07','2012-06-11 18:58:07',17,'2012-06-11 18:58:06','PPR-CZQ3-3C97',NULL,NULL,NULL,NULL,7),(52015,'aep9Xql9DiZBW-SaDccUjP','archived',40155,NULL,1719,'2012-06-11 19:00:41','2013-08-14 19:16:10',10,'2012-06-11 19:00:39','EXTC5C6-89QB-3BLR',0,'2012-07-10 10:39:26',NULL,NULL,2),(52017,'cZH5_8I6nkpzuKICj8pCsR','archived',42219,NULL,1839,'2012-06-11 19:13:50','2013-07-17 19:16:33',10,'2012-06-11 19:13:49','EXTC5C6-FF82-3CBF',0,'2012-06-12 10:21:55',NULL,NULL,2),(52019,'dVY_M6MJndQO1iLmY0MGW6','archived',42269,NULL,1853,'2012-06-11 19:25:04','2013-07-21 22:15:50',10,'2012-06-11 19:25:04','EXTC5C6-FCQQ-3CBD',0,'2012-06-16 20:16:25',NULL,NULL,2),(52021,'aOCURqbp5c5BCdDJPnjBaC','archived',42271,NULL,1839,'2012-06-11 19:35:03','2013-07-17 19:16:33',10,'2012-06-11 19:35:02','EXTC5C6-FN01-3CBL',0,'2012-06-12 10:22:34',NULL,NULL,2),(52023,'co0spciWXkYRkjl8jZUTSL','archived',42273,NULL,1887,'2012-06-11 20:32:58','2013-07-21 23:15:45',12,'2012-06-11 20:32:57','EXTC4-G9GS-3CC3',0,'2012-06-16 21:16:25',NULL,NULL,2),(52025,'akkvY68e5fUQd9Y4COxTbK','archived',28615,NULL,791,'2012-06-11 20:40:13','2013-09-11 19:15:41',8,'2012-06-11 20:40:13','EXTC5C6-GJQ7-3CCD',0,'2012-08-07 16:52:34',NULL,NULL,2),(52027,'awAhV9CMvgw5vDzsjhsMIJ','talent',42275,NULL,1733,'2012-06-11 20:41:28','2012-06-12 21:16:39',17,'2012-06-11 20:41:26','PPR-HFC9-3AAZ',0,'2012-06-12 21:16:39',NULL,NULL,7),(52029,'boX4v17mrhVA4_hdGG_asS','archived',42277,NULL,1745,'2012-06-11 21:20:13','2013-07-18 00:15:44',17,'2012-06-11 21:20:12','PPR-DML8-3C9T',0,'2012-06-12 22:16:38',NULL,NULL,7),(52031,'cq7mtLQ_DoIlSeaJaqmw_t','talent',42279,NULL,1887,'2012-06-11 21:25:45','2012-06-29 13:16:29',12,'2012-06-11 21:25:44','EXTC4-GSXD-3CCR',0,'2012-06-29 13:16:29',NULL,NULL,2),(52033,'cgBgmlWIXk4P8YDgRcBNNF','archived',42281,NULL,1323,'2012-06-11 21:39:37','2013-07-18 19:16:17',8,'2012-06-11 21:39:36','EXTC5C6-HB9S-3CD7',0,'2012-06-13 10:58:03',NULL,NULL,2),(52035,'bBfh8LDoTgviTyP9-E_dAB','talent',42283,NULL,1887,'2012-06-11 22:07:13','2012-06-29 13:58:00',12,'2012-06-11 22:07:11','EXTC4-GY3N-3CCT',0,'2012-06-29 13:58:00',NULL,NULL,2),(52037,'cEOFJC5Q1eN5WA3SP77VCz','archived',42285,NULL,1587,'2012-06-11 22:09:08','2013-08-03 19:20:02',8,'2012-06-11 22:09:06','EXTC5C6-HIT1-3CD9',0,'2012-06-29 09:16:24',NULL,NULL,2),(52039,'de3-iIbgDi9Q0xJr2YZknh','archived',17007,NULL,1713,'2012-06-11 22:33:58','2013-07-22 01:15:45',12,'2012-06-11 22:33:57','EXTC4-HLVS-3CDD',0,'2012-06-16 23:16:26',NULL,NULL,2),(52043,'dnz_18-2DnP4Q3KtSXEcSJ','archived',42289,NULL,1587,'2012-06-11 22:56:32','2013-08-03 19:20:03',8,'2012-06-11 22:56:31','EXTC5C6-AVWS-3B0P',0,'2012-06-29 09:17:08',NULL,NULL,2),(52045,'dTD-FZUR5gd5zdv_9RVEj3','archived',42291,NULL,1741,'2012-06-11 23:00:44','2013-07-18 01:15:41',17,'2012-06-11 23:00:43','PPR-HDMH-3C0B',0,'2012-06-12 23:16:41',NULL,NULL,7),(52047,'bpvXRu_ADp6zlY_wsfGay5','archived',17007,NULL,1685,'2012-06-11 23:10:18','2013-07-22 01:15:46',12,'2012-06-11 23:10:17','EXTC4-I7UI-3CDJ',0,'2012-06-16 23:16:28',NULL,NULL,2),(52049,'cnAqDH63jgJi1eiJnVOvLR','archived',42293,NULL,1865,'2012-06-11 23:31:07','2013-07-22 02:15:44',12,'2012-06-11 23:31:06','EXTC4-EUYZ-3CAX',0,'2012-06-17 00:16:25',NULL,NULL,2),(52051,'aTPQw5xi5pbO-CAQ1kdI5i','complete',42295,NULL,1883,'2012-06-12 00:19:22','2013-02-19 16:02:21',8,'2012-06-12 00:19:21','EXTC5C6-4NL-3CDR',0,'2013-02-19 16:02:21',NULL,NULL,2),(52053,'dgAeMtPVfpIBmtFgFXCsPN','archived',42297,NULL,1685,'2012-06-12 00:48:54','2013-07-17 19:16:34',12,'2012-06-12 00:48:53','EXTC4-KO5-3CE1',0,'2012-06-12 09:37:35',NULL,NULL,2),(52055,'bAxuKhrq1nVkFm7jw16BrN','archived',17687,NULL,551,'2012-06-12 01:05:43','2013-09-11 19:15:42',10,'2012-06-12 01:05:42','EXTC5C6-1CHT-3CE7',0,'2012-08-07 16:43:38',NULL,NULL,2),(52057,'b21oSWKm1lURJji6yZkIKl','archived',42299,NULL,1719,'2012-06-12 01:42:20','2013-07-27 19:16:10',10,'2012-06-12 01:42:19','EXTC5C6-1VW7-3CEF',0,'2012-06-22 15:08:32',NULL,NULL,2),(52059,'bxRvGQg_jilAHL5pbEMRPk','archived',42301,NULL,1323,'2012-06-12 06:14:58','2013-07-18 19:16:18',8,'2012-06-12 06:14:57','EXTC5C6-592S-3CEJ',0,'2012-06-13 10:58:41',NULL,NULL,2),(52061,'dOzW76EezdI40MyCb6bmb_','archived',42303,NULL,1827,'2012-06-12 07:14:59','2013-07-19 19:16:05',10,'2012-06-12 07:14:59','EXTC5C6-9X5Z-3BC9',0,'2012-06-14 09:33:03',NULL,NULL,2),(52063,'dw9iV2KEHeXi0Sidog4Vwv','archived',42305,NULL,1839,'2012-06-12 07:31:34','2013-07-17 19:16:34',10,'2012-06-12 07:31:33','EXTC5C6-6C0B-3CF3',0,'2012-06-12 10:23:06',NULL,NULL,2),(52065,'b1UIysQm5joQjooiccKyKJ','archived',39869,NULL,1839,'2012-06-12 07:56:45','2013-07-17 19:16:35',10,'2012-06-12 07:56:44','EXTC5C6-6HRH-3CF5',0,'2012-06-12 10:23:29',NULL,NULL,2),(52067,'dXQVv0MJTpVjiqzZsMGlXA','active',42307,NULL,1761,'2012-06-12 08:20:31','2012-06-12 08:20:31',17,'2012-06-12 08:20:30','PPR-69Q2-3CEZ',NULL,NULL,NULL,NULL,7),(52069,'bn5SaDvGLcDQ_D-D1uiP6N','archived',36808,NULL,1839,'2012-06-12 08:32:25','2013-07-17 19:16:36',10,'2012-06-12 08:32:23','EXTC5C6-778T-3CFJ',0,'2012-06-12 10:24:00',NULL,NULL,2),(52071,'bKzzrs88DdvOE5A1SLl3kg','archived',42309,NULL,1587,'2012-06-12 08:36:25','2013-08-02 19:16:59',8,'2012-06-12 08:36:24','EXTC5C6-76ZR-3CFH',0,'2012-06-28 11:56:33',NULL,NULL,2),(52073,'cOOjT-lOPotkb62KFoEavR','archived',2932,NULL,1895,'2012-06-12 09:06:30','2013-07-30 19:16:23',12,'2012-06-12 09:06:29','EXTC4-7KV3-3CFV',0,'2012-06-25 07:10:58',NULL,NULL,2),(52075,'c7muj6VX9cmlsoLPQ5FRwo','archived',33284,NULL,1323,'2012-06-12 09:09:31','2013-07-18 19:16:18',8,'2012-06-12 09:09:30','EXTC5C6-7NA9-3CFZ',0,'2012-06-13 10:59:22',NULL,NULL,2),(52077,'dcz4-sw9nh-PRWkABQwNsB','archived',42311,NULL,1863,'2012-06-12 09:15:37','2013-07-31 19:16:28',12,'2012-06-12 09:15:36','ExtC2C3-7K9S-3CFT',0,'2012-06-26 08:24:41',NULL,NULL,2),(52079,'cwjwg1_q5fu4MScaNNlIF9','archived',42313,NULL,1863,'2012-06-12 09:38:41','2013-07-23 19:16:45',12,'2012-06-12 09:38:41','ExtC2C3-7MYJ-3CFX',0,'2012-06-18 12:20:16',NULL,NULL,2),(52081,'aW5t7O5j9iWR0JC4Q1cAUL','archived',42315,NULL,1685,'2012-06-12 09:51:27','2013-07-30 19:16:23',12,'2012-06-12 09:51:27','EXTC4-7XKS-3CGP',0,'2012-06-25 13:20:53',NULL,NULL,2),(52083,'ahwDS3zmHpvRt-_mSnmA0u','archived',42317,NULL,1885,'2012-06-12 10:14:32','2013-07-31 19:16:29',6,'2012-06-12 10:14:32','Int-7RF6-3CGB',0,'2012-06-26 11:09:44',NULL,NULL,2),(52085,'azTPrl_NfaDzntOjaYfo-V','archived',42319,NULL,1863,'2012-06-12 10:26:07','2013-07-23 19:16:46',12,'2012-06-12 10:26:05','ExtC2C3-7PRN-3CG1',0,'2012-06-18 12:20:31',NULL,NULL,2),(52087,'avKgPTMbzo6ORoxrcEwyPS','archived',42321,NULL,1863,'2012-06-12 10:38:38','2013-07-23 19:16:48',12,'2012-06-12 10:38:37','ExtC2C3-8RYN-3CHR',0,'2012-06-18 12:29:31',NULL,NULL,2),(52089,'bNSB0WI7jmnP29EnZbj4jy','archived',42323,NULL,1891,'2012-06-12 10:41:55','2013-09-03 19:15:31',12,'2012-06-12 10:41:54','EXTC4-86SL-3CGV',0,'2012-07-30 11:07:38',NULL,NULL,2),(52091,'cwrnCOiaDeTAXcmtJVHgLU','archived',42325,NULL,1839,'2012-06-12 10:59:53','2013-07-19 19:16:06',10,'2012-06-12 10:59:52','EXTC5C6-8UQC-3BB9',0,'2012-06-14 09:28:24',NULL,NULL,2),(52093,'cFPBYYfGXjTO_Bx-fhkSP8','archived',39563,NULL,1853,'2012-06-12 11:01:23','2013-07-19 19:16:06',10,'2012-06-12 11:01:22','EXTC5C6-96FZ-3CI5',0,'2012-06-14 09:34:48',NULL,NULL,2),(52095,'areZNsdjLaflbgV74zF_hJ','complete',42327,NULL,1323,'2012-06-12 11:04:16','2013-02-11 16:48:15',8,'2012-06-12 11:04:15','EXTC5C6-8YPU-3CHV',0,'2013-02-11 16:48:15',NULL,NULL,2),(52097,'bLa5imIOnjkQR7hvNlLd4S','archived',42329,NULL,1323,'2012-06-12 11:13:26','2013-07-18 19:16:19',8,'2012-06-12 11:13:26','EXTC5C6-9AJZ-3CIB',0,'2012-06-13 11:56:08',NULL,NULL,2),(52099,'bUyCIku6rnAjjd4aWkrbiM','archived',14135,NULL,1607,'2012-06-12 11:26:17','2013-09-03 19:15:32',12,'2012-06-12 11:26:16','ExtC2C3-943V-3CI1',0,'2012-07-30 08:41:30',NULL,NULL,2),(52101,'a-GoaZuYbaiiT6NinLFxuK','archived',41263,NULL,1879,'2012-06-12 12:00:55','2013-08-14 19:16:10',6,'2012-06-12 12:00:54','Int-9VCC-3CJD',0,'2012-07-10 10:40:21',NULL,NULL,2),(52103,'cMyICv0rnnz5mTBKVk2k8Q','archived',42331,NULL,1587,'2012-06-12 12:02:11','2013-08-02 19:16:59',8,'2012-06-12 12:02:11','EXTC5C6-9NEH-3CIT',0,'2012-06-28 12:00:42',NULL,NULL,2),(52105,'cp-TKi8O5lO5y9vc4yQocC','talent',42333,NULL,1887,'2012-06-12 12:02:25','2012-06-29 13:21:55',12,'2012-06-12 12:02:24','EXTC4-9SDK-3CJ9',0,'2012-06-29 13:21:55',NULL,NULL,2),(52107,'dMf7TEm_LbJillL6G_Zac2','archived',42335,NULL,1865,'2012-06-12 12:04:34','2013-07-22 19:15:50',12,'2012-06-12 12:04:34','EXTC4-9VFI-3CJF',0,'2012-06-17 12:16:24',NULL,NULL,2),(52109,'ad7-rDRYLaDQgzKmaImmiK','archived',42337,NULL,1891,'2012-06-12 12:06:47','2013-07-20 19:16:30',12,'2012-06-12 12:06:47','EXTC4-9A2W-3CI9',0,'2012-06-15 08:19:37',NULL,NULL,2),(52111,'b-AfJIImjbyig6uYdTzeXn','complete',42339,NULL,1853,'2012-06-12 12:35:27','2013-02-22 16:21:25',10,'2012-06-12 12:35:26','EXTC5C6-AAQ2-3CK3',0,'2013-02-22 16:21:25',NULL,NULL,2),(52113,'bXrlUlrFDiXOeki3rF_g7O','complete',42341,NULL,1323,'2012-06-12 12:36:28','2013-02-11 16:47:33',8,'2012-06-12 12:36:27','EXTC5C6-A90R-3CJX',0,'2013-02-11 16:47:33',NULL,NULL,2),(52115,'aV-WpvElXf65ZrFtb8l2Ei','complete',42343,NULL,1497,'2012-06-12 12:45:57','2013-04-11 10:33:35',12,'2012-06-12 12:45:56','EXTC4-9YRY-3CJJ',0,'2013-04-11 10:33:35',NULL,NULL,2),(52117,'bXUw_ttEfjNzriVdMlfQkY','archived',38597,NULL,1323,'2012-06-12 12:53:44','2013-07-18 19:16:19',8,'2012-06-12 12:53:43','EXTC5C6-ANFE-3CKF',0,'2012-06-13 11:58:36',NULL,NULL,2),(52119,'dHRWBUWvXhqzC8bdc4gIh6','archived',42345,NULL,1893,'2012-06-12 13:01:10','2013-08-22 19:15:46',8,'2012-06-12 13:01:09','EXTC5C6-AN80-3CKD',0,'2012-07-18 10:50:37',NULL,NULL,2),(52121,'ce_jzdinnnNRXhIKhyoeP7','archived',42347,NULL,1323,'2012-06-12 13:10:21','2013-07-18 19:16:20',8,'2012-06-12 13:10:20','EXTC5C6-AELF-3CK5',0,'2012-06-13 11:59:58',NULL,NULL,2),(52123,'bcbg4_t99eJOyx6aYwLxUN','archived',42349,NULL,1323,'2012-06-12 13:13:19','2013-07-18 19:16:20',8,'2012-06-12 13:13:18','EXTC5C6-AUQN-3CKJ',0,'2012-06-13 11:59:18',NULL,NULL,2),(52125,'bxKDk7aPjm1Ri8FQ0hAFK0','archived',42351,NULL,1323,'2012-06-12 13:20:06','2013-07-18 19:16:21',8,'2012-06-12 13:20:04','EXTC5C6-AWMV-3CKP',0,'2012-06-13 12:00:44',NULL,NULL,2),(52127,'bjMEv_g0HdqlzgM18EhbxW','archived',42353,NULL,1323,'2012-06-12 13:31:49','2013-07-18 19:16:21',8,'2012-06-12 13:31:48','EXTC5C6-B42F-3CKV',0,'2012-06-13 12:01:58',NULL,NULL,2),(52129,'dLa4KIXWni0iNh_fF1UnJD','archived',42355,NULL,1725,'2012-06-12 13:40:57','2013-07-18 19:16:22',17,'2012-06-12 13:40:56','PPR-8C16-3AYJ',0,'2012-06-13 14:16:40',NULL,NULL,7),(52131,'a6WA-at-repOBLRl_VhS92','archived',42351,NULL,1685,'2012-06-12 13:57:11','2013-07-22 19:15:51',12,'2012-06-12 13:57:10','EXTC4-B4H3-3CKZ',0,'2012-06-17 14:16:23',NULL,NULL,2),(52133,'dUD3u8cqblgzV7w17lPh1J','archived',42357,NULL,1323,'2012-06-12 13:57:18','2013-07-18 19:16:23',8,'2012-06-12 13:57:17','EXTC5C6-BFUX-3CL9',0,'2012-06-13 12:02:39',NULL,NULL,2),(52135,'aXg36o531lt4tG2vMwd0V7','archived',42359,NULL,1891,'2012-06-12 14:07:41','2013-07-20 19:16:33',12,'2012-06-12 14:07:40','EXTC4-A5KT-3CJP',0,'2012-06-15 08:23:57',NULL,NULL,2),(52137,'b7u7-Wq7vgXiXQvL5c9W9k','complete',42351,NULL,1713,'2012-06-12 14:21:00','2013-02-11 16:34:16',12,'2012-06-12 14:20:58','EXTC4-BKPS-3CLD',0,'2013-02-11 16:34:16',NULL,NULL,2),(52139,'bANWPZTk5m047awKK1-Z3F','archived',42361,NULL,791,'2012-06-12 14:25:58','2013-09-11 19:15:42',8,'2012-06-12 14:25:57','EXTC5C6-BLVP-3CLH',0,'2012-08-07 16:52:37',NULL,NULL,2),(52141,'djUW1JfxreyOl4LwAuVv4h','archived',42363,NULL,791,'2012-06-12 14:40:44','2013-09-11 19:15:43',8,'2012-06-12 14:40:44','EXTC5C6-9LDI-3C5D',0,'2012-08-07 16:52:39',NULL,NULL,2),(52143,'alC46dzDnn_PAdhnRO1Cso','archived',42365,NULL,1521,'2012-06-12 14:46:21','2013-09-24 19:15:45',6,'2012-06-12 14:46:20','Int-BL6S-3CLF',1,'2012-08-20 12:02:34',NULL,NULL,2),(52145,'a-s0blbbfk_zgpF9XZOJkI','archived',42367,NULL,1887,'2012-06-12 14:54:09','2013-07-20 19:16:34',12,'2012-06-12 14:54:08','EXTC4-BS7I-3CLP',0,'2012-06-15 14:09:55',NULL,NULL,2),(52147,'ceAomqMgvp8kRl34tSO1fq','talent',37313,NULL,1887,'2012-06-12 14:56:04','2012-06-29 13:29:18',12,'2012-06-12 14:56:03','EXTC4-BWTP-3CLV',0,'2012-06-29 13:29:18',NULL,NULL,2),(52149,'cTor85DOnh9iWrZ_kAD-BU','talent',42369,NULL,1887,'2012-06-12 15:09:31','2012-06-29 13:40:20',12,'2012-06-12 15:09:30','EXTC4-BWN2-3CLT',0,'2012-06-29 13:40:20',NULL,NULL,2),(52151,'aBsUq2teDnEjCjRERSlU1t','talent',42371,NULL,1887,'2012-06-12 15:42:25','2012-06-29 13:19:10',12,'2012-06-12 15:42:24','EXTC4-BABO-3CL3',0,'2012-06-29 13:19:10',NULL,NULL,2),(52153,'aTChZ4Scneu5VBMCEVBWhb','archived',38941,NULL,1863,'2012-06-12 15:44:08','2013-07-22 19:15:52',12,'2012-06-12 15:44:07','ExtC2C3-CREB-3CN3',0,'2012-06-17 16:16:24',NULL,NULL,2),(52155,'dza3dMj_DkZ4CeM4RKI54D','archived',42373,NULL,1887,'2012-06-12 15:46:11','2013-07-20 19:16:35',12,'2012-06-12 15:46:10','EXTC4-BXJ0-3CLX',0,'2012-06-15 14:24:29',NULL,NULL,2),(52157,'cTIjliqIvkK6jO-FP-JZbh','archived',42375,NULL,1587,'2012-06-12 15:46:58','2013-08-02 19:17:00',8,'2012-06-12 15:46:57','EXTC5C6-CR2D-3CN1',0,'2012-06-28 12:03:30',NULL,NULL,2),(52159,'cWPClJUbbb35TQaxwLulEn','archived',42377,NULL,1323,'2012-06-12 16:06:47','2013-07-18 19:16:24',8,'2012-06-12 16:06:46','EXTC5C6-D2KB-3CNL',0,'2012-06-13 12:04:49',NULL,NULL,2),(52161,'aMZZZlYOzdmjkUZJXKSxPW','archived',32083,NULL,1481,'2012-06-12 16:13:07','2013-07-27 19:16:12',12,'2012-06-12 16:13:06','ExtC2C3-CTZC-3CN9',0,'2012-06-22 09:44:18',NULL,NULL,2),(52163,'d6k7NM2qDbKQP7BJFLHs6C','archived',42379,NULL,1323,'2012-06-12 16:20:58','2013-07-18 19:16:24',8,'2012-06-12 16:20:56','EXTC5C6-CK5W-3CMR',0,'2012-06-13 12:06:38',NULL,NULL,2),(52165,'cIxSgCABXpPkGcUxrDAijG','archived',42381,NULL,1323,'2012-06-12 16:22:04','2013-07-18 19:16:25',8,'2012-06-12 16:22:03','EXTC5C6-DBIP-3CNX',0,'2012-06-13 12:08:12',NULL,NULL,2),(52167,'cCdqLyX2nfnzXlIsvq8IML','archived',37477,NULL,1323,'2012-06-12 16:27:55','2013-07-18 19:16:25',8,'2012-06-12 16:27:53','EXTC5C6-DEFP-3CNZ',0,'2012-06-13 12:10:57',NULL,NULL,2),(52169,'cqvnd3RSzdz77Uf5e7Rnla','archived',42383,NULL,1885,'2012-06-12 16:28:04','2013-07-31 19:16:29',6,'2012-06-12 16:28:03','Int-CXYA-3CNB',0,'2012-06-26 11:07:00',NULL,NULL,2),(52171,'dPoVioFVrkD7AF6SxtpimQ','complete',42385,NULL,1827,'2012-06-12 17:03:38','2012-11-29 18:49:27',4,'2012-06-12 17:03:37','Int-666R-3CET',0,'2012-11-29 18:49:27',NULL,NULL,2),(52173,'b3zA-6XJ5nUy2u7eZgoJOH','archived',42387,NULL,1883,'2012-06-12 17:15:21','2013-09-24 19:16:58',8,'2012-06-12 17:15:20','EXTC5C6-DSQU-3COD',0,'2012-08-20 18:03:04',NULL,NULL,2),(52175,'csn93Uv69o3yZguuTLcpZG','archived',42389,NULL,1863,'2012-06-12 17:22:11','2013-07-23 19:16:51',12,'2012-06-12 17:22:10','ExtC2C3-D4YZ-3CNP',0,'2012-06-18 17:03:24',NULL,NULL,2),(52177,'dtEn-SVA9mNz8sB_syOo2k','archived',42391,NULL,1895,'2012-06-12 17:25:49','2013-09-26 19:15:27',12,'2012-06-12 17:25:48','EXTC4-DQ5D-3COB',1,'2012-08-22 13:12:42',NULL,NULL,2),(52179,'d4kRLMfg1ba7gixvQ4xERq','archived',42393,NULL,1323,'2012-06-12 17:26:13','2013-07-18 19:16:25',8,'2012-06-12 17:26:12','EXTC5C6-DAQJ-3CNV',0,'2012-06-13 12:12:04',NULL,NULL,2),(52181,'ah_mdR_NTcMPmKFIQ2yxET','archived',42395,NULL,1587,'2012-06-12 17:38:28','2013-09-24 19:16:59',8,'2012-06-12 17:38:27','EXTC5C6-E7T3-3COP',0,'2012-08-20 17:43:31',NULL,NULL,2),(52183,'b4IuaqbgDbo4wZtx63vBGE','complete',42397,NULL,1767,'2012-06-12 17:43:58','2012-11-13 14:04:08',17,'2012-06-12 17:43:57','PPR-EHKZ-3AGB',0,'2012-11-13 14:04:08',NULL,NULL,7),(52185,'c_F1v-_R9bGi5Sb6eu-DNy','complete',42399,NULL,1323,'2012-06-12 17:45:13','2013-02-11 16:48:45',8,'2012-06-12 17:45:12','EXTC5C6-EA8T-3COR',0,'2013-02-11 16:48:45',NULL,NULL,2),(52187,'deqgQiL39p75oLyPHNnXDc','archived',42401,NULL,1887,'2012-06-12 17:47:01','2013-08-03 19:20:04',12,'2012-06-12 17:46:59','EXTC4-E6GP-3CON',0,'2012-06-29 13:37:52',NULL,NULL,2),(52189,'aqTS4n38TcKi_AWKYH8Fe-','archived',42403,NULL,1323,'2012-06-12 17:48:37','2013-07-18 19:16:26',8,'2012-06-12 17:48:36','EXTC5C6-BTY7-3CLR',0,'2012-06-13 12:15:43',NULL,NULL,2),(52191,'d_Q2JCICjmEkvBBrN42f9_','archived',34105,NULL,1323,'2012-06-12 18:03:05','2013-07-18 19:16:27',8,'2012-06-12 18:03:05','EXTC5C6-DMCJ-3CO9',0,'2012-06-13 12:17:14',NULL,NULL,2),(52193,'bjPTOjj3bimOPLBBPlsK3f','archived',42405,NULL,1323,'2012-06-12 18:08:15','2013-07-27 19:16:12',8,'2012-06-12 18:08:15','EXTC5C6-9MO6-3CIR',0,'2012-06-22 09:38:03',NULL,NULL,2),(52195,'dUECUFoRLigzozULwJpL7M','archived',42407,NULL,1323,'2012-06-12 18:08:24','2013-07-27 18:16:12',8,'2012-06-12 18:08:23','EXTC5C6-EGMR-3COX',0,'2012-06-22 06:09:48',NULL,NULL,2),(52197,'a2ZTCPKOrhDiHG9ghhdPBR','archived',42409,NULL,1587,'2012-06-12 18:16:05','2013-07-22 20:15:45',8,'2012-06-12 18:16:04','EXTC5C6-ENYL-3CP5',0,'2012-06-17 18:16:25',NULL,NULL,2),(52199,'dWPQOYXtro8PbmniUraS9_','archived',42411,NULL,1323,'2012-06-12 18:22:40','2013-07-27 18:16:13',8,'2012-06-12 18:22:40','EXTC5C6-ESGY-3CPB',0,'2012-06-22 06:10:23',NULL,NULL,2),(52201,'dMrQO_NE9kG5NAfhAW7Gof','archived',42413,NULL,1587,'2012-06-12 18:23:42','2013-08-02 19:17:01',8,'2012-06-12 18:23:41','EXTC5C6-EMC3-3CP3',0,'2012-06-28 15:00:11',NULL,NULL,2),(52203,'ax660d22PcdkVEXuDWVVVi','talent',42415,NULL,1887,'2012-06-12 18:48:28','2012-06-29 13:57:34',12,'2012-06-12 18:48:26','EXTC4-C44Y-3CM7',0,'2012-06-29 13:57:34',NULL,NULL,2),(52205,'dZj2sq1nrhqRZobNpfKwPm','archived',42417,NULL,1323,'2012-06-12 19:07:49','2013-07-27 18:16:13',8,'2012-06-12 19:07:48','EXTC5C6-DW2X-3CA1',0,'2012-06-22 06:11:01',NULL,NULL,2),(52207,'aMitSI8ZbgQOAPttsmwb57','archived',42419,NULL,1323,'2012-06-12 19:07:52','2013-07-27 18:16:14',8,'2012-06-12 19:07:52','EXTC5C6-B02G-3C77',0,'2012-06-22 06:11:45',NULL,NULL,2),(52209,'aL-lnweGfgBAZjC0yhJBOb','archived',40065,NULL,1885,'2012-06-12 19:16:57','2013-07-31 19:16:30',6,'2012-06-12 19:16:56','Int-FLVU-3CQH',0,'2012-06-26 11:03:13',NULL,NULL,2),(52211,'bW20jk_FDhc7YIhk2S5cGM','talent',42421,NULL,1887,'2012-06-12 19:20:58','2012-06-29 13:17:18',12,'2012-06-12 19:20:57','EXTC4-FARQ-3CPZ',0,'2012-06-29 13:17:18',NULL,NULL,2),(52213,'b99YS2udbbQz4mA7ZNwARC','archived',42423,NULL,1883,'2012-06-12 19:25:59','2013-09-24 19:16:59',8,'2012-06-12 19:25:58','EXTC5C6-ESFA-3CP9',0,'2012-08-20 18:03:10',NULL,NULL,2),(52215,'aHgAFUOzniokIAjC91_eGU','archived',40379,NULL,1323,'2012-06-12 19:29:44','2013-07-27 18:16:14',8,'2012-06-12 19:29:44','EXTC5C6-FLY8-3CQJ',0,'2012-06-22 06:12:20',NULL,NULL,2),(52217,'bo7MOXzU1k_Bljr2MR6E3d','archived',42425,NULL,1887,'2012-06-12 19:38:25','2013-07-22 22:15:50',12,'2012-06-12 19:38:24','EXTC4-FL79-3CQF',0,'2012-06-17 20:16:24',NULL,NULL,2),(52219,'cCtSkruD9kniqYZupjvPRA','archived',42423,NULL,1901,'2012-06-12 19:42:01','2013-09-24 19:17:00',8,'2012-06-12 19:42:01','EXTC5C6-FTOQ-3CQX',0,'2012-08-20 18:03:09',NULL,NULL,2),(52221,'dC9vU6aJHpV47R3uKx5x3h','archived',42427,NULL,1587,'2012-06-12 19:44:01','2013-09-24 19:17:00',8,'2012-06-12 19:44:01','EXTC5C6-FRLL-3CQR',0,'2012-08-20 17:22:21',NULL,NULL,2),(52223,'db3IDEuRnonPoUoyAt6-bd','talent',42429,NULL,1887,'2012-06-12 19:58:31','2012-06-29 13:23:10',12,'2012-06-12 19:58:30','EXTC4-F2N0-3CPL',0,'2012-06-29 13:23:10',NULL,NULL,2),(52225,'cKHv5C-jbc9z8gIH6HZ-dT','archived',42431,NULL,1895,'2012-06-12 20:05:14','2013-08-22 19:15:48',12,'2012-06-12 20:05:13','EXTC4-EJZ6-3CP1',0,'2012-07-18 10:56:04',NULL,NULL,2),(52227,'aOcQVN7jPnZyeqLX0GEjoj','archived',42433,NULL,1865,'2012-06-12 20:23:54','2013-08-30 19:15:59',12,'2012-06-12 20:23:53','EXTC4-FG5R-3CQ9',0,'2012-07-12 12:28:34',NULL,NULL,2),(52229,'dzJOIzqEXkFOirVtsQaOTk','archived',40729,NULL,1323,'2012-06-12 20:33:23','2013-07-27 18:16:15',8,'2012-06-12 20:33:23','EXTC5C6-GFFZ-3CRH',0,'2012-06-22 06:13:09',NULL,NULL,2),(52231,'cfHHLiawLjL5NGuKh5v0bi','talent',42435,NULL,1887,'2012-06-12 20:42:15','2012-06-29 13:58:13',12,'2012-06-12 20:42:14','EXTC4-GB8Z-3CC5',0,'2012-06-29 13:58:13',NULL,NULL,2),(52233,'dKsKnQIJHazimDxrMfdbS6','archived',42437,NULL,1323,'2012-06-12 20:46:27','2013-07-27 18:16:15',8,'2012-06-12 20:46:26','EXTC5C6-GMRM-3CRV',0,'2012-06-22 06:13:44',NULL,NULL,2),(52235,'a3oiYrZB5nLznrjGI6NYy8','talent',42439,NULL,1887,'2012-06-12 20:49:16','2012-06-29 13:31:05',12,'2012-06-12 20:49:15','EXTC4-GFKY-3CRJ',0,'2012-06-29 13:31:05',NULL,NULL,2),(52237,'a2ad5SB7Deojlaz5-09Dcw','archived',42441,NULL,1863,'2012-06-12 21:00:43','2013-07-23 19:16:52',12,'2012-06-12 21:00:42','ExtC2C3-F0EC-3CPH',0,'2012-06-18 12:21:07',NULL,NULL,2),(52239,'d9tz19gj9mq6Xl3D4SezrO','archived',42443,NULL,1839,'2012-06-12 21:19:18','2013-07-19 19:16:07',10,'2012-06-12 21:19:17','EXTC5C6-GI8M-3CC9',0,'2012-06-14 09:27:57',NULL,NULL,2),(52241,'bQjPEMDKvkmjPrNkeNvSZX','archived',38221,NULL,1891,'2012-06-12 21:34:04','2013-07-20 19:16:36',12,'2012-06-12 21:34:03','EXTC4-FT4T-3CQV',0,'2012-06-15 08:22:40',NULL,NULL,2),(52243,'bySIVjebXloQQiphsAi0SX','archived',42445,NULL,1323,'2012-06-12 21:42:22','2013-07-27 18:16:16',8,'2012-06-12 21:42:21','EXTC5C6-HBCJ-3CSV',0,'2012-06-22 06:15:02',NULL,NULL,2),(52245,'dEia7-hlbmtRwYjZC6T7Rq','archived',42447,NULL,1887,'2012-06-12 21:50:05','2013-07-20 19:16:36',12,'2012-06-12 21:50:04','EXTC4-GCNN-3CRD',0,'2012-06-15 12:49:09',NULL,NULL,2),(52247,'a-DxBPPGbisk0Q1It_dPEl','talent',27760,NULL,1887,'2012-06-12 21:53:49','2012-06-29 13:57:42',12,'2012-06-12 21:53:48','EXTC4-HA9I-3CSP',0,'2012-06-29 13:57:42',NULL,NULL,2),(52249,'dC6DiijcTaDyPpDfRv-bhs','complete',42449,NULL,1685,'2012-06-12 21:56:07','2013-01-07 14:20:51',12,'2012-06-12 21:56:06','EXTC4-606-3CDT',0,'2013-01-07 14:20:51',NULL,NULL,2),(52251,'ct5yGosoTiSyjGlN9nCKzd','archived',42451,NULL,1891,'2012-06-12 21:57:38','2013-07-20 19:16:37',12,'2012-06-12 21:57:38','EXTC4-GO3I-3CRX',0,'2012-06-15 08:21:18',NULL,NULL,2),(52253,'ctbcwayNjfJOs1Ck1CzQdm','archived',42453,NULL,1719,'2012-06-12 22:05:11','2013-07-27 19:16:13',10,'2012-06-12 22:05:10','EXTC5C6-HFT1-3CT3',0,'2012-06-22 15:08:38',NULL,NULL,2),(52255,'a2-NUZNcLnKRB-dUxHGmJn','archived',42453,NULL,1587,'2012-06-12 22:10:31','2013-07-23 00:16:55',8,'2012-06-12 22:10:30','EXTC5C6-HTR2-3CTN',0,'2012-06-17 22:16:27',NULL,NULL,2),(52257,'cWnKvL1r1pbkLuNcmVBAQo','archived',42455,NULL,1895,'2012-06-12 22:16:44','2013-07-23 01:15:40',12,'2012-06-12 22:16:43','EXTC4-HO7Y-3CTJ',0,'2012-06-17 23:16:25',NULL,NULL,2),(52259,'cLyAuyjabbYBhfozN0i4IA','archived',42457,NULL,1839,'2012-06-12 22:29:01','2013-07-19 19:16:07',10,'2012-06-12 22:29:00','EXTC5C6-98SP-3AMB',0,'2012-06-14 09:29:08',NULL,NULL,2),(52261,'aCS_xXxhzlEBaeZTzhno4Q','archived',42459,NULL,1323,'2012-06-12 22:42:05','2013-07-23 01:15:41',8,'2012-06-12 22:42:04','EXTC5C6-I4SX-3CTZ',0,'2012-06-17 23:16:27',NULL,NULL,2),(52263,'cxOP2nU-vmD5SI9RWZiNjI','archived',42461,NULL,1607,'2012-06-12 22:42:33','2013-08-10 19:15:53',12,'2012-06-12 22:42:32','ExtC2C3-HFAW-3CSZ',0,'2012-07-06 15:05:09',NULL,NULL,2),(52265,'crz8aIWirktzUIsQ-JzY5r','archived',42463,NULL,1887,'2012-06-12 22:53:56','2013-07-20 19:16:38',12,'2012-06-12 22:53:55','EXTC4-I0TU-3CTR',0,'2012-06-15 14:29:35',NULL,NULL,2),(52267,'cWPCmXBs5icim-mDOlqdbR','archived',42465,NULL,1839,'2012-06-12 22:55:30','2013-07-19 19:16:08',10,'2012-06-12 22:55:29','EXTC5C6-I4GX-3CTX',0,'2012-06-14 09:27:28',NULL,NULL,2),(52269,'dO7DsXi5HdDkyortrKIV-U','complete',42467,NULL,1323,'2012-06-12 22:56:02','2013-02-11 16:48:16',8,'2012-06-12 22:56:01','EXTC5C6-IDGV-3CU7',0,'2013-02-11 16:48:16',NULL,NULL,2),(52271,'bJuamgrcPjaicbX1fLC6DE','talent',42469,NULL,1887,'2012-06-12 22:57:22','2012-06-29 13:19:57',12,'2012-06-12 22:57:21','EXTC4-I1O0-3CTT',0,'2012-06-29 13:19:57',NULL,NULL,2),(52273,'axAL12YUnlZ5WxYV8A-6K3','archived',42471,NULL,1481,'2012-06-12 23:29:38','2013-07-27 19:16:13',12,'2012-06-12 23:29:37','ExtC2C3-IADZ-3CU5',0,'2012-06-22 09:44:21',NULL,NULL,2),(52275,'dnJpbkuvbpFin-e_l5kntM','archived',42473,NULL,1481,'2012-06-12 23:38:03','2013-07-27 19:16:14',12,'2012-06-12 23:38:02','ExtC2C3-IE4X-3CU9',0,'2012-06-22 09:44:24',NULL,NULL,2),(52277,'aypyXHURHp-QkC0j8p1fej','archived',42475,NULL,1901,'2012-06-13 01:02:41','2013-07-30 19:16:24',8,'2012-06-13 01:02:40','EXTC5C6-1FOD-3CV5',0,'2012-06-25 07:47:52',NULL,NULL,2),(52279,'dNXrCw4Vrk_ku5nr7o_Pfp','archived',42475,NULL,1887,'2012-06-13 01:22:00','2013-07-23 04:15:42',12,'2012-06-13 01:21:58','EXTC4-1OAB-3CV9',0,'2012-06-18 02:16:25',NULL,NULL,2),(52281,'awhCuEb4PhXi2ZASWyFPqH','archived',42447,NULL,1895,'2012-06-13 01:43:35','2013-07-30 19:16:25',12,'2012-06-13 01:43:33','EXTC4-1I3U-3CV7',0,'2012-06-25 07:14:54',NULL,NULL,2),(52283,'a5II-yVDLeViZHFU_RrkaB','archived',42477,NULL,1863,'2012-06-13 02:24:13','2013-07-23 05:15:40',12,'2012-06-13 02:24:12','ExtC2C3-1A16-3CV3',0,'2012-06-18 03:16:33',NULL,NULL,2),(52285,'azkduDoBTg37--KYojBa4S','archived',42479,NULL,1323,'2012-06-13 03:44:02','2013-07-23 06:15:42',8,'2012-06-13 03:44:01','EXTC5C6-3HIH-3CVJ',0,'2012-06-18 04:16:27',NULL,NULL,2),(52287,'aWhWQUPIPjnO8ISQXss6vr','archived',42481,NULL,1893,'2012-06-13 04:42:23','2013-07-23 18:16:10',8,'2012-06-13 04:42:22','EXTC5C6-3TZS-3CVN',0,'2012-06-18 05:16:24',NULL,NULL,2),(52289,'aQyZjbU35fsR7CO2MJucT4','complete',42483,NULL,1323,'2012-06-13 06:31:40','2013-02-11 16:49:08',8,'2012-06-13 06:31:39','EXTC5C6-5OAN-3CVZ',0,'2013-02-11 16:49:07',NULL,NULL,2),(52291,'bK30WrHh9n-lOxgzXRRPOI','archived',42485,NULL,1889,'2012-06-13 07:31:20','2013-09-13 19:15:30',12,'2012-06-13 07:31:19','EXTC4-9F6N-3C4X',0,'2012-08-09 12:36:24',NULL,NULL,2),(52293,'c3Bt0h1KjlHlAJOwZkEhCW','archived',42487,NULL,1323,'2012-06-13 07:33:37','2013-07-23 19:16:53',8,'2012-06-13 07:33:36','EXTC5C6-5UII-3CW5',0,'2012-06-18 08:16:31',NULL,NULL,2),(52295,'de8RbN7aznCy227wfsB8mo','archived',42489,NULL,1885,'2012-06-13 08:08:41','2013-08-07 19:15:48',6,'2012-06-13 08:08:40','Int-6NUH-3CWB',0,'2012-07-03 10:08:26',NULL,NULL,2),(52297,'bzH_bns_5fAP9kavKQBC9X','archived',42487,NULL,1713,'2012-06-13 08:12:12','2013-07-23 19:16:54',12,'2012-06-13 08:12:11','EXTC4-6MM1-3CW9',0,'2012-06-18 08:16:33',NULL,NULL,2),(52299,'cjF0mTZ1rhkB4Dy5DHLEnQ','archived',42491,NULL,1323,'2012-06-13 08:23:58','2013-07-23 19:16:55',8,'2012-06-13 08:23:57','EXTC5C6-F3NJ-3CPN',0,'2012-06-18 09:16:45',NULL,NULL,2),(52301,'ayJkAoug5m4QiYyPt9O0iG','complete',42493,NULL,791,'2012-06-13 09:08:34','2013-02-15 16:52:38',8,'2012-06-13 09:08:34','EXTC5C6-845H-3CGR',0,'2013-02-15 16:52:38',NULL,NULL,2),(52303,'bUW9iMqHXmUR9bLLnH6J0s','archived',42495,NULL,1895,'2012-06-13 09:20:27','2013-07-30 19:16:25',12,'2012-06-13 09:20:26','EXTC4-7ILO-3CWV',0,'2012-06-25 07:12:43',NULL,NULL,2),(52305,'aM-Zsjzgvh_7dK4q_Xp25g','complete',42497,NULL,1323,'2012-06-13 09:33:16','2013-02-11 16:47:28',8,'2012-06-13 09:33:16','EXTC5C6-7ZGW-3CXJ',0,'2013-02-11 16:47:28',NULL,NULL,2),(52307,'dTnxoHlcvoBQQHPaVL_1tu','archived',42499,NULL,1895,'2012-06-13 09:34:56','2013-07-30 19:16:27',12,'2012-06-13 09:34:54','EXTC4-7YVW-3CXF',0,'2012-06-25 07:09:21',NULL,NULL,2),(52309,'ce0_-P4APkQ4edWkZ0l5my','archived',42501,NULL,1323,'2012-06-13 09:45:06','2013-07-27 19:16:15',8,'2012-06-13 09:45:05','EXTC5C6-87PJ-3CXT',0,'2012-06-22 06:24:57',NULL,NULL,2),(52311,'d83qRIID9lM7W14UI4mXAz','archived',42503,NULL,1863,'2012-06-13 09:52:55','2013-07-23 19:16:56',12,'2012-06-13 09:52:55','ExtC2C3-7MOU-3CWZ',0,'2012-06-18 12:31:48',NULL,NULL,2),(52313,'dJpxLDaOjmJiGsVzOMCKJg','archived',42505,NULL,1323,'2012-06-13 09:57:01','2013-07-27 19:16:16',8,'2012-06-13 09:57:00','EXTC5C6-88RK-3CXV',0,'2012-06-22 06:25:40',NULL,NULL,2),(52315,'d8PSC-rJHpz5EOZku8zJP1','archived',42507,NULL,1587,'2012-06-13 10:01:47','2013-08-02 19:17:01',8,'2012-06-13 10:01:46','EXTC5C6-8CGQ-3CXZ',0,'2012-06-28 15:02:27',NULL,NULL,2),(52317,'a8FqZ8vETigy0CZcqu9-h_','talent',42509,NULL,1731,'2012-06-13 10:03:45','2012-06-14 10:16:49',17,'2012-06-13 10:03:44','PPR-A916-3CJZ',0,'2012-06-14 10:16:49',NULL,NULL,7),(52319,'cYLSWKDofhOitOYlUq7Zyv','archived',42511,NULL,1827,'2012-06-13 10:04:50','2013-07-19 19:16:09',10,'2012-06-13 10:04:50','EXTC5C6-8CC0-3CXX',0,'2012-06-14 09:33:12',NULL,NULL,2),(52321,'cUVS_ZQ19dH4KpQ-GpNMil','archived',42513,NULL,1323,'2012-06-13 10:26:36','2013-07-23 19:16:56',8,'2012-06-13 10:26:35','EXTC5C6-8FS5-3CY1',0,'2012-06-18 11:16:45',NULL,NULL,2),(52323,'dUx9LtTKHlBz7s06SpH5hD','archived',42515,NULL,1853,'2012-06-13 10:39:29','2013-07-19 19:16:10',10,'2012-06-13 10:39:28','EXTC5C6-8T83-3CYJ',0,'2012-06-14 09:37:55',NULL,NULL,2),(52325,'coAXhJ0Vne-iiqZUq1sxd0','archived',42517,NULL,1839,'2012-06-13 10:49:44','2013-08-03 19:20:04',10,'2012-06-13 10:49:44','EXTC5C6-83RE-3AYD',0,'2012-06-29 07:39:25',NULL,NULL,2),(52327,'aXUB1b80Xm3z89YuH_N8Ur','archived',42519,NULL,1827,'2012-06-13 11:05:37','2013-07-20 19:16:39',10,'2012-06-13 11:05:36','EXTC5C6-9301-3CYT',0,'2012-06-15 12:34:12',NULL,NULL,2),(52329,'a0VOXBUw1glzCfsquk-Mlo','archived',35715,NULL,1901,'2012-06-13 11:07:06','2013-09-24 19:17:01',8,'2012-06-13 11:07:05','EXTC5C6-96NE-3CYV',0,'2012-08-20 18:03:29',NULL,NULL,2),(52331,'b90TvHSwHe47z1UePpi4Lh','archived',33410,NULL,1719,'2012-06-13 11:22:13','2013-07-27 19:16:16',10,'2012-06-13 11:22:12','EXTC5C6-9HB5-3CZB',0,'2012-06-22 15:08:39',NULL,NULL,2),(52333,'bOG8AgsgTfCidMid8p05YF','archived',34911,NULL,1323,'2012-06-13 11:30:50','2013-07-27 19:16:17',8,'2012-06-13 11:30:49','EXTC5C6-9CXF-3CZ3',0,'2012-06-22 06:27:36',NULL,NULL,2),(52335,'ax4jW1rePdqA26DOSiE654','archived',42521,NULL,1883,'2012-06-13 11:43:38','2013-09-24 19:17:01',8,'2012-06-13 11:43:37','EXTC5C6-9MXO-3CZH',0,'2012-08-20 18:02:58',NULL,NULL,2),(52337,'dOFLfZZoDljzI7XrEFfmoC','archived',42523,NULL,1901,'2012-06-13 11:45:44','2013-07-30 19:16:27',8,'2012-06-13 11:45:43','EXTC5C6-6WFS-3CWJ',0,'2012-06-25 07:42:49',NULL,NULL,2),(52339,'dWe-H0GQLlKiF5Iw6an0Vs','talent',42525,NULL,1887,'2012-06-13 11:56:59','2012-06-29 13:29:50',12,'2012-06-13 11:56:58','EXTC4-I1QP-3CTV',0,'2012-06-29 13:29:50',NULL,NULL,2),(52341,'dugVmWyFjdkAxKHFLwiNZi','archived',42527,NULL,1323,'2012-06-13 11:59:13','2013-07-27 19:16:17',8,'2012-06-13 11:59:12','EXTC5C6-9UJQ-3CZN',0,'2012-06-22 06:28:18',NULL,NULL,2),(52343,'a3sZasZqzhDOSuZNWtMcCE','talent',42529,NULL,1887,'2012-06-13 12:03:34','2012-06-29 13:20:35',12,'2012-06-13 12:03:33','EXTC4-8QES-3CYF',0,'2012-06-29 13:20:35',NULL,NULL,2),(52345,'aZM-BlYS5gw77OsMvMj780','archived',42531,NULL,1887,'2012-06-13 12:08:55','2013-08-03 19:20:05',12,'2012-06-13 12:08:54','EXTC4-914G-3CYP',0,'2012-06-29 13:31:37',NULL,NULL,2),(52347,'dWb48QWFvjbPh_DuIWMBox','archived',42527,NULL,1901,'2012-06-13 12:09:35','2013-09-24 19:17:02',8,'2012-06-13 12:09:35','EXTC5C6-A2ZE-3CZT',0,'2012-08-20 18:03:03',NULL,NULL,2),(52349,'bi6Xm8a89i2jaSTEOLkDzR','archived',42533,NULL,1887,'2012-06-13 12:12:55','2013-07-23 19:16:57',12,'2012-06-13 12:12:54','EXTC4-8MEO-3CY9',0,'2012-06-18 12:16:38',NULL,NULL,2),(52351,'b3eEXQdW9n9AYiIyKjpEbk','archived',42527,NULL,1883,'2012-06-13 12:16:24','2013-09-24 19:17:02',8,'2012-06-13 12:16:23','EXTC5C6-A6JA-3CZZ',0,'2012-08-20 18:03:08',NULL,NULL,2),(52353,'bPWk-2OFnp_ANoRod7aUWc','archived',42535,NULL,1887,'2012-06-13 12:16:59','2013-07-23 19:16:57',12,'2012-06-13 12:16:58','EXTC4-9947-3CYZ',0,'2012-06-18 13:16:47',NULL,NULL,2),(52355,'akB7tabpPiC6ni1JFZeAg2','archived',42537,NULL,1885,'2012-06-13 12:19:22','2013-07-31 19:16:30',6,'2012-06-13 12:19:22','Int-9FSU-3CIJ',0,'2012-06-26 11:09:16',NULL,NULL,2),(52357,'aE1uyOwkTe34AjSZwgyQcX','archived',42533,NULL,1893,'2012-06-13 12:22:59','2013-07-23 19:16:58',8,'2012-06-13 12:22:58','EXTC5C6-A9LS-3D03',0,'2012-06-18 13:44:34',NULL,NULL,2),(52359,'c_IdluLejjayAO4XB5wqHA','archived',42533,NULL,1539,'2012-06-13 12:30:20','2013-07-24 19:16:10',8,'2012-06-13 12:30:19','EXTC5C6-ADQ0-3D09',0,'2012-06-19 11:04:38',NULL,NULL,2),(52361,'drOWXHDYvhiP8VS_pRIVin','archived',42533,NULL,1831,'2012-06-13 12:40:13','2013-07-18 19:16:27',10,'2012-06-13 12:40:13','EXTC5C6-AHG0-3D0J',0,'2012-06-13 15:23:45',NULL,NULL,2),(52363,'chxaz_OJno45NnmEvAE4rH','archived',42533,NULL,1719,'2012-06-13 12:43:51','2013-07-27 19:16:18',10,'2012-06-13 12:43:51','EXTC5C6-AK6D-3D0L',0,'2012-06-22 15:08:29',NULL,NULL,2),(52365,'caGQY3k55l7ygRrPZKQUIy','archived',42539,NULL,551,'2012-06-13 12:55:41','2013-07-23 19:16:59',10,'2012-06-13 12:55:41','EXTC5C6-A74C-3D01',0,'2012-06-18 13:16:49',NULL,NULL,2),(52367,'c63zQ_ZFbabR5MS5ejvzFo','archived',42541,NULL,1733,'2012-06-13 12:59:24','2013-08-24 19:15:49',17,'2012-06-13 12:59:23','PPR-HAMC-3CST',0,'2012-07-20 11:31:53',NULL,NULL,7),(52369,'cYfvIc6BvaKQDU6viaX7b0','archived',42521,NULL,1831,'2012-06-13 13:23:32','2013-07-23 19:16:59',10,'2012-06-13 13:23:30','EXTC5C6-AZL6-3D1F',0,'2012-06-18 13:26:34',NULL,NULL,2),(52371,'dPuQS69Kben5XFNy_PssU5','archived',42539,NULL,1629,'2012-06-13 13:26:01','2013-07-23 19:17:02',12,'2012-06-13 13:26:00','EXTC4-ARJ8-3D13',0,'2012-06-18 14:16:43',NULL,NULL,2),(52373,'caHMy2gbni2zsTrisrZymo','complete',42543,NULL,1827,'2012-06-13 13:49:49','2012-11-29 18:49:40',10,'2012-06-13 13:49:48','EXTC5C6-AL4H-3D0N',0,'2012-11-29 18:49:40',NULL,NULL,2),(52375,'am4Rqs5b9aEBl00rQayZe_','archived',42385,NULL,1869,'2012-06-13 13:56:22','2013-08-13 19:16:19',4,'2012-06-13 13:56:22','Int-B3RZ-3D1J',0,'2012-07-09 09:59:40',NULL,NULL,2),(52377,'b-5F2y5jXoqiLJhLlM52Wg','archived',42545,NULL,1323,'2012-06-13 14:08:00','2013-07-27 19:16:19',8,'2012-06-13 14:08:00','EXTC5C6-BAHQ-3D1L',0,'2012-06-22 06:29:09',NULL,NULL,2),(52379,'dMyMAX9u5bykoZChGwuoko','archived',42547,NULL,1587,'2012-06-13 14:10:59','2013-09-24 19:17:03',8,'2012-06-13 14:10:58','EXTC5C6-BB2R-3D1P',0,'2012-08-20 17:23:29',NULL,NULL,2),(52381,'dLQEokP75nt78iq-9w2yc1','archived',42549,NULL,1685,'2012-06-13 14:16:45','2013-07-19 19:16:11',12,'2012-06-13 14:16:44','EXTC4-A4AL-3CZX',0,'2012-06-14 11:52:09',NULL,NULL,2),(52383,'ckXfUa2qjp1QhaFGmJaINM','complete',36871,NULL,1839,'2012-06-13 14:29:17','2013-02-22 15:56:27',4,'2012-06-13 14:29:17','Int-E89C-3BGB',0,'2013-02-22 15:56:27',NULL,NULL,2),(52385,'c5I28u7JfkxllUc0S2duWc','archived',42551,NULL,1895,'2012-06-13 14:40:27','2013-07-23 19:17:02',12,'2012-06-13 14:40:26','EXTC4-8WI5-3CYN',0,'2012-06-18 15:16:40',NULL,NULL,2),(52387,'bbHVV_jm1aw6dNUJqG-dSh','archived',42553,NULL,1587,'2012-06-13 14:44:51','2013-07-23 19:17:03',8,'2012-06-13 14:44:51','EXTC5C6-9KA4-3CZF',0,'2012-06-18 15:16:43',NULL,NULL,2),(52389,'bKIRRFGSjcFBgnHxI-YNHN','archived',42555,NULL,1893,'2012-06-13 15:09:35','2013-07-23 19:17:03',8,'2012-06-13 15:09:34','EXTC5C6-C7LK-3D2R',0,'2012-06-18 13:45:11',NULL,NULL,2),(52391,'bOEPfAfiTcPlvzG581MUjG','archived',42557,NULL,1323,'2012-06-13 15:11:16','2013-07-27 19:16:19',8,'2012-06-13 15:11:15','EXTC5C6-A0VX-3CZR',0,'2012-06-22 06:29:39',NULL,NULL,2),(52393,'aQfwBJf-XlgAb2sbXwIZGq','archived',42559,NULL,1607,'2012-06-13 15:47:29','2013-08-10 19:15:55',12,'2012-06-13 15:47:28','ExtC2C3-BGY9-3D1T',0,'2012-07-06 15:04:45',NULL,NULL,2),(52395,'bPqrpZ7Ozj8kWpHEjvJf9R','archived',42561,NULL,1587,'2012-06-13 15:54:06','2013-09-24 19:17:03',8,'2012-06-13 15:54:05','EXTC5C6-CLG9-3D37',0,'2012-08-20 17:43:44',NULL,NULL,2),(52397,'cw5wJSfYjh17GXeU76K1cb','archived',42563,NULL,1887,'2012-06-13 16:08:39','2013-10-10 19:15:32',12,'2012-06-13 16:08:38','EXTC4-C3BC-3D2L',0,'2012-06-29 13:58:07',NULL,NULL,2),(52399,'dGuRoSv3zmkk3NU3tNRepJ','archived',42565,NULL,1863,'2012-06-13 16:27:11','2013-08-06 19:15:49',12,'2012-06-13 16:27:10','ExtC2C3-CXQH-3D3P',0,'2012-07-02 11:43:47',NULL,NULL,2),(52401,'d7YPhY0RffSPQ-quAR7zc6','archived',42567,NULL,1895,'2012-06-13 16:28:57','2013-07-30 19:16:28',12,'2012-06-13 16:28:56','EXTC4-D8MH-3D41',0,'2012-06-25 07:15:49',NULL,NULL,2),(52403,'c5kJ5OOBzkn6py0knOLQ-R','archived',42569,NULL,1865,'2012-06-13 16:33:45','2013-07-23 19:17:04',12,'2012-06-13 16:33:43','EXTC4-CSYJ-3D3F',0,'2012-06-18 17:16:43',NULL,NULL,2),(52405,'a7Efz2_u5cXkqqWVtQaPfF','archived',42567,NULL,1587,'2012-06-13 16:35:43','2013-08-02 19:17:02',8,'2012-06-13 16:35:42','EXTC5C6-DIL5-3D4D',0,'2012-06-28 15:04:10',NULL,NULL,2),(52407,'d9N9cRxOLhnyBDHPALAhVx','archived',42571,NULL,1709,'2012-06-13 16:38:10','2013-07-19 19:16:11',8,'2012-06-13 16:38:09','EXTC5C6-CUZA-3D3J',0,'2012-06-14 11:20:53',NULL,NULL,2),(52409,'dY0AAzhkXfczvxzR5BlcOX','archived',42569,NULL,1891,'2012-06-13 17:20:20','2013-07-20 19:16:39',12,'2012-06-13 17:20:19','EXTC4-DM9F-3D4F',0,'2012-06-15 08:24:10',NULL,NULL,2),(52411,'a_rXqlWaTik5hyGiCRJi3L','archived',42573,NULL,1891,'2012-06-13 17:23:32','2013-07-20 19:16:40',12,'2012-06-13 17:23:31','EXTC4-DE99-3D45',0,'2012-06-15 08:24:04',NULL,NULL,2),(52415,'dCF4253ivd9QYyP9SaSP2Y','archived',42577,NULL,1587,'2012-06-13 17:37:34','2013-09-24 19:17:04',8,'2012-06-13 17:37:03','EXTC5C6-E2AM-3D57',0,'2012-08-20 17:43:57',NULL,NULL,2),(52417,'alocWjZZ5kJ622uqHWJYxc','archived',42579,NULL,1853,'2012-06-13 18:00:27','2013-07-19 19:16:12',10,'2012-06-13 18:00:26','EXTC5C6-DRLM-3D4T',0,'2012-06-14 09:36:38',NULL,NULL,2),(52419,'bJ8v7GJVHjoiS00OVleR5p','archived',42581,NULL,1885,'2012-06-13 19:23:58','2013-08-07 19:15:48',6,'2012-06-13 19:23:57','Int-FHQS-3D5T',0,'2012-07-03 10:06:20',NULL,NULL,2),(52421,'abPPIg831ezlAGgRvEXsmK','archived',42583,NULL,1863,'2012-06-13 19:26:32','2013-07-23 19:17:05',12,'2012-06-13 19:26:31','ExtC2C3-FKDL-3D5X',0,'2012-06-18 12:26:16',NULL,NULL,2),(52423,'dc8U63_WPhmRhLHTZ9bvY-','archived',14427,NULL,1863,'2012-06-13 19:51:04','2013-07-23 19:17:05',12,'2012-06-13 19:51:03','ExtC2C3-ES8I-3D5F',0,'2012-06-18 12:24:03',NULL,NULL,2),(52425,'avcR8p-WPmtP9z7FR0bV-6','archived',42585,NULL,1895,'2012-06-13 20:06:43','2013-07-23 22:15:49',12,'2012-06-13 20:06:42','EXTC4-FPGZ-3D65',0,'2012-06-18 20:16:42',NULL,NULL,2),(52427,'a1hvJ7-OTjLzbXQho6WBF9','archived',42587,NULL,791,'2012-06-13 20:07:24','2013-09-11 19:15:44',8,'2012-06-13 20:07:23','EXTC5C6-G2VF-3D6H',0,'2012-08-07 16:52:35',NULL,NULL,2),(52429,'bToHboifzmRiGyrQzi11uD','talent',26147,NULL,1887,'2012-06-13 20:09:07','2012-06-29 13:57:49',12,'2012-06-13 20:09:06','EXTC4-FNRT-3D61',0,'2012-06-29 13:57:49',NULL,NULL,2),(52431,'bMGTGI0YrnMkHBNCa2Y-qJ','archived',42589,NULL,1735,'2012-06-13 20:12:04','2013-07-19 22:15:46',17,'2012-06-13 20:12:03','PPR-4K8O-3CVR',0,'2012-06-14 20:16:25',NULL,NULL,7),(52433,'c6GxVtB_1illxNxN0Tca3W','archived',42591,NULL,1759,'2012-06-13 20:20:36','2013-07-19 23:15:45',17,'2012-06-13 20:20:35','PPR-751Z-3B99',0,'2012-06-14 21:16:25',NULL,NULL,7),(52435,'a7k2g7PuLh84idsqAUlY8k','archived',42593,NULL,1587,'2012-06-13 20:37:48','2013-09-24 19:17:04',8,'2012-06-13 20:37:47','EXTC5C6-GFXX-3CRL',0,'2012-08-20 17:44:11',NULL,NULL,2),(52437,'ahfH6P_GjpBAGMahv-94tK','archived',42595,NULL,1323,'2012-06-13 20:39:06','2013-07-27 19:16:20',8,'2012-06-13 20:39:05','EXTC5C6-6Q51-3CWD',0,'2012-06-22 06:30:14',NULL,NULL,2),(52439,'cO2QTfNQbmXBruOEKfb9GI','archived',42597,NULL,1587,'2012-06-13 20:43:55','2013-08-02 19:17:02',8,'2012-06-13 20:43:55','EXTC5C6-GOA1-3D75',0,'2012-06-28 15:05:46',NULL,NULL,2),(52441,'bCxCr2E2Pm_i6FaGBCFqnS','archived',42595,NULL,1719,'2012-06-13 20:47:34','2013-07-27 19:16:20',10,'2012-06-13 20:47:34','EXTC5C6-GQJ7-3D77',0,'2012-06-22 15:08:40',NULL,NULL,2),(52443,'d3Sqas9JnitzqqqH4vPcUY','archived',42599,NULL,1865,'2012-06-13 21:26:10','2013-07-24 00:16:05',12,'2012-06-13 21:26:10','EXTC4-GS1F-3D7B',0,'2012-06-18 22:16:39',NULL,NULL,2),(52445,'ah2qjJyi9fQlixOj08sPE5','archived',42601,NULL,1887,'2012-06-13 21:34:12','2013-10-10 19:15:34',12,'2012-06-13 21:34:12','EXTC4-GSJI-3D7D',0,'2012-06-29 13:58:21',NULL,NULL,2),(52447,'b5922Db8foC5rOPxsGvcq4','complete',34069,NULL,1323,'2012-06-13 21:34:57','2013-02-11 16:47:51',8,'2012-06-13 21:34:56','EXTC5C6-GJZS-3D6X',0,'2013-02-11 16:47:51',NULL,NULL,2),(52449,'afvYldtlboN5HqvDBJWtBu','archived',42603,NULL,1891,'2012-06-13 21:48:46','2013-07-20 19:16:41',12,'2012-06-13 21:48:45','EXTC4-H7W5-3D7V',0,'2012-06-15 08:19:08',NULL,NULL,2),(52451,'aRw9fXezHeiiMxIurpHaDU','archived',42605,NULL,1893,'2012-06-13 21:52:01','2013-08-22 19:15:49',8,'2012-06-13 21:52:00','EXTC5C6-GWFG-3D7J',0,'2012-07-18 10:50:33',NULL,NULL,2),(52453,'auz5sj7RbdaksDU2lAZN47','archived',23291,NULL,1893,'2012-06-13 21:54:54','2013-08-22 19:15:49',8,'2012-06-13 21:54:53','EXTC5C6-HHEY-3D8B',0,'2012-07-18 10:50:33',NULL,NULL,2),(52455,'dGoLHD-UjeRB1rHRKfRnN7','archived',42607,NULL,1887,'2012-06-13 22:01:05','2013-07-24 00:16:06',12,'2012-06-13 22:01:04','EXTC4-H6UX-3D7T',0,'2012-06-18 22:16:41',NULL,NULL,2),(52457,'ah4pQjB3nhx6DN-fi_rNnj','archived',42609,NULL,1685,'2012-06-13 22:16:07','2013-07-19 19:16:13',12,'2012-06-13 22:16:06','EXTC4-HCV5-3D81',0,'2012-06-14 11:53:06',NULL,NULL,2),(52459,'aYnarYM0Leg6Cg5kyLFwaO','complete',42611,NULL,1323,'2012-06-13 22:42:35','2013-02-11 16:48:01',8,'2012-06-13 22:42:34','EXTC5C6-GSBR-3CS5',0,'2013-02-11 16:48:01',NULL,NULL,2),(52461,'dJbmpEUdfcWlcMQe9GHzb-','archived',42613,NULL,1863,'2012-06-13 23:11:15','2013-07-31 19:16:31',12,'2012-06-13 23:11:14','ExtC2C3-G7DS-3D6N',0,'2012-06-26 08:24:57',NULL,NULL,2),(52463,'c_luAYYnzgGRBfdh0O0QLP','archived',42615,NULL,1893,'2012-06-13 23:24:39','2013-09-06 19:15:31',8,'2012-06-13 23:24:38','EXTC5C6-2KK-3D8T',0,'2012-08-02 16:02:09',NULL,NULL,2),(52465,'dSbYp5OJndgkCdip370sp1','archived',42617,NULL,1323,'2012-06-14 01:30:27','2013-07-27 19:16:21',8,'2012-06-14 01:30:26','EXTC5C6-1S7K-3D9D',0,'2012-06-22 06:34:58',NULL,NULL,2),(52467,'beNZLBctzmpyWnXhta3zih','archived',42619,NULL,1723,'2012-06-14 01:50:54','2013-08-16 19:15:46',17,'2012-06-14 01:50:53','PPR-AM42-3D0R',0,'2012-07-12 14:41:20',NULL,NULL,7),(52469,'bxa37Ff-Hl86fYgtRRqnXW','archived',17687,NULL,1629,'2012-06-14 02:18:37','2013-09-11 19:15:44',12,'2012-06-14 02:18:36','EXTC4-1FXS-3D99',0,'2012-08-07 16:31:36',NULL,NULL,2),(52471,'cSoxppffri5RGUXxyejJO6','archived',42621,NULL,1863,'2012-06-14 02:18:39','2013-07-23 19:17:06',12,'2012-06-14 02:18:38','ExtC2C3-J4P-3CUP',0,'2012-06-18 12:26:59',NULL,NULL,2),(52473,'d3i9Tdjm9lByTr6h4XFE3j','archived',42623,NULL,1587,'2012-06-14 02:49:57','2013-08-02 19:17:03',8,'2012-06-14 02:49:57','EXTC5C6-2S5G-3D9F',0,'2012-06-28 15:06:27',NULL,NULL,2),(52474,'brbjynXzzpOikVDL5bTlR9','archived',42624,NULL,1629,'2012-06-14 06:43:18','2013-09-11 19:15:45',6,'2012-06-14 06:43:18','Int-5UHW-3D9Q',0,'2012-08-07 16:32:09',NULL,NULL,2),(52475,'dpzcX3vnTpyPGXmtk8dQYF','archived',42625,NULL,1887,'2012-06-14 08:18:14','2013-07-20 19:16:42',12,'2012-06-14 08:18:12','EXTC4-H416-3D7N',0,'2012-06-15 14:30:11',NULL,NULL,2),(52477,'dD0Et6bPfjF7tipbtan5O5','archived',4701,NULL,1895,'2012-06-14 08:33:59','2013-08-22 19:15:50',6,'2012-06-14 08:33:58','Int-6SMC-3CWF',0,'2012-07-18 10:55:29',NULL,NULL,2),(52479,'bGUIKxmAje_R0SqGlkwXY6','complete',42627,NULL,1323,'2012-06-14 08:34:44','2013-02-11 16:48:07',8,'2012-06-14 08:34:43','EXTC5C6-78X9-3DA9',0,'2013-02-11 16:48:07',NULL,NULL,2),(52481,'cR4VTmXoHiGknA9Gbjp7BP','archived',31865,NULL,1887,'2012-06-14 08:38:47','2013-08-21 19:15:40',6,'2012-06-14 08:38:47','Int-77A6-3DA7',0,'2012-07-17 12:13:05',NULL,NULL,2),(52483,'awv-NqAqneX4ZAyFVYENEM','archived',42629,NULL,1863,'2012-06-14 08:56:08','2013-07-31 19:16:33',12,'2012-06-14 08:56:07','ExtC2C3-BWV7-3D2H',0,'2012-06-26 08:24:49',NULL,NULL,2),(52485,'aRwU44aFHdUPnju_2eh-gs','archived',42631,NULL,1323,'2012-06-14 09:06:11','2013-07-27 19:16:21',8,'2012-06-14 09:06:10','EXTC5C6-3MBT-3D9H',0,'2012-06-22 06:37:15',NULL,NULL,2),(52487,'dQetRh9_rmLipi3I1fMBFb','complete',42633,NULL,1685,'2012-06-14 09:14:35','2013-01-07 15:36:59',12,'2012-06-14 09:14:34','EXTC4-76YM-3DA3',0,'2013-01-07 15:36:59',NULL,NULL,2),(52489,'aOVq9J1_Xadyq-_B5amG3o','archived',42635,NULL,1853,'2012-06-14 09:23:56','2013-07-19 19:16:14',10,'2012-06-14 09:23:55','EXTC5C6-7UAE-3DAJ',0,'2012-06-14 09:36:59',NULL,NULL,2),(52491,'dB8-dwHQjkbByvpR_Dn4Qb','archived',42371,NULL,1895,'2012-06-14 09:28:53','2013-09-26 19:15:34',12,'2012-06-14 09:28:52','EXTC4-7UJP-3DAL',0,'2012-08-22 13:17:11',NULL,NULL,2),(52493,'acjWQv3rTk06e1Litgq2Ir','complete',42637,NULL,1831,'2012-06-14 09:36:23','2013-01-14 16:44:12',10,'2012-06-14 09:36:22','EXTC5C6-7N4B-3DAF',0,'2013-01-14 16:44:12',NULL,NULL,2),(52495,'afKi-0XoPiF6MQF2Tfm9ZN','archived',42639,NULL,1323,'2012-06-14 10:03:58','2013-07-27 19:16:22',8,'2012-06-14 10:03:56','EXTC5C6-84I2-3DAR',0,'2012-06-22 06:38:00',NULL,NULL,2),(52497,'cLLmJoyjfkgOOK5fIsu2cx','complete',42641,NULL,1323,'2012-06-14 10:05:20','2013-02-11 16:48:28',8,'2012-06-14 10:05:19','EXTC5C6-8F9X-3DB5',0,'2013-02-11 16:48:28',NULL,NULL,2),(52499,'byJy4jPJPkzjxv3rSeK0gR','archived',42643,NULL,1893,'2012-06-14 10:15:06','2013-08-22 19:15:51',8,'2012-06-14 10:15:06','EXTC5C6-7N8D-3DAH',0,'2012-07-18 10:50:40',NULL,NULL,2),(52501,'bBDXL557XlVyqOh3l6vhwF','complete',42645,NULL,1629,'2012-06-14 10:16:38','2012-11-06 16:29:47',12,'2012-06-14 10:16:37','EXTC4-8FCT-3DB7',0,'2012-11-06 16:29:47',NULL,NULL,2),(52503,'ddCAFJyKThWyMcmY4U_Haf','archived',37827,NULL,551,'2012-06-14 10:27:59','2013-09-11 19:15:45',10,'2012-06-14 10:27:58','EXTC5C6-8OWV-3DBP',0,'2012-08-07 16:43:43',NULL,NULL,2),(52505,'bAZANz4ynpgyTk7rSTd4i6','archived',42647,NULL,1323,'2012-06-14 10:30:35','2013-07-27 19:16:22',8,'2012-06-14 10:30:35','EXTC5C6-8PW8-3DBR',0,'2012-06-22 06:43:57',NULL,NULL,2),(52507,'abi0fGMGDclOmS2qe8z7yk','archived',42649,NULL,1587,'2012-06-14 10:50:18','2013-08-02 19:17:03',8,'2012-06-14 10:50:18','EXTC5C6-9XSK-3CZP',0,'2012-06-28 12:05:13',NULL,NULL,2),(52509,'ck-wkvtbvm-RbTjuCYu3OX','archived',42651,NULL,1323,'2012-06-14 10:55:25','2013-07-27 19:16:23',8,'2012-06-14 10:55:24','EXTC5C6-8OA2-3DBH',0,'2012-06-22 06:44:36',NULL,NULL,2),(52511,'dn2UlpVd5bmRv8QzDDpTU6','archived',42653,NULL,1481,'2012-06-14 10:59:36','2013-07-27 19:16:23',12,'2012-06-14 10:59:35','ExtC2C3-8GCY-3DB9',0,'2012-06-22 09:44:33',NULL,NULL,2),(52513,'aIUUTO19vhoiA5_WMCA01M','archived',42655,NULL,1893,'2012-06-14 11:11:27','2013-08-22 19:15:51',8,'2012-06-14 11:11:26','EXTC5C6-98RK-3DCH',0,'2012-07-18 10:50:39',NULL,NULL,2),(52515,'dZjblrwYzguzVvr5Ku9zNx','archived',32329,NULL,1509,'2012-06-14 11:29:32','2013-08-03 19:20:05',8,'2012-06-14 11:29:31','EXTC5C6-90XC-3DC3',0,'2012-06-29 11:32:45',NULL,NULL,2),(52517,'c9jCA1Nirem7Xkx_dM0voK','archived',42657,NULL,1323,'2012-06-14 11:33:49','2013-07-27 19:16:24',8,'2012-06-14 11:33:49','EXTC5C6-7TDE-3CX5',0,'2012-06-22 06:45:22',NULL,NULL,2),(52519,'bcdzThrSXgbOniEfksdg2q','archived',42659,NULL,1893,'2012-06-14 11:39:34','2013-08-22 19:15:52',8,'2012-06-14 11:39:33','EXTC5C6-9GYE-3DCX',0,'2012-07-18 10:50:38',NULL,NULL,2),(52521,'b8V0H26zTk7AIV3VILBMzy','archived',42661,NULL,1587,'2012-06-14 11:43:39','2013-07-24 19:16:11',8,'2012-06-14 11:43:38','EXTC5C6-G72P-3B59',0,'2012-06-19 12:16:29',NULL,NULL,2),(52523,'cUWp6G76Xg1lS_aifimYA2','archived',42663,NULL,1323,'2012-06-14 11:45:26','2013-07-27 19:16:24',8,'2012-06-14 11:45:25','EXTC5C6-9NGU-3DD9',0,'2012-06-22 06:45:53',NULL,NULL,2),(52525,'cIjjzr_LngxiNz5ebcitkt','archived',42665,NULL,1323,'2012-06-14 11:45:30','2013-07-27 19:16:25',8,'2012-06-14 11:45:29','EXTC5C6-9DYG-3CZ7',0,'2012-06-22 06:46:31',NULL,NULL,2),(52527,'aNCkTf5E5oFPq9MvPCFijT','archived',42667,NULL,1863,'2012-06-14 11:46:53','2013-07-23 19:17:06',12,'2012-06-14 11:46:52','ExtC2C3-9EI6-3DCP',0,'2012-06-18 12:27:40',NULL,NULL,2),(52529,'cr4NEt-Xbd0z8xIWwg5u_H','archived',42669,NULL,1509,'2012-06-14 11:48:54','2013-07-30 19:16:29',8,'2012-06-14 11:48:53','EXTC5C6-9OQU-3DDD',0,'2012-06-25 08:17:42',NULL,NULL,2),(52531,'bettaCVkzgwifysW2dTWpq','archived',42671,NULL,1713,'2012-06-14 11:59:48','2013-07-24 19:16:12',12,'2012-06-14 11:59:47','EXTC4-9MFO-3DD5',0,'2012-06-19 12:16:31',NULL,NULL,2),(52533,'cHB0pomJDniQOBYMQGizFy','archived',42673,NULL,1893,'2012-06-14 12:01:56','2013-08-22 19:15:52',8,'2012-06-14 12:01:55','EXTC5C6-9YQM-3DDP',0,'2012-07-18 10:50:41',NULL,NULL,2),(52535,'abHPnWzs1bbkzebB8DYQat','archived',42675,NULL,1719,'2012-06-14 12:04:00','2013-08-14 19:16:11',10,'2012-06-14 12:03:59','EXTC5C6-9GKL-3DCV',0,'2012-07-10 10:39:51',NULL,NULL,2),(52537,'apA5MLFzLi8QOtqnZ7LLsX','complete',42677,NULL,549,'2012-06-14 12:31:25','2013-02-18 12:38:05',10,'2012-06-14 12:31:24','EXTC5C6-A5JG-3DDT',0,'2013-02-18 12:38:05',NULL,NULL,2),(52539,'bC96cGTgbcDifbvZwy2e2g','archived',42671,NULL,1895,'2012-06-14 12:39:04','2013-07-25 19:15:56',12,'2012-06-14 12:39:03','EXTC4-AFGS-3D0B',0,'2012-06-20 13:08:32',NULL,NULL,2),(52541,'aLPh-rCKrat5ZJ4FLwuyZd','complete',42679,NULL,1685,'2012-06-14 12:43:12','2013-02-11 16:21:28',12,'2012-06-14 12:43:11','EXTC4-9PX1-3DDF',0,'2013-02-11 16:21:28',NULL,NULL,2),(52543,'dBof69TdPpA5IrkEldwk4l','archived',42681,NULL,1895,'2012-06-14 12:44:46','2013-08-22 19:15:53',12,'2012-06-14 12:44:45','EXTC4-99CL-3DCJ',0,'2012-07-18 10:14:28',NULL,NULL,2),(52545,'aiY5y8sJbh2ycmE-wfl3KU','archived',42683,NULL,1891,'2012-06-14 12:51:29','2013-07-20 19:16:43',12,'2012-06-14 12:51:28','EXTC4-ABR6-3DDZ',0,'2012-06-15 08:20:57',NULL,NULL,2),(52547,'c2-QV30Rvgk56-RQz8tMWU','complete',42685,NULL,1323,'2012-06-14 12:54:49','2013-02-11 16:47:11',8,'2012-06-14 12:54:49','EXTC5C6-AHSD-3DE3',0,'2013-02-11 16:47:11',NULL,NULL,2),(52549,'aMh0SepYbll758xHEoXi6q','complete',42687,NULL,1885,'2012-06-14 13:05:42','2013-02-25 08:06:56',6,'2012-06-14 13:05:41','Int-EKH6-3BXF',0,'2013-02-25 08:06:56',NULL,NULL,2),(52551,'awfCf_6W1fmjAjF4DEZ8Kw','talent',42689,NULL,1723,'2012-06-14 13:18:16','2012-06-15 14:16:26',17,'2012-06-14 13:18:15','PPR-AAJU-3DDX',0,'2012-06-15 14:16:26',NULL,NULL,7),(52553,'a2SESVXU9iLz65tVCG0DAZ','archived',42691,NULL,1741,'2012-06-14 13:42:39','2013-08-20 19:15:50',17,'2012-06-14 13:42:38','PPR-CQRD-3B2Z',0,'2012-07-16 07:21:39',NULL,NULL,7),(52555,'b1DRoWPI1hCPqcCNZKBMpI','archived',42693,NULL,1509,'2012-06-14 13:48:58','2013-08-03 19:20:06',8,'2012-06-14 13:48:57','EXTC5C6-AG8D-3DE1',0,'2012-06-29 11:26:37',NULL,NULL,2),(52557,'c-5Lz5F-nlC597x85Z2THx','archived',42695,NULL,1323,'2012-06-14 13:55:34','2013-07-27 19:16:25',8,'2012-06-14 13:55:34','EXTC5C6-AZO3-3D1H',0,'2012-06-22 06:53:18',NULL,NULL,2),(52559,'aDwTnM0LDi2QnXQbQzQbWw','archived',42697,NULL,1885,'2012-06-14 13:58:32','2013-07-31 19:16:33',6,'2012-06-14 13:58:31','Int-B0IW-3DEP',0,'2012-06-26 11:06:27',NULL,NULL,2),(52561,'bI6aOVXJvaV5hP8YIB6ezy','talent',42699,NULL,1887,'2012-06-14 14:01:24','2012-06-29 13:23:45',12,'2012-06-14 14:01:23','EXTC4-DMPO-3BFZ',0,'2012-06-29 13:23:45',NULL,NULL,2),(52563,'dFhy4vWkbowOktvjJPEYEw','archived',42701,NULL,1323,'2012-06-14 14:02:10','2013-07-27 19:16:26',8,'2012-06-14 14:02:09','EXTC5C6-B9AO-3DEX',0,'2012-06-22 06:54:09',NULL,NULL,2),(52565,'bZl503Qc5gZO1Z42TP9nD5','archived',42703,NULL,1885,'2012-06-14 14:06:37','2013-07-31 19:16:34',6,'2012-06-14 14:06:36','Int-BMDC-3DFB',0,'2012-06-26 11:07:52',NULL,NULL,2),(52567,'cta2QQGgfeWOjBsRbGLXml','archived',42705,NULL,1895,'2012-06-14 14:11:35','2013-08-22 19:15:56',12,'2012-06-14 14:11:34','EXTC4-BD39-3DF1',0,'2012-07-18 10:55:57',NULL,NULL,2),(52569,'aqP8qHu-DjgOl0PV2wHm0o','archived',42707,NULL,1587,'2012-06-14 14:33:11','2013-09-24 19:17:05',8,'2012-06-14 14:33:10','EXTC5C6-BPHC-3DFF',0,'2012-08-20 17:22:44',NULL,NULL,2),(52571,'bapsQ1nx1fbRIQrh50L3lI','archived',42709,NULL,1481,'2012-06-14 14:36:12','2013-07-27 19:16:27',12,'2012-06-14 14:36:11','ExtC2C3-AW9Y-3D19',0,'2012-06-22 09:44:17',NULL,NULL,2),(52573,'cnxI9oIgfh4A_bpzjd-jq-','archived',42711,NULL,1865,'2012-06-14 14:55:53','2013-07-24 19:16:13',12,'2012-06-14 14:55:52','EXTC4-BIIF-3DF9',0,'2012-06-19 15:16:28',NULL,NULL,2),(52575,'aQ1e_cVHDgrOolYdrMJYhp','archived',42713,NULL,791,'2012-06-14 15:21:05','2013-09-11 19:15:46',8,'2012-06-14 15:21:05','EXTC5C6-C7B2-3DFP',0,'2012-08-07 16:52:45',NULL,NULL,2),(52577,'ac7ncpVnLlrkTtyJzNSObD','archived',42681,NULL,1887,'2012-06-14 15:23:33','2013-07-24 19:16:13',12,'2012-06-14 15:23:32','EXTC4-B5MN-3DET',0,'2012-06-19 16:16:25',NULL,NULL,2),(52579,'bMxMjhktbaXlc2ESCjXsKr','archived',42715,NULL,1885,'2012-06-14 15:44:09','2013-07-31 19:16:34',6,'2012-06-14 15:44:09','Int-D5R2-3B3D',0,'2012-06-26 11:08:43',NULL,NULL,2),(52581,'cwEiFx2tPetR-sM7B93T5Q','archived',42717,NULL,791,'2012-06-14 15:44:22','2013-09-11 19:15:46',8,'2012-06-14 15:44:21','EXTC5C6-7JNC-3CWX',0,'2012-08-07 16:52:39',NULL,NULL,2),(52583,'dQ1DhOggLfuQMKI-zJV1M4','archived',42719,NULL,1867,'2012-06-14 15:48:39','2013-07-23 19:17:07',6,'2012-06-14 15:48:38','Int-BATP-3D1N',0,'2012-06-18 08:29:06',NULL,NULL,2),(52585,'aQkuhwB2LlT4crdwexMZKJ','archived',42721,NULL,1901,'2012-06-14 15:50:07','2013-07-30 19:16:29',8,'2012-06-14 15:50:06','EXTC5C6-COA6-3D39',0,'2012-06-25 07:50:25',NULL,NULL,2),(52587,'azFHsRnOzf4BR7BNFIFu6k','complete',42723,NULL,1685,'2012-06-14 16:17:50','2013-01-07 16:48:03',12,'2012-06-14 16:17:49','EXTC4-C6XO-3DFN',0,'2013-01-07 16:48:03',NULL,NULL,2),(52589,'ceWdVf1Svm7lWLp_FRmGXz','archived',377,NULL,1881,'2012-06-14 16:56:08','2013-07-24 19:16:14',6,'2012-06-14 16:56:08','Int-DO9P-3DGN',0,'2012-06-19 07:55:39',NULL,NULL,2),(52591,'dQ_K2KYo1h8Oov4IVz__1L','archived',42725,NULL,1481,'2012-06-14 16:57:50','2013-07-27 19:16:27',12,'2012-06-14 16:57:49','ExtC2C3-D0HY-3DG3',0,'2012-06-22 09:44:26',NULL,NULL,2),(52593,'dGZoTB3TPb5Aj-hjcduzwZ','archived',42727,NULL,1863,'2012-06-14 17:50:28','2013-07-23 19:17:07',12,'2012-06-14 17:50:26','ExtC2C3-DW5V-3DGV',0,'2012-06-18 16:27:38',NULL,NULL,2),(52595,'c7eZeBRG1cNRRfM4HpCfHC','archived',42729,NULL,1509,'2012-06-14 18:27:25','2013-07-30 19:16:30',8,'2012-06-14 18:27:24','EXTC5C6-E8NX-3DH3',0,'2012-06-25 08:18:34',NULL,NULL,2),(52597,'dB2IA_ovXlHQq4YJjJsC8M','archived',42731,NULL,1751,'2012-06-14 18:45:59','2013-07-20 21:15:51',17,'2012-06-14 18:45:57','PPR-8VE2-3DBV',0,'2012-06-15 19:16:30',NULL,NULL,7),(52599,'bO5fkyARvjc5whnt6icp9z','archived',42733,NULL,551,'2012-06-14 18:54:06','2013-09-11 19:15:47',10,'2012-06-14 18:54:05','EXTC5C6-F9WC-3DHR',0,'2012-08-07 16:43:37',NULL,NULL,2),(52601,'dXNgDGI2jomkjHB13OlPhR','archived',3181,NULL,1587,'2012-06-14 19:16:55','2013-08-01 19:16:04',8,'2012-06-14 19:16:54','EXTC5C6-8ORT-3DBN',0,'2012-06-27 10:28:38',NULL,NULL,2),(52603,'aTp-tFcfrbSPjSJiSydGhb','archived',42735,NULL,1587,'2012-06-14 19:30:06','2013-09-24 19:17:05',8,'2012-06-14 19:30:05','EXTC5C6-FEWE-3DI1',0,'2012-08-20 17:44:24',NULL,NULL,2),(52605,'aTDd3l2vPg_iHe2_BGSoqV','archived',42737,NULL,1481,'2012-06-14 19:49:17','2013-07-27 19:16:28',12,'2012-06-14 19:49:16','ExtC2C3-BG59-3DF3',0,'2012-06-22 09:44:28',NULL,NULL,2),(52607,'aSzD_EMHznSyehkXNVP2Tc','archived',42739,NULL,1481,'2012-06-14 19:51:39','2013-07-27 19:16:29',12,'2012-06-14 19:51:38','ExtC2C3-FSV5-3DIF',0,'2012-06-22 09:44:27',NULL,NULL,2),(52609,'dL2VkxQtjgNA48Ybv-2v8d','archived',42741,NULL,1481,'2012-06-14 19:53:56','2013-07-27 19:16:31',12,'2012-06-14 19:53:54','ExtC2C3-FASK-3DHV',0,'2012-06-22 09:44:25',NULL,NULL,2),(52611,'apxvXvWUrh_6L7WqQRBxLp','complete',42743,NULL,1323,'2012-06-14 19:59:29','2013-02-11 16:47:17',8,'2012-06-14 19:59:28','EXTC5C6-G4L0-3DIL',0,'2013-02-11 16:47:17',NULL,NULL,2),(52613,'c9gLyCvRDiOOQR1owIjHym','complete',42189,NULL,1323,'2012-06-14 20:03:53','2013-02-11 16:47:57',8,'2012-06-14 20:03:52','EXTC5C6-G5ZW-3DIP',0,'2013-02-11 16:47:57',NULL,NULL,2),(52615,'btqiEjTszpg497_t6zlUGd','archived',42745,NULL,1155,'2012-06-14 20:09:27','2013-07-27 19:16:32',12,'2012-06-14 20:09:26','EXTC4-FIGW-3DI5',0,'2012-06-22 12:49:09',NULL,NULL,2),(52617,'cyfdxxXAveROQs47kNfwVH','archived',42747,NULL,1887,'2012-06-14 20:34:59','2013-07-24 23:15:53',12,'2012-06-14 20:34:58','EXTC4-GAAN-3D6R',0,'2012-06-19 21:16:29',NULL,NULL,2),(52619,'cOUnPcIzDbyz-6zzJLg8M4','archived',42749,NULL,1323,'2012-06-14 21:02:35','2013-07-27 19:16:33',8,'2012-06-14 21:02:35','EXTC5C6-GJ4B-3DIZ',0,'2012-06-22 07:03:04',NULL,NULL,2),(52621,'a0o-BCWf9fuQ2gaVxqEp_t','archived',5983,NULL,1719,'2012-06-14 21:16:24','2013-07-27 19:16:33',10,'2012-06-14 21:16:22','EXTC5C6-H3DN-3DJL',0,'2012-06-22 15:08:36',NULL,NULL,2),(52625,'b7yKmtTvXaLRIZwAPvkS7-','archived',42751,NULL,1155,'2012-06-14 21:20:37','2013-07-25 00:15:52',12,'2012-06-14 21:20:36','EXTC4-GTAW-3DJF',0,'2012-06-19 22:16:27',NULL,NULL,2),(52627,'dgMm5vyk5eMAM_hGX2UYSz','archived',42753,NULL,1863,'2012-06-14 21:23:53','2013-07-31 19:16:35',12,'2012-06-14 21:23:52','ExtC2C3-C3HA-3BVD',0,'2012-06-26 08:24:24',NULL,NULL,2),(52629,'cc6ssxX31cbzEpm9acgKYg','archived',2665,NULL,1587,'2012-06-14 21:34:08','2013-09-24 19:17:06',8,'2012-06-14 21:34:07','EXTC5C6-GJZV-3DJ1',0,'2012-08-20 17:23:52',NULL,NULL,2),(52631,'aXz3A8_2Ddi7kAgoj7SnDP','archived',42755,NULL,1889,'2012-06-14 21:34:28','2013-09-13 19:15:30',12,'2012-06-14 21:34:27','EXTC4-FNVV-3D63',0,'2012-08-09 12:34:05',NULL,NULL,2),(52633,'bbsi1tvtbi07Ox38_H833M','archived',34599,NULL,1865,'2012-06-14 21:56:39','2013-08-30 19:16:00',12,'2012-06-14 21:56:38','EXTC4-HA7C-3DJP',0,'2012-07-12 12:29:30',NULL,NULL,2),(52635,'b8JCIRb69dFQQAfENMU4_V','complete',42757,NULL,1685,'2012-06-14 22:17:45','2013-02-11 16:23:09',12,'2012-06-14 22:17:44','EXTC4-HHIS-3DJZ',0,'2013-02-11 16:23:09',NULL,NULL,2),(52637,'ahjxYznhngjB6TGeDmt9ST','talent',42605,NULL,1887,'2012-06-14 22:28:13','2012-06-29 13:58:28',12,'2012-06-14 22:28:12','EXTC4-GMU1-3DJ7',0,'2012-06-29 13:58:28',NULL,NULL,2),(52639,'cgumJBdavjR6naGMILLx3u','archived',42759,NULL,1893,'2012-06-14 23:22:50','2013-08-22 19:15:56',8,'2012-06-14 23:22:49','EXTC5C6-4VA-3DKH',0,'2012-07-18 10:50:29',NULL,NULL,2),(52641,'aVcNbBCvnp_lmLrr5QROTj','archived',42761,NULL,1891,'2012-06-15 04:25:16','2013-07-20 19:16:45',12,'2012-06-15 04:25:15','EXTC4-3PTK-3DL3',0,'2012-06-15 08:23:50',NULL,NULL,2),(52643,'aCpMkbhvXfIksJ-cyJwG91','archived',42763,NULL,1867,'2012-06-15 06:03:14','2013-08-13 19:16:20',6,'2012-06-15 06:03:13','Int-A2U8-3C67',0,'2012-07-09 09:56:38',NULL,NULL,2),(52645,'dPc-QNmALbJ6_qG7mcxNMJ','complete',42765,NULL,2305,'2012-06-15 06:29:31','2012-11-22 16:46:24',8,'2012-06-15 06:29:31','EXTC5C6-5KR5-3DLB',0,'2012-11-22 16:46:24',NULL,NULL,2),(52647,'ae69SO6LPlcQ0A05cv0dkQ','archived',42767,NULL,1893,'2012-06-15 08:46:22','2013-07-25 19:15:57',8,'2012-06-15 08:46:21','EXTC5C6-77L5-3DLT',0,'2012-06-20 12:54:23',NULL,NULL,2),(52649,'aKDnTh-bjmaz4MOfP2vDLF','archived',42481,NULL,1509,'2012-06-15 09:11:34','2013-07-25 19:15:57',8,'2012-06-15 09:11:34','EXTC5C6-7LQG-3DLZ',0,'2012-06-20 09:16:32',NULL,NULL,2),(52651,'aO_cq-mVrmY56lQRRImuNE','archived',42769,NULL,1893,'2012-06-15 09:27:58','2013-07-25 19:15:58',8,'2012-06-15 09:27:56','EXTC5C6-CDNP-3D31',0,'2012-06-20 12:50:02',NULL,NULL,2),(52653,'cilcOZ5BvkeAI6nBWSGM5h','archived',42771,NULL,1895,'2012-06-15 09:50:59','2013-07-30 19:16:31',12,'2012-06-15 09:50:57','EXTC4-80KR-3DMD',0,'2012-06-25 07:11:33',NULL,NULL,2),(52655,'dUiUHlE8XgKyXE2QTlFEC5','archived',42773,NULL,1323,'2012-06-15 09:51:12','2013-07-27 19:16:34',8,'2012-06-15 09:51:11','EXTC5C6-84RD-3DMF',0,'2012-06-22 07:03:24',NULL,NULL,2),(52657,'a0Da13sZbij7QT61uzPd0l','archived',42775,NULL,1155,'2012-06-15 09:57:20','2013-08-15 19:15:53',12,'2012-06-15 09:57:19','EXTC4-89ZW-3DMH',0,'2012-07-11 14:26:02',NULL,NULL,2),(52659,'abidwrWVTiG7tnHgbuNGYu','archived',42777,NULL,1891,'2012-06-15 10:15:23','2013-07-24 19:16:15',12,'2012-06-15 10:15:22','EXTC4-8FME-3DMR',0,'2012-06-19 09:00:20',NULL,NULL,2),(52661,'cYKuvexu9mrOhzl6gOWrv6','archived',42537,NULL,1911,'2012-06-15 10:33:30','2013-08-08 19:15:54',6,'2012-06-15 10:33:29','Int-8QSX-3DMZ',0,'2012-07-04 16:01:31',NULL,NULL,2),(52663,'djQ9UCyRHc3AlrUFA1dmtl','archived',42779,NULL,1863,'2012-06-15 10:40:55','2013-07-23 19:17:08',12,'2012-06-15 10:40:54','ExtC2C3-8QRD-3DMX',0,'2012-06-18 12:19:05',NULL,NULL,2),(52665,'dGDyEh7nzb44lYBxB0nXy2','archived',42781,NULL,1863,'2012-06-15 10:51:24','2013-07-23 19:17:09',12,'2012-06-15 10:51:23','ExtC2C3-8T69-3DN1',0,'2012-06-18 17:02:53',NULL,NULL,2),(52667,'djU_5x7avdZi30NLKrYPHu','archived',30889,NULL,1885,'2012-06-15 10:52:15','2013-08-07 19:15:49',6,'2012-06-15 10:52:14','Int-91QS-3DNF',0,'2012-07-03 10:00:32',NULL,NULL,2),(52669,'bHOr--GL9d0OUMuOsCeFxC','archived',42783,NULL,1893,'2012-06-15 10:56:30','2013-08-22 19:15:58',8,'2012-06-15 10:56:30','EXTC5C6-8C3E-3DMN',0,'2012-07-18 10:22:13',NULL,NULL,2),(52671,'aRjuqwVFTd1z4eLxFes2d3','archived',42785,NULL,1323,'2012-06-15 11:41:20','2013-07-27 19:16:34',8,'2012-06-15 11:41:19','EXTC5C6-9F6H-3DNV',0,'2012-06-22 07:04:07',NULL,NULL,2),(52673,'b_fYmeanDjrjviYkq8FfkC','archived',42787,NULL,1893,'2012-06-15 11:47:02','2013-09-24 19:17:07',8,'2012-06-15 11:47:01','EXTC5C6-9S8E-3CJ7',0,'2012-08-20 17:42:52',NULL,NULL,2),(52675,'cePCjFkVbcc6XAM2yFqqeO','archived',42789,NULL,1509,'2012-06-15 12:12:11','2013-07-25 19:15:58',8,'2012-06-15 12:12:10','EXTC5C6-9YXC-3DO9',0,'2012-06-20 12:16:33',NULL,NULL,2),(52677,'bCiS8ClGrgxz35b3tENJh9','complete',42791,NULL,1853,'2012-06-15 12:14:13','2013-02-22 16:20:47',10,'2012-06-15 12:14:11','EXTC5C6-A1Y0-3DOD',0,'2013-02-22 16:20:47',NULL,NULL,2),(52679,'bAimIY-t5eZiLdrWuVCs8p','archived',42793,NULL,1509,'2012-06-15 12:31:41','2013-08-03 19:20:07',2,'2012-06-15 12:31:40','Int-A2JX-3DOF',0,'2012-06-29 11:27:29',NULL,NULL,2),(52681,'bDc0Of95npc5Ml2AdTkyh8','complete',42795,NULL,1853,'2012-06-15 12:39:00','2013-02-22 16:20:57',10,'2012-06-15 12:38:59','EXTC5C6-AFYN-3DOR',0,'2013-02-22 16:20:57',NULL,NULL,2),(52683,'bkiO9ZhKXhmAwnS8ozJb-W','archived',39423,NULL,1713,'2012-06-15 12:52:29','2013-08-01 19:16:05',12,'2012-06-15 12:52:28','EXTC4-95EH-3C4B',0,'2012-06-27 14:16:15',NULL,NULL,2),(52685,'aaumWkbdnkv5fO7cm8TtCp','archived',19897,NULL,1905,'2012-06-15 13:17:08','2013-10-03 19:15:37',6,'2012-06-15 13:17:07','Int-AUWG-3DOX',0,'2012-08-29 10:48:07',NULL,NULL,2),(52687,'aB_YHjb4LfxlqXRvqosa_C','complete',42797,NULL,1839,'2012-06-15 13:32:57','2013-02-22 15:56:36',4,'2012-06-15 13:32:56','Int-HABW-3DJR',0,'2013-02-22 15:56:36',NULL,NULL,2),(52689,'bE8UjxOoTd2y0Bmpp_9Bkg','archived',42799,NULL,1869,'2012-06-15 13:55:26','2013-08-13 19:16:20',4,'2012-06-15 13:55:26','Int-7NEF-3DM3',0,'2012-07-09 09:59:54',NULL,NULL,2),(52691,'cIFAh4fG9jhRgUtKGNSTeF','complete',42801,NULL,1685,'2012-06-15 14:05:14','2013-01-07 14:15:33',12,'2012-06-15 14:05:13','EXTC4-AB6G-3DON',0,'2013-01-07 14:15:33',NULL,NULL,2),(52693,'dJS3RH_jnij4T4GDW3Lcok','talent',42509,NULL,1735,'2012-06-15 14:09:08','2012-06-16 14:16:29',17,'2012-06-15 14:09:06','PPR-AU99-3DEH',0,'2012-06-16 14:16:29',NULL,NULL,7),(52695,'bnEinOCOXgfQmAfb5TVtwC','complete',42803,NULL,1709,'2012-06-15 14:13:39','2012-10-30 14:20:04',8,'2012-06-15 14:13:38','EXTC5C6-BFSE-3DPB',0,'2012-10-30 14:20:04',NULL,NULL,2),(52697,'dNXR_fdO1gNPG2WIp6QRkR','talent',42509,NULL,1725,'2012-06-15 14:14:06','2012-06-16 14:16:30',17,'2012-06-15 14:14:05','PPR-8K04-3CY7',0,'2012-06-16 14:16:30',NULL,NULL,7),(52699,'cKBRyy83jeSP4IJoRWMaAX','archived',5859,NULL,1887,'2012-06-15 14:14:31','2013-08-21 19:15:40',6,'2012-06-15 14:14:30','Int-BO9D-3DPR',0,'2012-07-17 12:13:17',NULL,NULL,2),(52701,'dEHBiZWXHffOVsxPRP-aQq','archived',42805,NULL,1901,'2012-06-15 14:17:03','2013-07-30 19:16:32',8,'2012-06-15 14:17:02','EXTC5C6-BN90-3DPP',0,'2012-06-25 07:43:15',NULL,NULL,2),(52703,'aDLcg3MUvmw6Ps8_SvgW0l','complete',42807,NULL,791,'2012-06-15 14:19:43','2013-02-15 16:48:28',8,'2012-06-15 14:19:43','EXTC5C6-BM92-3DPL',0,'2013-02-15 16:48:28',NULL,NULL,2),(52705,'ce0glYuY1kmRUQeNfUDU8m','complete',42805,NULL,1853,'2012-06-15 14:23:38','2013-02-22 16:21:15',10,'2012-06-15 14:23:37','EXTC5C6-BSXG-3DQ3',0,'2013-02-22 16:21:15',NULL,NULL,2),(52707,'c8dl6g12La0OMtcC56ymro','archived',9781,NULL,1887,'2012-06-15 14:26:06','2013-10-04 19:15:36',6,'2012-06-15 14:26:05','Int-BS8U-3DQ1',1,'2012-08-30 09:04:46',NULL,NULL,2),(52709,'cFm4HcRn1eclcAyzejkeFv','archived',42809,NULL,1865,'2012-06-15 14:37:19','2013-07-30 19:16:34',12,'2012-06-15 14:37:19','EXTC4-BOJ0-3DPV',0,'2012-06-25 09:17:28',NULL,NULL,2),(52711,'dCcakQDhLbmy2F3uXP_WJS','archived',42809,NULL,1891,'2012-06-15 14:46:03','2013-07-24 19:16:15',12,'2012-06-15 14:46:02','EXTC4-BOGE-3DPT',0,'2012-06-19 09:09:25',NULL,NULL,2),(52713,'c27O5AiinlG49u7p9Drb19','archived',42811,NULL,1753,'2012-06-15 14:55:56','2013-07-21 19:15:53',17,'2012-06-15 14:55:55','PPR-BMC9-3DPN',0,'2012-06-16 15:16:27',NULL,NULL,7),(52715,'aQO0-oB-rp85mhXfJgWT--','archived',42813,NULL,1323,'2012-06-15 15:10:10','2013-07-27 19:16:35',8,'2012-06-15 15:10:10','EXTC5C6-CBW0-3DR1',0,'2012-06-22 07:04:51',NULL,NULL,2),(52717,'ddk1tqMHDmC6rNsnMylkCQ','complete',42815,NULL,1853,'2012-06-15 15:39:30','2013-02-22 16:21:21',10,'2012-06-15 15:39:29','EXTC5C6-CMOZ-3DRB',0,'2013-02-22 16:21:21',NULL,NULL,2),(52719,'dfB0fIXK1k26e0_Bs5r_Jh','complete',31109,NULL,1903,'2012-06-15 15:57:50','2013-01-14 16:45:02',4,'2012-06-15 15:57:49','Int-D0YQ-3DRN',0,'2013-01-14 16:45:02',NULL,NULL,2),(52721,'cioQsaP-vc0ASjCE3_4Jda','archived',42817,NULL,1895,'2012-06-15 16:33:41','2013-07-25 19:15:59',12,'2012-06-15 16:33:40','EXTC4-DA55-3DRX',0,'2012-06-20 13:08:01',NULL,NULL,2),(52723,'bLWPiwcWzc17kRh7NVjzOf','archived',42819,NULL,1895,'2012-06-15 16:36:59','2013-07-25 19:16:00',12,'2012-06-15 16:36:58','EXTC4-D545-3DRT',0,'2012-06-20 17:16:07',NULL,NULL,2),(52725,'d66cnU4afgMjsN_NgPcYVS','archived',42821,NULL,1879,'2012-06-15 16:44:59','2013-08-14 19:16:12',6,'2012-06-15 16:44:59','Int-DED9-3DRZ',0,'2012-07-10 10:40:20',NULL,NULL,2),(52727,'ahNVJ0qArlQzpu0AccoiAJ','archived',39971,NULL,1155,'2012-06-15 16:49:05','2013-07-25 19:16:00',12,'2012-06-15 16:49:04','EXTC4-CP6M-3DRD',0,'2012-06-20 17:16:09',NULL,NULL,2),(52729,'biiXsm9j5ifluGx-wtIe3V','archived',42819,NULL,1669,'2012-06-15 17:08:19','2013-07-25 19:16:01',12,'2012-06-15 17:08:18','EXTC4-DNIE-3DS7',0,'2012-06-20 17:16:10',NULL,NULL,2),(52731,'cdPJOvokjnhkgRdrKQ5Bja','archived',42823,NULL,1713,'2012-06-15 17:19:56','2013-08-17 19:16:02',12,'2012-06-15 17:19:56','EXTC4-DKOZ-3DS5',0,'2012-07-13 08:31:24',NULL,NULL,2),(52733,'dwQNiP_ErcG5fIgECOlHZK','archived',39971,NULL,1037,'2012-06-15 17:21:13','2013-09-24 19:17:07',10,'2012-06-15 17:21:12','EXTC5C6-DU9M-3DSB',0,'2012-08-20 17:48:50',NULL,NULL,2),(52735,'dgqOPCtcnmG7hFdnpujPs-','archived',42825,NULL,1863,'2012-06-15 17:25:40','2013-07-23 19:17:09',12,'2012-06-15 17:25:38','ExtC2C3-BTM4-3DQ5',0,'2012-06-18 12:29:46',NULL,NULL,2),(52739,'d2XK75uj9cPzw_FSneb6dX','archived',39971,NULL,1887,'2012-06-15 17:59:04','2013-08-03 19:20:07',12,'2012-06-15 17:59:02','EXTC4-E8KB-3DSJ',0,'2012-06-29 13:34:34',NULL,NULL,2),(52741,'dolph4tUHpiQYWDKms0rR-','complete',42829,NULL,1685,'2012-06-15 18:14:55','2013-01-07 14:09:52',12,'2012-06-15 18:14:55','EXTC4-6OA5-3DLL',0,'2013-01-07 14:09:52',NULL,NULL,2),(52743,'bO0xPbqujaiyvmU6rLyuBc','archived',34371,NULL,1323,'2012-06-15 19:02:12','2013-07-27 19:16:36',8,'2012-06-15 19:02:11','EXTC5C6-FEEE-3DT5',0,'2012-06-22 07:06:35',NULL,NULL,2),(52745,'bPnJZ_YAvidQpsGRPHDZTB','archived',42831,NULL,1725,'2012-06-15 19:05:31','2013-07-21 21:15:44',17,'2012-06-15 19:05:30','PPR-G93H-3CR9',0,'2012-06-16 19:16:36',NULL,NULL,7),(52747,'cza1pSTG9aB5MOXFA4eoIV','archived',42833,NULL,1885,'2012-06-15 19:15:39','2013-07-31 19:16:36',6,'2012-06-15 19:15:38','Int-FAYI-3DT3',0,'2012-06-26 11:10:55',NULL,NULL,2),(52749,'b_qYvaHs1iGPqTNDxl0Ry4','archived',42835,NULL,1155,'2012-06-15 19:16:26','2013-07-27 19:16:36',12,'2012-06-15 19:16:25','EXTC4-ET42-3DST',0,'2012-06-22 12:55:53',NULL,NULL,2),(52751,'aTt2wTH2XcniNE-wdFkJ4f','archived',41709,NULL,1587,'2012-06-15 19:25:25','2013-07-25 22:15:43',8,'2012-06-15 19:25:24','EXTC5C6-FFDS-3DT7',0,'2012-06-20 20:16:09',NULL,NULL,2),(52753,'dtXAZY9srdiiUa4FPQpB8Y','archived',42837,NULL,1863,'2012-06-15 19:30:16','2013-07-23 19:17:10',6,'2012-06-15 19:30:16','Int-F1Q7-3DSZ',0,'2012-06-18 16:46:03',NULL,NULL,2),(52755,'ca-2uluKvlUQvc7HVgOJk3','archived',42839,NULL,1765,'2012-06-15 19:42:21','2013-07-21 22:15:51',17,'2012-06-15 19:42:19','PPR-DNO7-3DS9',0,'2012-06-16 20:16:27',NULL,NULL,7),(52757,'cKlfA0tAvjfAuu-tx-kvSc','archived',42841,NULL,1323,'2012-06-15 20:55:26','2013-07-25 23:15:44',8,'2012-06-15 20:55:25','EXTC5C6-FQPU-3DTD',0,'2012-06-20 21:16:07',NULL,NULL,2),(52759,'dLVn2Qbcnf-Qth444zWr2P','archived',42843,NULL,1863,'2012-06-15 21:07:28','2013-07-23 19:17:10',12,'2012-06-15 21:07:26','ExtC2C3-G63J-3DTL',0,'2012-06-18 12:19:10',NULL,NULL,2),(52761,'b4LxpJbYnlR6KuxmgMwtIV','archived',42845,NULL,1037,'2012-06-15 21:14:23','2013-09-24 19:17:08',10,'2012-06-15 21:14:22','EXTC5C6-GXHZ-3DU7',0,'2012-08-20 17:48:34',NULL,NULL,2),(52763,'aDDwFIgzjlr7v2Tg4j0QVR','archived',42847,NULL,1037,'2012-06-15 21:17:15','2013-09-24 19:17:08',10,'2012-06-15 21:17:14','EXTC5C6-H4I7-3DUD',0,'2012-08-20 17:48:31',NULL,NULL,2),(52765,'cvEO4KIHXhcjQ0owPfcQkl','complete',42849,NULL,1155,'2012-06-15 21:32:13','2013-01-14 16:47:18',12,'2012-06-15 21:32:11','EXTC4-GGU8-3DTT',0,'2013-01-14 16:47:18',NULL,NULL,2),(52767,'douAmMAzDj6AzGriduPcPB','archived',42851,NULL,1885,'2012-06-15 21:44:38','2013-07-31 19:16:36',6,'2012-06-15 21:44:37','Int-GBKO-3DTP',0,'2012-06-26 11:00:14',NULL,NULL,2),(52769,'be-vb-SRHmLPEr1RFjIBEB','archived',42853,NULL,1323,'2012-06-15 21:54:04','2013-07-27 19:16:37',8,'2012-06-15 21:54:03','EXTC5C6-G95V-3DIV',0,'2012-06-22 07:07:24',NULL,NULL,2),(52771,'dS-7qkhQ5ivArsqWbi-k8X','archived',42855,NULL,1323,'2012-06-15 22:09:23','2013-07-27 19:16:37',8,'2012-06-15 22:09:21','EXTC5C6-HPBV-3DUV',0,'2012-06-22 07:07:55',NULL,NULL,2),(52773,'bQETnuNFndx5ZwzzzkRLln','archived',42857,NULL,1509,'2012-06-15 22:35:14','2013-09-24 19:17:09',8,'2012-06-15 22:35:13','EXTC5C6-HJ83-3DK1',0,'2012-08-20 09:43:03',NULL,NULL,2),(52775,'aQrn6nG-bd-RNoLDV5AoDU','archived',42859,NULL,1887,'2012-06-15 22:35:14','2013-07-26 01:15:45',12,'2012-06-15 22:35:13','EXTC4-HV01-3DK5',0,'2012-06-20 23:16:08',NULL,NULL,2),(52777,'auezNi2bjhbOFlDGRYoMqb','complete',42861,NULL,1629,'2012-06-15 22:41:33','2013-03-28 15:19:11',12,'2012-06-15 22:41:32','EXTC4-HXR1-3DUX',0,'2013-03-28 15:19:11',NULL,NULL,2),(52779,'bWas00pH9oh7duG-9wOS_1','talent',42863,NULL,1887,'2012-06-15 23:02:04','2012-06-29 13:32:36',12,'2012-06-15 23:02:03','EXTC4-GUCT-3DU5',0,'2012-06-29 13:32:36',NULL,NULL,2),(52781,'b9n73ONjzdY6rxvuhusOcc','archived',913,NULL,1881,'2012-06-15 23:20:05','2013-08-13 19:16:21',6,'2012-06-15 23:20:04','Int-77FE-3DLR',0,'2012-07-09 10:19:38',NULL,NULL,2),(52783,'a3cBofYL5mkOR75U5H69jH','complete',913,NULL,1879,'2012-06-15 23:25:52','2013-02-22 16:00:06',6,'2012-06-15 23:25:52','Int-9LE-3DV5',0,'2013-02-22 16:00:06',NULL,NULL,2),(52785,'dQ6Ohwo0bcYyTX-QZWDunO','archived',42865,NULL,1629,'2012-06-15 23:31:47','2013-09-11 19:15:47',12,'2012-06-15 23:31:45','EXTC4-ESEI-3DHH',0,'2012-08-07 16:31:38',NULL,NULL,2),(52787,'cRbGyG53roVz9KAfHTMOJY','archived',42867,NULL,1481,'2012-06-15 23:37:22','2013-07-27 19:16:39',12,'2012-06-15 23:37:21','ExtC2C3-I0XL-3DUZ',0,'2012-06-22 09:44:13',NULL,NULL,2),(52789,'aRW2Mw0ljjfAJBpoJl9V2s','archived',42869,NULL,1685,'2012-06-16 00:42:45','2013-07-26 03:15:45',12,'2012-06-16 00:42:44','EXTC4-DUW0-3DGR',0,'2012-06-21 01:16:08',NULL,NULL,2),(52791,'dkMoror5PdeQOoRmXXEwPv','archived',25163,NULL,1883,'2012-06-16 01:02:16','2013-09-24 19:17:09',8,'2012-06-16 01:02:16','EXTC5C6-IFW3-3DV3',0,'2012-08-20 18:03:28',NULL,NULL,2),(52793,'ddrbXyxIndr7LyQew_LZKy','archived',42871,NULL,1202,'2012-06-16 02:49:47','2013-07-23 19:17:11',12,'2012-06-16 02:49:46','ExtC2C3-2P0G-3DVP',0,'2012-06-18 08:25:45',NULL,NULL,2),(52795,'cvSF2cV2vk2OM-JN71ZTvh','archived',42873,NULL,551,'2012-06-16 04:42:07','2013-09-11 19:15:48',10,'2012-06-16 04:42:06','EXTC5C6-45EY-3DVX',0,'2012-08-07 16:43:44',NULL,NULL,2),(52797,'c2QT_iMIHdjP-glwRszNdP','archived',42875,NULL,1867,'2012-06-16 07:35:02','2013-08-13 19:16:21',6,'2012-06-16 07:35:01','Int-EW6Z-3DHN',0,'2012-07-09 09:56:47',NULL,NULL,2),(52799,'agi-U51YrpiOOt2XAl0m1Z','archived',42877,NULL,1893,'2012-06-16 09:12:46','2013-07-23 19:17:11',8,'2012-06-16 09:12:45','EXTC5C6-73DS-3DLP',0,'2012-06-18 14:00:37',NULL,NULL,2),(52801,'bJpZ2hR4DcHAcql2jWpy3A','archived',42481,NULL,1037,'2012-06-16 09:47:11','2013-07-26 19:16:18',10,'2012-06-16 09:47:10','EXTC5C6-83RF-3DWP',0,'2012-06-21 10:16:07',NULL,NULL,2),(52803,'boBtEJ-PLjgy2COu_pzDua','archived',42879,NULL,1509,'2012-06-16 10:55:37','2013-08-03 19:20:09',8,'2012-06-16 10:55:36','EXTC5C6-8V4N-3DXB',0,'2012-06-29 11:30:32',NULL,NULL,2),(52805,'blm29R3dvdGQ_ywQYkFL64','archived',42881,NULL,1155,'2012-06-16 11:01:29','2013-08-15 19:15:54',12,'2012-06-16 11:01:28','EXTC4-FEN2-3DHZ',0,'2012-07-11 14:25:59',NULL,NULL,2),(52807,'aLZ1iyUq1m_BLuwEdeqq6S','archived',40077,NULL,1323,'2012-06-16 11:06:25','2013-07-27 19:16:39',8,'2012-06-16 11:06:24','EXTC5C6-99HM-3DXN',0,'2012-06-22 07:09:07',NULL,NULL,2),(52809,'dLHP9zGWjfPkxfjN20vYNW','talent',42883,NULL,1887,'2012-06-16 11:27:58','2012-06-29 13:24:23',12,'2012-06-16 11:27:57','EXTC4-HXC-3DV7',0,'2012-06-29 13:24:23',NULL,NULL,2),(52811,'ceNp08R8PiABSmxk9KpmBT','archived',42885,NULL,1885,'2012-06-16 11:44:26','2013-07-31 19:16:37',6,'2012-06-16 11:44:26','Int-H4GL-3D7P',0,'2012-06-26 11:02:27',NULL,NULL,2),(52813,'b_FluKTyfn5Byn2OFFa7Pc','archived',42509,NULL,1733,'2012-06-16 11:45:38','2013-07-22 19:15:53',17,'2012-06-16 11:45:37','PPR-9O00-3DXZ',0,'2012-06-17 12:16:27',NULL,NULL,7),(52815,'dd_Qj_kAnf8OJSGCnnLSTl','archived',42887,NULL,1587,'2012-06-16 11:51:15','2013-08-03 19:20:09',8,'2012-06-16 11:51:14','EXTC5C6-91VG-3DNH',0,'2012-06-29 09:17:46',NULL,NULL,2),(52817,'aTOfDyXtzbm70KlAvLg0Tl','archived',42509,NULL,1727,'2012-06-16 12:01:33','2013-07-22 19:15:54',17,'2012-06-16 12:01:32','PPR-9V0W-3DY1',0,'2012-06-17 12:16:28',NULL,NULL,7),(52819,'d16Bzv-RjgB5QU8y7z6tGF','complete',42889,NULL,1881,'2012-06-16 12:06:28','2013-02-25 08:07:29',6,'2012-06-16 12:06:27','Int-9M8R-3DXX',0,'2013-02-25 08:07:29',NULL,NULL,2),(52821,'dBbqSxfRjo_BkGKcawIbIz','archived',42891,NULL,1481,'2012-06-16 12:20:42','2013-07-26 19:16:19',12,'2012-06-16 12:20:41','ExtC2C3-8DT0-3DWZ',0,'2012-06-21 13:16:02',NULL,NULL,2),(52823,'b1520-TFzlNlr4qkOMm7ID','archived',42893,NULL,1509,'2012-06-16 12:27:22','2013-07-30 19:16:35',8,'2012-06-16 12:27:21','EXTC5C6-A5TA-3DYB',0,'2012-06-25 08:19:45',NULL,NULL,2),(52825,'bwXH6COHXnSB5LZT_lSwvI','talent',42895,NULL,1037,'2012-06-16 12:40:51','2012-08-09 07:21:03',10,'2012-06-16 12:40:50','EXTC5C6-ADPQ-3DYF',0,'2012-08-09 07:21:03',NULL,NULL,2),(52827,'dXHpl-2hTg0Akbcea0e6aD','archived',42897,NULL,1887,'2012-06-16 12:52:34','2013-10-04 19:15:45',6,'2012-06-16 12:52:33','Int-A58G-3DY9',0,'2012-08-30 09:06:14',NULL,NULL,2),(52829,'amZob83ezjn6RDoYiTB5fk','archived',42899,NULL,1885,'2012-06-16 13:10:16','2013-09-11 19:15:49',6,'2012-06-16 13:10:16','Int-AQ17-3DYJ',0,'2012-08-07 12:47:30',NULL,NULL,2),(52831,'ccsl0Co59nejjE9w9heqHr','archived',42901,NULL,1893,'2012-06-16 13:15:39','2013-07-23 19:17:12',8,'2012-06-16 13:15:39','EXTC5C6-ASVZ-3DYL',0,'2012-06-18 13:59:36',NULL,NULL,2),(52833,'aWaSx370vbr6usvbv_Ov-Y','archived',42903,NULL,1767,'2012-06-16 13:44:41','2013-07-22 19:15:54',17,'2012-06-16 13:44:40','PPR-HLJ9-3DUR',0,'2012-06-17 14:16:25',NULL,NULL,7),(52835,'cCufPUaSziCPFPIT8tcw05','archived',42905,NULL,1743,'2012-06-16 14:08:18','2013-07-22 19:15:55',17,'2012-06-16 14:08:17','PPR-F484-3CPP',0,'2012-06-17 14:16:26',NULL,NULL,7),(52837,'aeq8QV3lXnzz5w261-Jc-Q','archived',42907,NULL,1755,'2012-06-16 14:16:50','2013-07-22 19:15:56',17,'2012-06-16 14:16:49','PPR-CIZH-3C8T',0,'2012-06-17 15:16:24',NULL,NULL,7),(52839,'ahpbdJD_nllO1hcPOr0QBi','archived',42909,NULL,1509,'2012-06-16 14:24:36','2013-08-03 19:20:10',8,'2012-06-16 14:24:35','EXTC5C6-BJLN-3DYV',0,'2012-06-29 11:33:12',NULL,NULL,2),(52841,'aGQ4cm-41fIk0H6va-W0ag','archived',42911,NULL,1887,'2012-06-16 14:37:37','2013-10-04 19:15:46',6,'2012-06-16 14:37:36','Int-GUM8-3D7H',0,'2012-08-30 09:06:31',NULL,NULL,2),(52843,'cyVG1DKgTeARPTOwiHbvkm','archived',42913,NULL,1323,'2012-06-16 15:16:34','2013-07-27 19:16:40',8,'2012-06-16 15:16:34','EXTC5C6-CEUY-3DZL',0,'2012-06-22 07:09:43',NULL,NULL,2),(52845,'dER8PagwLc46CMlCEYutEF','archived',42915,NULL,1481,'2012-06-16 15:17:07','2013-07-27 19:16:40',12,'2012-06-16 15:17:06','ExtC2C3-C15G-3DZ3',0,'2012-06-22 09:44:10',NULL,NULL,2),(52847,'c2Q98dxJHkr414TLCqAbKw','complete',24953,NULL,1839,'2012-06-16 15:32:43','2013-02-22 15:56:45',4,'2012-06-16 15:32:43','Int-CFG8-3DZN',0,'2013-02-22 15:56:45',NULL,NULL,2),(52849,'duOMKYEWnce61Gqy0-WVsy','archived',42917,NULL,1725,'2012-06-16 15:37:11','2013-07-22 19:15:57',17,'2012-06-16 15:37:10','PPR-9QUX-3CJ3',0,'2012-06-17 16:16:26',NULL,NULL,7),(52851,'a3YrddEefcPOFMw2Cldybk','archived',42919,NULL,1037,'2012-06-16 15:40:15','2013-09-24 19:17:10',10,'2012-06-16 15:40:14','EXTC5C6-CP1H-3DZX',0,'2012-08-20 17:48:42',NULL,NULL,2),(52853,'cOCZUYR_nm2l5B-pe-ACyS','archived',41363,NULL,1713,'2012-06-16 15:41:36','2013-07-26 19:16:21',12,'2012-06-16 15:41:35','EXTC4-CAGS-3DZH',0,'2012-06-21 16:15:45',NULL,NULL,2),(52855,'bbSP8nuFLhHjRSucVanj7A','archived',4471,NULL,1885,'2012-06-16 15:42:46','2013-07-31 19:16:37',6,'2012-06-16 15:42:44','Int-CQCU-3DZZ',0,'2012-06-26 11:05:26',NULL,NULL,2),(52857,'cm0JyBjGPm3lzY3-rE3wqs','archived',42921,NULL,1587,'2012-06-16 15:43:14','2013-08-02 19:17:04',8,'2012-06-16 15:43:13','EXTC5C6-A9H3-3DDV',0,'2012-06-28 12:07:06',NULL,NULL,2),(52859,'dRDWMsnR5moi4veE7O4dFN','talent',42923,NULL,1767,'2012-06-16 15:48:50','2012-06-17 16:16:27',17,'2012-06-16 15:48:49','PPR-A1E4-3DY5',0,'2012-06-17 16:16:27',NULL,NULL,7),(52861,'a7wpJNjQDnbOBoSmv2jCXI','archived',42925,NULL,1865,'2012-06-16 16:01:38','2013-07-30 19:16:36',12,'2012-06-16 16:01:37','EXTC4-AD4Q-3D07',0,'2012-06-25 09:46:03',NULL,NULL,2),(52863,'a4gNMKNMPpFP0jyID9XDPi','archived',41363,NULL,1685,'2012-06-16 16:04:27','2013-07-26 19:16:23',12,'2012-06-16 16:04:27','EXTC4-CWK6-3E05',0,'2012-06-21 16:15:48',NULL,NULL,2),(52865,'cMpjhM8STbm792Mb2ZjhBp','archived',42927,NULL,791,'2012-06-16 16:09:51','2013-09-11 19:15:49',8,'2012-06-16 16:09:50','EXTC5C6-EQGO-3CAR',0,'2012-08-07 16:52:44',NULL,NULL,2),(52867,'bL3wlUP-rcrRwhHyUJssQc','complete',21147,NULL,1685,'2012-06-16 16:14:54','2013-02-11 16:21:34',12,'2012-06-16 16:14:53','EXTC4-7NT3-3CX1',0,'2013-02-11 16:21:34',NULL,NULL,2),(52869,'bUXTVzKircs74lOCtKn8zi','archived',42929,NULL,1539,'2012-06-16 16:36:07','2013-07-26 19:16:23',8,'2012-06-16 16:36:06','EXTC5C6-D37W-3DRR',0,'2012-06-21 17:15:44',NULL,NULL,2),(52871,'c2CGp9cjXae5ztCJ5yWFy6','archived',42931,NULL,1739,'2012-06-16 16:49:36','2013-08-23 19:15:54',17,'2012-06-16 16:49:34','PPR-9BW2-3DXV',0,'2012-07-19 15:32:32',NULL,NULL,7),(52873,'dDYecRFLPczRQgUMeJhWEJ','archived',42839,NULL,1759,'2012-06-16 16:58:55','2013-07-22 19:15:58',17,'2012-06-16 16:58:54','PPR-CSWR-3E01',0,'2012-06-17 17:16:24',NULL,NULL,7),(52875,'aaROITPjLgaz3rzNQrATus','archived',42933,NULL,1509,'2012-06-16 17:30:38','2013-08-03 19:20:11',8,'2012-06-16 17:30:38','EXTC5C6-E4XD-3E0Z',0,'2012-06-29 11:32:11',NULL,NULL,2),(52877,'dms4vv6cLoXP8YmArKqr8R','archived',42935,NULL,1481,'2012-06-16 17:38:22','2013-07-26 20:15:52',12,'2012-06-16 17:38:21','ExtC2C3-D8RW-3E0F',0,'2012-06-21 18:15:53',NULL,NULL,2),(52879,'aCAKbN3kzm2zpSsDXWCSYB','archived',42937,NULL,1741,'2012-06-16 17:41:53','2013-07-22 20:15:46',17,'2012-06-16 17:41:52','PPR-CWHW-3E03',0,'2012-06-17 18:16:28',NULL,NULL,7),(52881,'c3U8NqdsTksiTTKJSesL05','archived',42939,NULL,1885,'2012-06-16 17:41:53','2013-07-31 19:16:37',6,'2012-06-16 17:41:53','Int-DTMM-3E0T',0,'2012-06-26 11:10:31',NULL,NULL,2),(52883,'d380OW-Trkt6inNqF_-Lom','archived',42839,NULL,1761,'2012-06-16 18:07:56','2013-07-22 20:15:47',17,'2012-06-16 18:07:55','PPR-E4B3-3E0X',0,'2012-06-17 18:16:29',NULL,NULL,7),(52885,'arHduEUbbhhyyTa60kSY-u','archived',42941,NULL,1037,'2012-06-16 18:25:44','2013-07-26 21:15:47',10,'2012-06-16 18:25:44','EXTC5C6-EQN6-3E15',0,'2012-06-21 19:15:48',NULL,NULL,2),(52887,'bfh_ErBjLkrQ_UCl4SgxWc','archived',42943,NULL,791,'2012-06-16 18:37:39','2013-09-11 19:15:50',8,'2012-06-16 18:37:39','EXTC5C6-EWCN-3E19',0,'2012-08-07 16:52:46',NULL,NULL,2),(52889,'dwWY30A81eRPwhbh7kxLnR','talent',42945,NULL,1887,'2012-06-16 19:35:33','2012-06-29 13:14:23',12,'2012-06-16 19:35:32','EXTC4-F2OD-3DT1',0,'2012-06-29 13:14:23',NULL,NULL,2),(52891,'cfFufvzHDfdzr88R5uQ9S_','complete',41081,NULL,1831,'2012-06-16 20:27:12','2013-01-14 16:44:21',10,'2012-06-16 20:27:11','EXTC5C6-G61E-3E1N',0,'2013-01-14 16:44:21',NULL,NULL,2),(52893,'aT6MWX6vfpDz2cSobs-xok','archived',42947,NULL,1885,'2012-06-16 20:41:48','2013-07-31 19:16:38',6,'2012-06-16 20:41:48','Int-GHXC-3E1X',0,'2012-06-26 10:59:53',NULL,NULL,2),(52895,'aV8A6B1APmCRoRCUf9KQFJ','complete',42949,NULL,1735,'2012-06-16 20:47:39','2013-01-30 12:43:26',17,'2012-06-16 20:47:38','PPR-940Q-3BSV',0,'2013-01-30 12:43:26',NULL,NULL,7),(52897,'btwKv0UyTcCBpmNwRCe1vX','archived',1827,NULL,1895,'2012-06-16 21:11:09','2013-07-25 19:16:02',12,'2012-06-16 21:11:09','EXTC4-H1UU-3BZX',0,'2012-06-20 13:07:20',NULL,NULL,2),(52899,'arsW0qcTHpUAmIcSHLWTvd','archived',42951,NULL,1155,'2012-06-16 21:18:54','2013-07-27 00:15:49',12,'2012-06-16 21:18:53','EXTC4-GB16-3E1T',0,'2012-06-21 22:15:46',NULL,NULL,2),(52901,'cBwmh7CiDpsQ6V4XtHIU8b','archived',42953,NULL,1727,'2012-06-16 21:25:01','2013-07-23 00:16:56',17,'2012-06-16 21:25:00','PPR-HAC0-3BQT',0,'2012-06-17 22:16:29',NULL,NULL,7),(52903,'c6NDghjhXcPRo7OB7d_UF4','archived',42955,NULL,551,'2012-06-16 21:39:12','2013-09-11 19:15:50',10,'2012-06-16 21:39:11','EXTC5C6-HBMX-3E27',0,'2012-08-07 16:43:42',NULL,NULL,2),(52905,'d_t7UUx3veF6DFvssfy7Ir','archived',42957,NULL,1885,'2012-06-16 21:45:32','2013-08-07 19:15:49',6,'2012-06-16 21:45:31','Int-H4OT-3E25',0,'2012-07-03 10:04:27',NULL,NULL,2),(52907,'dtLkMyMvbmzykzVHK6cEEh','archived',42959,NULL,1907,'2012-06-16 21:58:49','2013-08-15 19:15:54',6,'2012-06-16 21:58:48','Int-HE69-3E29',0,'2012-07-11 12:22:09',NULL,NULL,2),(52909,'bSq5HshKbleOBrCqzsLI2H','archived',42961,NULL,551,'2012-06-16 22:15:13','2013-09-11 19:15:51',10,'2012-06-16 22:15:12','EXTC5C6-HRWX-3E2F',0,'2012-08-07 16:43:41',NULL,NULL,2),(52911,'cnsf6C7M5hOOKqCB-xe85B','archived',42963,NULL,1733,'2012-06-16 22:25:40','2013-07-23 01:15:42',17,'2012-06-16 22:25:39','PPR-8E70-3DB1',0,'2012-06-17 23:16:28',NULL,NULL,7),(52913,'c6wU72lqnfy59508hnyxuf','archived',42965,NULL,1587,'2012-06-16 22:45:35','2013-07-27 01:15:42',8,'2012-06-16 22:45:34','EXTC5C6-I4WU-3E2H',0,'2012-06-21 23:15:46',NULL,NULL,2),(52915,'azV-qMCUrgsyBYr00Krr4r','archived',42967,NULL,1735,'2012-06-16 22:59:14','2013-07-23 01:15:43',17,'2012-06-16 22:59:13','PPR-8O6I-3CYB',0,'2012-06-17 23:16:29',NULL,NULL,7),(52917,'cdp0bCdkHbPyhq1xwoKh39','archived',42969,NULL,1323,'2012-06-16 23:17:43','2013-07-27 19:16:42',8,'2012-06-16 23:17:42','EXTC5C6-IFQF-3E2N',0,'2012-06-22 07:10:18',NULL,NULL,2),(52919,'bpCQ5bb2He-4oomeIlYuHI','archived',42971,NULL,1863,'2012-06-16 23:27:32','2013-07-23 19:17:13',12,'2012-06-16 23:27:31','ExtC2C3-GA97-3E1P',0,'2012-06-18 12:44:29',NULL,NULL,2),(52921,'cYBi0su25lw7-pOyWFFCdt','archived',42973,NULL,1587,'2012-06-16 23:40:05','2013-08-02 19:17:04',8,'2012-06-16 23:40:04','EXTC5C6-A1R-3E2R',0,'2012-06-28 15:08:11',NULL,NULL,2),(52923,'bXehR8uNrkDz82Tmhd1xVn','archived',42975,NULL,1155,'2012-06-17 01:11:32','2013-07-27 03:15:44',12,'2012-06-17 01:11:31','EXTC4-OIZ-3E35',0,'2012-06-22 01:15:45',NULL,NULL,2),(52925,'bVxAtPt4jkPB22ysKf93mc','archived',42977,NULL,1587,'2012-06-17 01:32:06','2013-07-27 04:15:51',8,'2012-06-17 01:32:05','EXTC5C6-1QXS-3E3F',0,'2012-06-22 02:15:45',NULL,NULL,2),(52927,'bdIdSd44rjABc470lvlfng','archived',42979,NULL,1587,'2012-06-17 02:59:02','2013-08-03 19:20:12',8,'2012-06-17 02:59:01','EXTC5C6-2CXG-3E3P',0,'2012-06-29 09:49:16',NULL,NULL,2),(52929,'b_D-tMAWLfazCbRZlgBqjR','archived',42981,NULL,1885,'2012-06-17 06:36:42','2013-07-31 19:16:38',6,'2012-06-17 06:36:42','Int-5RFG-3E4H',0,'2012-06-26 11:03:46',NULL,NULL,2),(52931,'c0wtRZh3HbqjK1TW0kWo8v','archived',42983,NULL,551,'2012-06-17 08:11:17','2013-09-11 19:15:51',10,'2012-06-17 08:11:16','EXTC5C6-6LPH-3E4L',0,'2012-08-07 16:43:35',NULL,NULL,2),(52933,'a4GeUZc1DgYzcXEhsqfXkB','archived',42985,NULL,1323,'2012-06-17 08:39:25','2013-07-27 19:16:42',8,'2012-06-17 08:39:24','EXTC5C6-768L-3E4T',0,'2012-06-22 07:10:38',NULL,NULL,2),(52935,'ajKnCAJsnfN4OaR22N3hRo','archived',42987,NULL,1587,'2012-06-17 09:00:10','2013-07-27 19:16:43',8,'2012-06-17 09:00:09','EXTC5C6-FKSA-3D5Z',0,'2012-06-22 09:15:50',NULL,NULL,2),(52937,'cq4gYhssjmRjqVGnAuUqpp','archived',42989,NULL,1887,'2012-06-17 09:06:02','2013-08-03 19:20:13',12,'2012-06-17 09:06:01','EXTC4-BXWK-3BV5',0,'2012-06-29 13:26:51',NULL,NULL,2),(52939,'a84l026KHhe5zLIJVQQaHi','archived',42991,NULL,791,'2012-06-17 09:43:13','2013-09-11 19:15:52',8,'2012-06-17 09:43:13','EXTC5C6-8T9S-3CYL',0,'2012-08-07 16:52:38',NULL,NULL,2),(52941,'dXybrQarnmulE_e9mTa-AU','talent',42993,NULL,1037,'2012-06-17 09:51:17','2012-08-09 07:21:12',10,'2012-06-17 09:51:17','EXTC5C6-DPZQ-3E0P',0,'2012-08-09 07:21:12',NULL,NULL,2),(52943,'a5BZ04hSrp6Q43FLq7awe6','talent',42995,NULL,1887,'2012-06-17 09:53:48','2012-06-29 13:28:11',12,'2012-06-17 09:53:47','EXTC4-C928-3DFR',0,'2012-06-29 13:28:11',NULL,NULL,2),(52945,'dCFeUwH1Pf_yIZwxXGZUJ_','archived',42997,NULL,1155,'2012-06-17 10:22:27','2013-07-27 19:16:43',12,'2012-06-17 10:22:26','EXTC4-877Q-3E59',0,'2012-06-22 11:15:42',NULL,NULL,2),(52947,'cTACpNn7TpkkUpLfumFekp','archived',42999,NULL,1885,'2012-06-17 10:22:59','2013-07-31 19:16:39',6,'2012-06-17 10:22:58','Int-8KCN-3E5F',0,'2012-06-26 11:04:50',NULL,NULL,2),(52949,'bi1M1eOhbjo4STZf-G06tG','archived',35715,NULL,1709,'2012-06-17 10:49:13','2013-07-27 19:16:44',8,'2012-06-17 10:49:12','EXTC5C6-91JX-3E5R',0,'2012-06-22 15:07:02',NULL,NULL,2),(52951,'czArH46zHfhBfYbTT5MRhw','talent',43001,NULL,1887,'2012-06-17 11:02:40','2012-06-29 13:25:18',12,'2012-06-17 11:02:39','EXTC4-FXW6-3D6B',0,'2012-06-29 13:25:18',NULL,NULL,2),(52953,'bDUxttVBTfcyUPKhBXqwPh','archived',43003,NULL,1889,'2012-06-17 11:24:51','2013-09-13 19:15:31',12,'2012-06-17 11:24:50','EXTC4-HX2P-3DKB',0,'2012-08-09 12:36:42',NULL,NULL,2),(52955,'bjqdkQsMneJieqF0AXjLxY','archived',43005,NULL,1155,'2012-06-17 11:39:11','2013-07-27 19:16:44',12,'2012-06-17 11:39:10','EXTC4-8RUF-3DX9',0,'2012-06-22 12:48:15',NULL,NULL,2),(52957,'d4jCXAV7TjA7Ba6mbm73T_','complete',43007,NULL,1905,'2012-06-17 11:40:48','2013-02-11 16:26:47',6,'2012-06-17 11:40:47','Int-8JCT-3E5D',0,'2013-02-11 16:26:47',NULL,NULL,2),(52959,'aJZj8iNeDhpPa9-3pYgbfx','archived',43009,NULL,1719,'2012-06-17 11:44:09','2013-09-24 19:17:10',4,'2012-06-17 11:44:08','Int-F64N-3E1D',0,'2012-08-20 17:45:21',NULL,NULL,2),(52961,'buyX7NVRjnVR6sHHy-ypzV','complete',43011,NULL,1831,'2012-06-17 11:56:33','2013-01-14 16:44:36',4,'2012-06-17 11:56:32','Int-6PJ2-3DLN',0,'2013-01-14 16:44:35',NULL,NULL,2),(52963,'dKLTe5F55gmAtOVFARgjhD','archived',34209,NULL,1887,'2012-06-17 12:09:54','2013-10-04 19:15:46',6,'2012-06-17 12:09:53','Int-9OQT-3E63',0,'2012-08-30 09:06:05',NULL,NULL,2),(52965,'d574leWPLh7l8jdmPjQ-_K','complete',43013,NULL,1685,'2012-06-17 12:48:14','2013-02-11 16:21:48',12,'2012-06-17 12:48:14','EXTC4-A0PD-3E67',0,'2013-02-11 16:21:48',NULL,NULL,2),(52967,'dTiIxEvG5cMP2Z9ia-1SXj','archived',43015,NULL,1587,'2012-06-17 13:34:32','2013-08-02 19:17:05',8,'2012-06-17 13:34:32','EXTC5C6-AZLO-3E6R',0,'2012-06-28 12:11:15',NULL,NULL,2),(52969,'cN-5OmwgPociPRq_02EVmw','complete',43017,NULL,1685,'2012-06-17 13:37:27','2013-01-07 16:13:53',12,'2012-06-17 13:37:26','EXTC4-BAE9-3DP3',0,'2013-01-07 16:13:53',NULL,NULL,2),(52971,'cafvn4KbXp7jq070zY_KEO','archived',43019,NULL,1587,'2012-06-17 14:21:10','2013-09-24 19:17:11',8,'2012-06-17 14:21:09','EXTC5C6-BOF1-3E77',0,'2012-08-20 17:49:07',NULL,NULL,2),(52973,'aKMXSxnFfgeAIecIkGm_qF','archived',43021,NULL,1037,'2012-06-17 14:28:11','2013-09-24 19:17:11',10,'2012-06-17 14:28:10','EXTC5C6-BHE3-3E71',0,'2012-08-20 17:48:28',NULL,NULL,2),(52975,'dViEoKXoHbLifIEcc52Rz4','archived',43011,NULL,1869,'2012-06-17 14:34:23','2013-08-13 19:16:22',4,'2012-06-17 14:34:22','Int-BDHS-3E6X',0,'2012-07-09 10:00:05',NULL,NULL,2),(52977,'bfvJGXL7niBAkaYusmn5F1','archived',43023,NULL,1911,'2012-06-17 14:59:23','2013-09-07 19:15:28',6,'2012-06-17 14:59:22','Int-BYIX-3E7J',0,'2012-08-03 10:15:33',NULL,NULL,2),(52979,'c-Xb6N2lXksjFg-MkXXkfe','talent',43025,NULL,1887,'2012-06-17 15:09:28','2012-06-29 13:40:54',12,'2012-06-17 15:09:28','EXTC4-9AQW-3E61',0,'2012-06-29 13:40:54',NULL,NULL,2),(52981,'dnPUF4y9HcWA1GSTLjhXfy','complete',43027,NULL,1839,'2012-06-17 15:20:03','2013-02-22 15:56:52',4,'2012-06-17 15:20:03','Int-8XET-3E5N',0,'2013-02-22 15:56:52',NULL,NULL,2),(52983,'akzqwbw0Pp4RSpjaJ6jBdm','archived',43029,NULL,1887,'2012-06-17 15:21:49','2013-08-21 19:15:41',6,'2012-06-17 15:21:48','Int-CHFI-3E7Z',0,'2012-07-17 12:12:35',NULL,NULL,2),(52985,'cj10-JSq9a4zwYl9nDjSgV','complete',43031,NULL,1713,'2012-06-17 15:26:05','2013-02-11 16:35:05',12,'2012-06-17 15:26:04','EXTC4-C4FO-3E7P',0,'2013-02-11 16:35:05',NULL,NULL,2),(52987,'aJG_ytC9boTQhncQEGKdQk','archived',43033,NULL,1481,'2012-06-17 15:47:12','2013-07-27 19:16:45',12,'2012-06-17 15:47:11','ExtC2C3-CMZR-3E81',0,'2012-06-22 09:44:22',NULL,NULL,2),(52989,'aumYFVJSTk9B9cy4tKeDRH','active',42291,NULL,1743,'2012-06-17 15:59:19','2012-07-23 14:36:17',17,'2012-06-17 15:59:18','PPR-C4BU-3E7N',0,NULL,NULL,NULL,7),(52991,'cwwZmuTerl1AHxKbBMMr8_','talent',43035,NULL,1887,'2012-06-17 16:12:14','2012-06-29 13:21:17',12,'2012-06-17 16:12:13','EXTC4-CH1Q-3E7X',0,'2012-06-29 13:21:17',NULL,NULL,2),(52993,'bjSnLw571lbOx46ndZFyId','archived',43037,NULL,1155,'2012-06-17 16:21:34','2013-07-27 19:16:46',12,'2012-06-17 16:21:33','EXTC4-CXYF-3E89',0,'2012-06-22 12:54:33',NULL,NULL,2),(52997,'avnSOmKYjeO69beKfSFaBu','complete',26437,NULL,1881,'2012-06-17 17:05:50','2013-04-08 10:52:44',6,'2012-06-17 17:05:49','Int-DUT7-3E8P',1,'2013-04-08 10:52:44',NULL,NULL,2),(52999,'arkN7VQzPcsBigyfwaeco1','archived',43041,NULL,1587,'2012-06-17 18:13:23','2013-08-02 19:17:05',8,'2012-06-17 18:13:23','EXTC5C6-BL3Q-3D1X',0,'2012-06-28 12:11:53',NULL,NULL,2),(53001,'cUqMU_OBfgdiJM35iNcMW4','archived',43043,NULL,551,'2012-06-17 18:19:10','2013-09-11 19:15:52',10,'2012-06-17 18:19:09','EXTC5C6-9W82-3DY3',0,'2012-08-07 16:43:33',NULL,NULL,2),(53003,'civnNZe2LjgkTWb9QO93rK','archived',43045,NULL,1155,'2012-06-17 18:22:10','2013-08-15 19:15:55',12,'2012-06-17 18:22:09','EXTC4-EJHK-3E8Z',0,'2012-07-11 14:26:02',NULL,NULL,2),(53005,'bHWNd-dCbinRh01nFjFHf0','talent',43047,NULL,1887,'2012-06-17 18:34:28','2012-06-29 13:34:59',12,'2012-06-17 18:34:27','EXTC4-ENCT-3E95',0,'2012-06-29 13:34:59',NULL,NULL,2),(53007,'drA1EMBQ9nqjg_te7CwiOG','archived',43049,NULL,1893,'2012-06-17 18:38:27','2013-07-23 19:17:13',8,'2012-06-17 18:38:26','EXTC5C6-EOAM-3E97',0,'2012-06-18 13:58:56',NULL,NULL,2),(53009,'dGlnPTD4nkCjYjSTbI1Iha','archived',43051,NULL,1879,'2012-06-17 18:45:12','2013-08-14 19:16:12',6,'2012-06-17 18:45:12','Int-EM91-3E93',0,'2012-07-10 10:40:24',NULL,NULL,2),(53011,'cEud1xICraOzpj1OPttkkM','complete',40117,NULL,1907,'2012-06-17 18:45:47','2013-02-11 16:36:43',6,'2012-06-17 18:45:46','Int-F629-3E9P',0,'2013-02-11 16:36:43',NULL,NULL,2),(53013,'c9ERGJ-cPfZQduIxT5fJnO','archived',43053,NULL,1323,'2012-06-17 18:50:23','2013-07-27 21:15:50',8,'2012-06-17 18:50:23','EXTC5C6-EB32-3E8T',0,'2012-06-22 19:15:43',NULL,NULL,2),(53015,'ae5DzHUu9nlzy0SFN_dLuU','archived',43055,NULL,1587,'2012-06-17 19:01:50','2013-08-02 19:17:06',8,'2012-06-17 19:01:50','EXTC5C6-F8GX-3E9T',0,'2012-06-28 12:12:46',NULL,NULL,2),(53017,'bya9aIjw5nn6lfAUSOcjAO','archived',38473,NULL,1885,'2012-06-17 19:17:40','2013-07-31 19:16:39',6,'2012-06-17 19:17:40','Int-1FXS-3E3B',0,'2012-06-26 11:04:22',NULL,NULL,2),(53019,'bwmPlGxz9hfjMp3fFCqzxf','archived',43057,NULL,1155,'2012-06-17 19:21:32','2013-08-15 19:15:55',12,'2012-06-17 19:21:30','EXTC4-HAPS-3DJT',0,'2012-07-11 14:26:03',NULL,NULL,2),(53021,'c7kjJfw2zegzZwx5J7KLo7','archived',43059,NULL,1323,'2012-06-17 19:31:38','2013-07-27 19:16:47',8,'2012-06-17 19:31:38','EXTC5C6-F4BU-3E9L',0,'2012-06-22 07:11:57',NULL,NULL,2),(53023,'d9ZzkVwnjbC6LMogc2FQLZ','archived',32271,NULL,1879,'2012-06-17 20:06:48','2013-08-14 19:16:13',6,'2012-06-17 20:06:48','Int-G6G4-3EAF',0,'2012-07-10 10:40:19',NULL,NULL,2),(53025,'bGkHoonXjla7u-UraPPB9k','complete',43061,NULL,1685,'2012-06-17 20:12:42','2013-02-11 16:21:43',12,'2012-06-17 20:12:40','EXTC4-G0CV-3EA5',0,'2013-02-11 16:21:43',NULL,NULL,2),(53027,'bm2Zq0ko5g0jz0Mla8Qy3z','archived',29181,NULL,1202,'2012-06-17 20:12:47','2013-07-23 19:17:14',12,'2012-06-17 20:12:46','ExtC2C3-GAS1-3EAL',0,'2012-06-18 08:26:38',NULL,NULL,2),(53029,'beCsV7xfTk04lJVbHfZdTW','complete',43063,NULL,1831,'2012-06-17 20:20:39','2013-01-14 16:44:41',4,'2012-06-17 20:20:39','Int-GBK9-3EAN',0,'2013-01-14 16:44:41',NULL,NULL,2),(53031,'bC7_SIBuzkkQnRgOdey5pI','talent',43065,NULL,1887,'2012-06-17 20:22:24','2012-06-29 13:30:21',12,'2012-06-17 20:22:23','EXTC4-AGY5-3D0H',0,'2012-06-29 13:30:21',NULL,NULL,2),(53033,'dpu-MFB3Hd9BLPejhgpbho','archived',43067,NULL,1719,'2012-06-17 20:24:36','2013-08-14 19:16:13',10,'2012-06-17 20:24:35','EXTC5C6-BRIU-3DPZ',0,'2012-07-10 10:40:36',NULL,NULL,2),(53035,'dCzPbjo7Tls6XpltRlMdm-','archived',25691,NULL,1885,'2012-06-17 20:26:37','2013-08-22 19:15:58',6,'2012-06-17 20:26:37','Int-ETKE-3E9D',0,'2012-07-18 13:27:43',NULL,NULL,2),(53037,'bANHL8NTPmayHdA2Kxrvhd','complete',43069,NULL,1853,'2012-06-17 20:36:27','2013-02-22 16:21:09',10,'2012-06-17 20:36:26','EXTC5C6-GBPT-3EAP',0,'2013-02-22 16:21:09',NULL,NULL,2),(53039,'bvDr0BqzLo9zkqMghf8Tqu','archived',43071,NULL,1863,'2012-06-17 20:46:10','2013-07-23 19:17:14',12,'2012-06-17 20:46:09','ExtC2C3-I2QN-3D8J',0,'2012-06-18 12:28:18',NULL,NULL,2),(53041,'dxdr36diLiERk_N1uaoUnb','archived',41319,NULL,1879,'2012-06-17 20:50:18','2013-07-26 19:16:24',6,'2012-06-17 20:50:17','Int-9TFG-3CJB',0,'2012-06-21 09:01:02',NULL,NULL,2),(53043,'bA5EY_jlbhulja47fUe0-D','archived',43073,NULL,1587,'2012-06-17 20:51:07','2013-08-02 19:17:06',8,'2012-06-17 20:51:07','EXTC5C6-G1Z2-3EA9',0,'2012-06-28 15:09:03',NULL,NULL,2),(53045,'bE5MXlEdznJyCwFm9ZG71O','archived',41319,NULL,1881,'2012-06-17 20:53:53','2013-07-24 19:16:16',6,'2012-06-17 20:53:52','Int-9RS9-3CJ5',0,'2012-06-19 07:55:49',NULL,NULL,2),(53047,'dwyxEhQ4Dm7AvSYXIC0o36','archived',42977,NULL,1481,'2012-06-17 21:01:39','2013-07-27 19:16:48',12,'2012-06-17 21:01:38','ExtC2C3-1ZVL-3E3J',0,'2012-06-22 09:44:15',NULL,NULL,2),(53049,'d-rxrvA0ji9BNr6r1K4mNp','archived',26797,NULL,1885,'2012-06-17 21:01:50','2013-07-31 19:16:40',6,'2012-06-17 21:01:50','Int-GVG0-3EB5',0,'2012-06-26 11:07:28',NULL,NULL,2),(53051,'cLgk8T4dLnwyMr83F-2ZvK','archived',43075,NULL,1587,'2012-06-17 21:04:29','2013-08-03 19:20:14',8,'2012-06-17 21:04:28','EXTC5C6-GNPW-3EAX',0,'2012-06-29 09:49:55',NULL,NULL,2),(53053,'dTXJsqvbniR6aqhdSGypg1','archived',43077,NULL,1865,'2012-06-17 21:06:18','2013-07-30 19:16:36',12,'2012-06-17 21:06:17','EXTC4-5NMJ-3E4F',0,'2012-06-25 09:15:27',NULL,NULL,2),(53055,'d-RnU4WFbgslja2AMEVKT_','archived',40339,NULL,1877,'2012-06-17 21:22:57','2013-08-15 19:15:56',6,'2012-06-17 21:22:57','Int-F7O6-3E9R',0,'2012-07-11 09:01:13',NULL,NULL,2),(53057,'ciMcH4CHrlR7yGAhj1J50t','archived',43079,NULL,1865,'2012-06-17 21:23:58','2013-07-30 19:16:37',12,'2012-06-17 21:23:57','EXTC4-YF1-3CUV',0,'2012-06-25 09:44:06',NULL,NULL,2),(53059,'cY0tiPHHri0iONPOgisNPw','complete',43081,NULL,1839,'2012-06-17 21:24:10','2013-02-22 15:56:59',4,'2012-06-17 21:24:10','Int-AFQX-3E6J',0,'2013-02-22 15:56:59',NULL,NULL,2),(53061,'duP2jtrN1jC5xG7F2SStph','archived',43083,NULL,1719,'2012-06-17 21:35:38','2013-09-24 19:17:11',4,'2012-06-17 21:35:38','Int-7NBM-3DM1',0,'2012-08-20 17:45:12',NULL,NULL,2),(53063,'cM2axlbsHetirgRm5yR3vP','archived',43085,NULL,1587,'2012-06-17 21:37:48','2013-08-02 19:17:07',8,'2012-06-17 21:37:47','EXTC5C6-HA3Z-3EBP',0,'2012-06-28 13:11:38',NULL,NULL,2),(53065,'c5jm-KEEzanibv7bSGnzgf','archived',31163,NULL,1887,'2012-06-17 21:43:32','2013-10-04 19:15:47',6,'2012-06-17 21:43:31','Int-H86C-3EBL',0,'2012-08-30 09:06:24',NULL,NULL,2),(53067,'d0vblAjVTn04Ra6zjHsY_p','archived',43087,NULL,1885,'2012-06-17 21:47:37','2013-07-31 19:16:40',6,'2012-06-17 21:47:36','Int-HEGB-3EBT',0,'2012-06-26 11:10:09',NULL,NULL,2),(53069,'bZ_PRuy1vbHQdSRqvqWBh_','complete',43089,NULL,1629,'2012-06-17 21:49:26','2013-03-28 15:18:42',12,'2012-06-17 21:49:25','EXTC4-9846-3DNP',0,'2013-03-28 15:18:42',NULL,NULL,2),(53071,'cHlBLe5uDi4QeuQq3M3UII','archived',43077,NULL,1863,'2012-06-17 21:54:38','2013-07-23 19:17:15',12,'2012-06-17 21:54:37','ExtC2C3-HERS-3EBV',0,'2012-06-18 12:37:50',NULL,NULL,2),(53073,'dSymkvXSzaFiEPebtxyZ4q','archived',43091,NULL,1202,'2012-06-17 22:06:11','2013-07-23 19:17:16',12,'2012-06-17 22:06:10','ExtC2C3-HDK0-3EBR',0,'2012-06-18 08:26:11',NULL,NULL,2),(53075,'ag7vITCxLfb5iE3tSt2rFd','archived',26809,NULL,1877,'2012-06-17 22:22:55','2013-08-27 19:16:06',6,'2012-06-17 22:22:55','Int-HTOB-3EC5',0,'2012-07-23 09:10:59',NULL,NULL,2),(53077,'cxuyDgkWXawOCi1X3E-H7O','archived',43093,NULL,1539,'2012-06-17 22:28:53','2013-07-25 19:16:03',8,'2012-06-17 22:28:52','EXTC5C6-HRJ4-3EC3',0,'2012-06-20 14:11:03',NULL,NULL,2),(53079,'cbT_Ujc0znvkCtByin8L8v','archived',13557,NULL,1607,'2012-06-17 22:38:20','2013-09-03 19:15:33',6,'2012-06-17 22:38:19','Int-H01W-3EB9',0,'2012-07-30 13:42:21',NULL,NULL,2),(53081,'bTmh-e9iDlolUcix7Ffuki','archived',43095,NULL,1725,'2012-06-17 22:46:43','2013-07-24 01:15:45',17,'2012-06-17 22:46:42','PPR-D1AV-3DRP',0,'2012-06-18 23:16:40',NULL,NULL,7),(53083,'ba2p9meyXfyAhLvlIi4Vsw','archived',43097,NULL,1893,'2012-06-17 22:55:58','2013-08-22 19:15:59',8,'2012-06-17 22:55:57','EXTC5C6-I04C-3EC9',0,'2012-07-18 10:50:43',NULL,NULL,2),(53085,'daJwUpUnPcM6RK15i5v-18','archived',43099,NULL,1863,'2012-06-17 22:59:41','2013-07-23 19:17:16',6,'2012-06-17 22:59:41','Int-7S9B-3E51',0,'2012-06-18 16:47:22',NULL,NULL,2),(53087,'c-tLAg5ojkTyKv_kUcLjVJ','archived',43101,NULL,1907,'2012-06-17 23:04:50','2013-08-22 19:15:59',6,'2012-06-17 23:04:49','Int-7854-3E4V',0,'2012-07-18 13:01:04',NULL,NULL,2),(53089,'cisUabw1Xmhy0nwiIKHrAN','archived',43103,NULL,1323,'2012-06-18 00:22:46','2013-07-27 19:16:48',8,'2012-06-18 00:22:45','EXTC5C6-VTE-3ECJ',0,'2012-06-22 07:12:57',NULL,NULL,2),(53091,'bjzBZdnfvhJRYKA_8ISBEY','archived',43105,NULL,1323,'2012-06-18 00:34:30','2013-07-27 19:16:49',8,'2012-06-18 00:34:29','EXTC5C6-11PR-3ECN',0,'2012-06-22 07:13:18',NULL,NULL,2),(53093,'bbBrh6yG1fhQlbOYdJGle9','archived',43107,NULL,1202,'2012-06-18 00:40:35','2013-07-23 19:17:17',12,'2012-06-18 00:40:34','ExtC2C3-10X3-3ECL',0,'2012-06-18 08:26:45',NULL,NULL,2),(53095,'ayReOsmPjfZA2_Z7xJMfJS','archived',43109,NULL,1323,'2012-06-18 06:58:10','2013-07-27 19:16:49',8,'2012-06-18 06:58:09','EXTC5C6-DXK-3CDX',0,'2012-06-22 07:13:39',NULL,NULL,2),(53097,'bkDNrJgeHofAdnCgKkwDlo','archived',32915,NULL,1509,'2012-06-18 08:15:35','2013-08-03 19:20:15',8,'2012-06-18 08:15:34','EXTC5C6-72R8-3EDD',0,'2012-06-29 11:27:04',NULL,NULL,2),(53099,'dZg5TrCTrfrk6Gl1UGYOAi','archived',43111,NULL,1897,'2012-06-18 08:42:22','2013-07-28 19:15:54',12,'2012-06-18 08:42:21','EXTC4-H8AM-3EBN',0,'2012-06-23 09:15:40',NULL,NULL,2),(53101,'bJowuTPuHoz6YwO2XdNfU9','archived',43113,NULL,1037,'2012-06-18 08:50:07','2013-09-24 19:17:12',10,'2012-06-18 08:50:06','EXTC5C6-6TKT-3ED7',0,'2012-08-20 17:48:40',NULL,NULL,2),(53103,'d2UXdPgezmbjTK5-qaOOZX','archived',43115,NULL,1323,'2012-06-18 08:55:13','2013-07-27 19:16:49',8,'2012-06-18 08:55:12','EXTC5C6-7CHN-3EDF',0,'2012-06-22 07:14:18',NULL,NULL,2),(53105,'aLk_ciqfjao61FFDqGOgnw','archived',43117,NULL,1202,'2012-06-18 09:00:03','2013-07-30 19:16:38',12,'2012-06-18 09:00:02','ExtC2C3-7E5P-3EDH',0,'2012-06-25 15:44:09',NULL,NULL,2),(53107,'a-nwo4NRveHk1RbtBTZoqa','archived',43119,NULL,1323,'2012-06-18 09:17:46','2013-07-27 19:16:50',8,'2012-06-18 09:17:46','EXTC5C6-7R9L-3EDR',0,'2012-06-22 07:15:04',NULL,NULL,2),(53109,'cDLLPHFwXk6Qykm6BwqLhb','talent',43121,NULL,1037,'2012-06-18 09:26:33','2012-08-20 17:49:54',10,'2012-06-18 09:26:33','EXTC5C6-6XCR-3ED9',0,'2012-08-20 17:49:54',NULL,NULL,2),(53111,'b9d-H2FXTgm4ZZ6hHRKpB9','archived',42771,NULL,1155,'2012-06-18 09:36:18','2013-07-27 19:16:51',12,'2012-06-18 09:36:17','EXTC4-7ZCE-3EDZ',0,'2012-06-22 12:56:13',NULL,NULL,2),(53113,'dofrU-OcDl4jnEPEEvYOGZ','archived',43111,NULL,1155,'2012-06-18 09:44:18','2013-07-27 19:16:51',12,'2012-06-18 09:44:17','EXTC4-7WX7-3EDX',0,'2012-06-22 12:42:42',NULL,NULL,2),(53115,'dnM6d4B2bmOOacPTY35OXI','archived',43123,NULL,1323,'2012-06-18 09:44:58','2013-07-27 19:16:52',8,'2012-06-18 09:44:57','EXTC5C6-85JS-3EE9',0,'2012-06-22 07:15:44',NULL,NULL,2),(53117,'aaj5_M5Z9flBxYbvDPKc24','archived',43125,NULL,1509,'2012-06-18 09:49:02','2013-09-24 19:17:13',8,'2012-06-18 09:49:02','EXTC5C6-8498-3EE7',0,'2012-08-20 09:43:31',NULL,NULL,2),(53119,'agHszbmz1pGlgc7z7pG4X0','archived',43111,NULL,1669,'2012-06-18 10:05:11','2013-07-28 19:15:55',12,'2012-06-18 10:05:10','EXTC4-8BBA-3EEJ',0,'2012-06-23 10:15:40',NULL,NULL,2),(53121,'dn9ymAvmfcT4D5tLBCiiHm','archived',43127,NULL,1323,'2012-06-18 10:30:45','2013-07-27 19:16:52',8,'2012-06-18 10:30:44','EXTC5C6-ECBM-3COT',0,'2012-06-22 07:16:59',NULL,NULL,2),(53123,'br1QbGDI1cCyQ5m5Yqfv1e','complete',43129,NULL,1323,'2012-06-18 10:39:28','2013-02-11 16:49:23',8,'2012-06-18 10:39:27','EXTC5C6-8LFX-3EER',0,'2013-02-11 16:49:23',NULL,NULL,2),(53125,'cf11nzjuHm-z_517iahqB4','archived',43131,NULL,1587,'2012-06-18 10:52:20','2013-08-03 19:20:16',8,'2012-06-18 10:52:19','EXTC5C6-8ZR7-3EFB',0,'2012-06-29 09:19:56',NULL,NULL,2),(53127,'cJsKVsaeror65KXOxs4ur5','talent',43133,NULL,1037,'2012-06-18 10:55:31','2012-08-20 17:50:27',10,'2012-06-18 10:55:31','EXTC5C6-7WVN-3EDV',0,'2012-08-20 17:50:27',NULL,NULL,2),(53129,'cjW4lndE1jnBkBFTWM81m-','archived',38685,NULL,1037,'2012-06-18 11:06:58','2013-09-04 19:15:32',10,'2012-06-18 11:06:58','EXTC5C6-8EFB-3EEN',0,'2012-07-31 07:36:29',NULL,NULL,2),(53131,'bzi1n5hqjc6yG9mf1W-OnH','archived',43135,NULL,1037,'2012-06-18 11:18:14','2013-09-24 19:17:13',10,'2012-06-18 11:18:13','EXTC5C6-9DC0-3EFN',0,'2012-08-20 17:48:51',NULL,NULL,2),(53133,'cAyz1YyDrdV6FCxqbgR72_','archived',43137,NULL,1323,'2012-06-18 11:36:15','2013-07-27 19:16:52',8,'2012-06-18 11:36:14','EXTC5C6-9IM3-3EFR',0,'2012-06-22 07:19:54',NULL,NULL,2),(53135,'cP5tH9ZeLcajhouq9GeCfj','archived',43139,NULL,1743,'2012-06-18 11:41:01','2013-07-24 19:16:17',17,'2012-06-18 11:40:59','PPR-904E-3EFD',0,'2012-06-19 12:16:32',NULL,NULL,7),(53137,'c7MhTQtzLeQ7vmh3PJODng','archived',43141,NULL,1155,'2012-06-18 11:41:59','2013-08-15 19:15:57',12,'2012-06-18 11:41:58','EXTC4-9K22-3EFX',0,'2012-07-11 14:26:06',NULL,NULL,2),(53139,'c4cy3bxg5aC7TO3JQAOJg4','archived',43143,NULL,1037,'2012-06-18 11:45:15','2013-07-28 19:15:55',10,'2012-06-18 11:45:14','EXTC5C6-9667-3E5V',0,'2012-06-23 12:15:42',NULL,NULL,2),(53141,'aJT8gm9SrhWkmcA4eJltk_','archived',43145,NULL,1323,'2012-06-18 11:51:24','2013-07-27 19:16:53',8,'2012-06-18 11:51:24','EXTC5C6-9RKW-3EG3',0,'2012-06-22 07:21:10',NULL,NULL,2),(53143,'aXH_Viozri6QojJTbYE-yI','archived',43147,NULL,1917,'2012-06-18 11:53:49','2013-07-24 19:16:18',17,'2012-06-18 11:53:48','PPR-8FUM-3EEP',0,'2012-06-19 12:16:33',NULL,NULL,7),(53145,'cGwnExeqvd8QV4qAuh0DDh','archived',43149,NULL,1481,'2012-06-18 11:57:43','2013-07-27 19:16:54',12,'2012-06-18 11:57:43','ExtC2C3-98VT-3EFJ',0,'2012-06-22 09:44:20',NULL,NULL,2),(53147,'cMxqjfLf5g3iZIEPCC0eVx','archived',43151,NULL,1037,'2012-06-18 12:32:21','2013-09-24 19:17:14',10,'2012-06-18 12:32:20','EXTC5C6-A2UN-3EGB',0,'2012-08-20 17:48:24',NULL,NULL,2),(53149,'aJSfeffJXjhi4nP6XFz43x','archived',43153,NULL,1587,'2012-06-18 12:32:24','2013-09-24 19:17:14',8,'2012-06-18 12:32:24','EXTC5C6-A88L-3EGF',0,'2012-08-20 17:44:56',NULL,NULL,2),(53151,'dniW2uz4Ha86KIORXMZxEV','archived',8811,NULL,1037,'2012-06-18 12:36:40','2013-07-28 19:15:56',10,'2012-06-18 12:36:39','EXTC5C6-AEED-3EGL',0,'2012-06-23 13:15:41',NULL,NULL,2),(53153,'dAptrAG3LbXiIBNsC7x8Od','archived',43155,NULL,1323,'2012-06-18 12:59:37','2013-07-27 19:16:54',8,'2012-06-18 12:59:36','EXTC5C6-AOS9-3EH5',0,'2012-06-22 07:21:48',NULL,NULL,2),(53155,'bC0t1MaO9ax6-od9uyfwPb','archived',43157,NULL,1587,'2012-06-18 12:59:45','2013-09-24 19:17:14',8,'2012-06-18 12:59:44','EXTC5C6-AKTA-3EGT',0,'2012-08-20 17:23:06',NULL,NULL,2),(53157,'dSI1_pzejnx7R3z0l235l8','archived',43159,NULL,1155,'2012-06-18 13:17:56','2013-07-27 19:16:55',12,'2012-06-18 13:17:54','EXTC4-ALGY-3EGV',0,'2012-06-22 12:56:57',NULL,NULL,2),(53159,'dgEAWT59jk_izpsl0mZmN9','talent',33172,NULL,1037,'2012-06-18 13:32:35','2012-08-20 17:50:02',10,'2012-06-18 13:32:35','EXTC5C6-B56Q-3EHB',0,'2012-08-20 17:50:02',NULL,NULL,2),(53161,'aJDpsJPTvowRTN_Fz4Ilgv','archived',43161,NULL,1037,'2012-06-18 13:37:08','2013-07-28 19:15:56',10,'2012-06-18 13:37:07','EXTC5C6-ANOH-3EH1',0,'2012-06-23 14:15:40',NULL,NULL,2),(53163,'bwvvhXaofp44dcHhbtcuft','archived',38035,NULL,1323,'2012-06-18 13:41:54','2013-07-27 19:16:55',8,'2012-06-18 13:41:54','EXTC5C6-B9GQ-3EHH',0,'2012-06-22 07:22:20',NULL,NULL,2),(53165,'aY2k6kiszhrRjoB2RsY8oh','archived',43163,NULL,1037,'2012-06-18 13:47:05','2013-09-24 19:17:15',10,'2012-06-18 13:47:04','EXTC5C6-B4TR-3E6V',0,'2012-08-20 17:48:43',NULL,NULL,2),(53167,'bMGCAkyzPndjtRMHAr5kXb','archived',43165,NULL,1323,'2012-06-18 13:53:29','2013-07-27 19:16:56',8,'2012-06-18 13:53:28','EXTC5C6-97BH-3EFH',0,'2012-06-22 07:22:57',NULL,NULL,2),(53169,'aJMI0mNDXngkl7Q0weShE4','archived',43167,NULL,1587,'2012-06-18 13:59:12','2013-09-24 19:17:15',8,'2012-06-18 13:59:12','EXTC5C6-BFDO-3EHP',0,'2012-08-20 17:24:16',NULL,NULL,2),(53171,'am_ralF9nnY6U70b8E9lOl','talent',15976,NULL,1893,'2012-06-18 14:00:52','2012-08-20 17:42:44',8,'2012-06-18 14:00:51','EXTC5C6-BF8V-3EHN',0,'2012-08-20 17:42:44',NULL,NULL,2),(53173,'aJdPZ6npPkViCwKi8L8ANx','archived',43169,NULL,1905,'2012-06-18 14:13:02','2013-09-04 19:15:32',6,'2012-06-18 14:13:01','Int-BD84-3EHJ',0,'2012-07-31 15:51:23',NULL,NULL,2),(53175,'bXo1g5nI1avB62FYUsg_PE','archived',19807,NULL,1509,'2012-06-18 14:14:12','2013-09-24 19:17:16',8,'2012-06-18 14:14:11','EXTC5C6-B6ZE-3EHF',0,'2012-08-20 09:42:39',NULL,NULL,2),(53177,'cVbxvd5mvl1iVxeLnSB6Vx','complete',43171,NULL,1883,'2012-06-18 14:16:04','2013-02-19 16:01:45',2,'2012-06-18 14:16:03','Int-BMZC-3EHX',0,'2013-02-19 16:01:45',NULL,NULL,2),(53179,'baM6LgadzdiR11tWlFih7a','archived',43173,NULL,1202,'2012-06-18 14:52:22','2013-07-24 19:16:19',12,'2012-06-18 14:52:21','ExtC2C3-BM2I-3EHV',0,'2012-06-19 09:12:55',NULL,NULL,2),(53181,'arjDd7MqflC595V31gLiHK','talent',43175,NULL,1037,'2012-06-18 14:53:15','2012-08-20 17:50:52',10,'2012-06-18 14:53:14','EXTC5C6-BOKV-3E79',0,'2012-08-20 17:50:52',NULL,NULL,2),(53183,'cb_paAc2vfS7Gsusll92CI','archived',43177,NULL,1901,'2012-06-18 14:54:27','2013-07-30 19:16:38',8,'2012-06-18 14:54:26','EXTC5C6-BX6A-3EI5',0,'2012-06-25 07:44:01',NULL,NULL,2),(53185,'cKQAuLXqDjAAXNCsHPYcrm','archived',43179,NULL,1893,'2012-06-18 14:57:27','2013-08-22 19:16:00',8,'2012-06-18 14:57:26','EXTC5C6-C3BP-3EIB',0,'2012-07-18 10:50:34',NULL,NULL,2),(53187,'cj87ZaMLPa3Ph6rfUCQyiZ','archived',43181,NULL,1155,'2012-06-18 14:59:04','2013-07-27 19:16:56',12,'2012-06-18 14:59:02','EXTC4-7NFX-3EDN',0,'2012-06-22 12:46:41',NULL,NULL,2),(53189,'bqAFAnluDi4RNWXYusbPwZ','archived',43183,NULL,1155,'2012-06-18 15:00:19','2013-07-27 19:16:57',12,'2012-06-18 15:00:17','EXTC4-BQL0-3E7D',0,'2012-06-22 12:56:38',NULL,NULL,2),(53191,'bQQUi2sI9e45Q7k-AAiswa','archived',43185,NULL,1509,'2012-06-18 15:10:16','2013-08-03 19:20:17',8,'2012-06-18 15:10:15','EXTC5C6-BQ4J-3E7B',0,'2012-06-29 11:31:46',NULL,NULL,2),(53193,'ctfa6Ed71g_iuoL-BrpT8e','archived',43187,NULL,1587,'2012-06-18 15:28:13','2013-09-24 19:17:17',8,'2012-06-18 15:28:13','EXTC5C6-CDSH-3EIR',0,'2012-08-20 17:49:15',NULL,NULL,2),(53195,'anYfi2ICblazR5BPKgU5ew','archived',43189,NULL,1323,'2012-06-18 15:32:45','2013-07-27 19:16:57',8,'2012-06-18 15:32:45','EXTC5C6-CLPJ-3EIV',0,'2012-06-22 07:23:34',NULL,NULL,2),(53197,'bVXZQ-LPzhRk5ZZS35qvZg','archived',43191,NULL,1481,'2012-06-18 15:46:43','2013-07-27 19:16:58',12,'2012-06-18 15:46:42','ExtC2C3-C1II-3EI9',0,'2012-06-22 09:44:32',NULL,NULL,2),(53199,'dWhECqOBbjs4r3nmZ_ZoKl','talent',35583,NULL,1037,'2012-06-18 15:48:21','2012-08-20 17:50:10',10,'2012-06-18 15:48:20','EXTC5C6-C57F-3EID',0,'2012-08-20 17:50:10',NULL,NULL,2),(53201,'ck219pK4DcCl02JpP5M-gm','archived',43193,NULL,1587,'2012-06-18 16:00:19','2013-07-28 19:15:57',8,'2012-06-18 16:00:18','EXTC5C6-CO71-3EIZ',0,'2012-06-23 16:15:57',NULL,NULL,2),(53203,'deFB2jfF5pGjsAPfft8fZP','archived',43195,NULL,1587,'2012-06-18 16:34:32','2013-07-28 19:15:58',8,'2012-06-18 16:34:31','EXTC5C6-DEOB-3EJJ',0,'2012-06-23 17:15:57',NULL,NULL,2),(53205,'bkkkOVthTf9QEzFb9CIUu8','archived',43197,NULL,1895,'2012-06-18 17:17:31','2013-07-30 19:16:39',12,'2012-06-18 17:17:30','EXTC4-DBYF-3EJH',0,'2012-06-25 07:16:09',NULL,NULL,2),(53207,'dVo6MvtdrcnzkG6LgMRxYP','archived',43199,NULL,1037,'2012-06-18 17:40:30','2013-07-28 20:15:42',10,'2012-06-18 17:40:30','EXTC5C6-D604-3EJD',0,'2012-06-23 18:16:04',NULL,NULL,2),(53209,'ahilcC2sTeg5o1Dpa78t8g','archived',43199,NULL,1893,'2012-06-18 17:40:37','2013-08-22 19:16:01',8,'2012-06-18 17:40:36','EXTC5C6-D9ZY-3EJF',0,'2012-07-18 10:50:28',NULL,NULL,2),(53211,'cCfVAXFnLcrjVk_7FrR9RC','archived',43201,NULL,1509,'2012-06-18 17:49:55','2013-07-30 19:16:39',8,'2012-06-18 17:49:54','EXTC5C6-FKZN-3DT9',0,'2012-06-25 08:12:36',NULL,NULL,2),(53213,'cRItywsrTnH4UiV-EUKtfV','talent',43201,NULL,1893,'2012-06-18 17:50:01','2012-07-30 11:58:56',8,'2012-06-18 17:50:00','EXTC5C6-FRC5-3DTF',0,'2012-07-30 11:58:56',NULL,NULL,2),(53215,'cl4TXtCOXk-ABGRA3u-qmh','talent',8389,NULL,1037,'2012-06-18 17:53:24','2012-08-20 17:50:18',10,'2012-06-18 17:53:23','EXTC5C6-E261-3EJV',0,'2012-08-20 17:50:18',NULL,NULL,2),(53217,'cBSsI5b_LkiPUKxHXuQA4S','complete',41235,NULL,1905,'2012-06-18 18:08:29','2013-02-11 16:26:45',6,'2012-06-18 18:08:28','Int-E55L-3EJX',0,'2013-02-11 16:26:45',NULL,NULL,2),(53219,'czYaC-YbfchzB3kryvD3sH','archived',43203,NULL,1587,'2012-06-18 18:18:29','2013-08-02 19:17:07',8,'2012-06-18 18:18:28','EXTC5C6-EQQE-3EKB',0,'2012-06-28 13:18:44',NULL,NULL,2),(53221,'dxyhmAY71anj5my9uGiDbP','archived',43205,NULL,1587,'2012-06-18 18:22:37','2013-08-02 19:17:08',8,'2012-06-18 18:22:36','EXTC5C6-EH4T-3EK3',0,'2012-06-28 15:10:40',NULL,NULL,2),(53223,'bHrbgo9qzaaPqlXVwrh3Zo','talent',38467,NULL,1037,'2012-06-18 18:27:25','2012-08-20 17:50:59',10,'2012-06-18 18:27:25','EXTC5C6-EWUQ-3EKF',0,'2012-08-20 17:50:59',NULL,NULL,2),(53225,'ccxzDvkmTmN6r_Qpa5UJAL','archived',43207,NULL,1587,'2012-06-18 18:28:36','2013-08-02 19:17:08',8,'2012-06-18 18:28:35','EXTC5C6-ERO6-3EKD',0,'2012-06-28 13:14:31',NULL,NULL,2),(53227,'cv5iTyLCviZjBnk3SIhUVN','complete',43209,NULL,1323,'2012-06-18 18:34:59','2013-02-11 16:49:20',8,'2012-06-18 18:34:58','EXTC5C6-EYEM-3EKH',0,'2013-02-11 16:49:20',NULL,NULL,2),(53229,'dfmlfu4W5lHkftzBWfo3nr','archived',43211,NULL,1509,'2012-06-18 19:02:27','2013-07-30 19:16:40',8,'2012-06-18 19:02:25','EXTC5C6-FA70-3EKV',0,'2012-06-25 08:13:05',NULL,NULL,2),(53231,'aF4eH39p9gAlzdzu1KHsvE','archived',43213,NULL,1481,'2012-06-18 19:09:12','2013-07-27 19:16:58',12,'2012-06-18 19:09:11','ExtC2C3-EH84-3EK5',0,'2012-06-22 09:44:34',NULL,NULL,2),(53233,'bOEXqFYqTh4Q8xd5DTw4XG','complete',43215,NULL,1721,'2012-06-18 19:39:31','2013-02-15 16:34:00',12,'2012-06-18 19:39:31','EXTC5C6-FOEO-3EKZ',0,'2013-02-15 16:34:00',NULL,NULL,2),(53235,'dtdSgUySDp858YZTwihrkb','archived',43217,NULL,1155,'2012-06-18 20:07:25','2013-07-27 19:16:59',12,'2012-06-18 20:07:24','EXTC4-FTLI-3EL3',0,'2012-06-22 12:50:15',NULL,NULL,2),(53237,'aCfCMrfcroB4dycQBNwMek','archived',43219,NULL,1587,'2012-06-18 20:20:23','2013-08-02 19:17:09',8,'2012-06-18 20:20:22','EXTC5C6-GAIX-3ELF',0,'2012-06-28 13:15:18',NULL,NULL,2),(53239,'bNxeraPeLgIRU4J5y7kRsw','archived',43221,NULL,1155,'2012-06-18 20:29:23','2013-07-27 19:17:00',12,'2012-06-18 20:29:21','EXTC4-G3WE-3ELB',0,'2012-06-22 12:42:37',NULL,NULL,2),(53241,'b921HvsdrgtOIg7XbZcJ2e','talent',43223,NULL,1037,'2012-06-18 20:36:06','2012-08-09 07:03:59',10,'2012-06-18 20:36:04','EXTC5C6-EZG9-3EKJ',0,'2012-08-09 07:03:59',NULL,NULL,2),(53243,'dWTdYM61viYRtCsc6-a3SZ','talent',43225,NULL,1037,'2012-06-18 20:39:53','2012-07-31 07:45:51',10,'2012-06-18 20:39:53','EXTC5C6-GDLE-3ELH',0,'2012-07-31 07:45:51',NULL,NULL,2),(53245,'af6FYwPhXnp6xxIcD0u5Sg','archived',33402,NULL,1037,'2012-06-18 21:24:21','2013-09-24 19:17:17',10,'2012-06-18 21:24:20','EXTC5C6-GEN8-3ELJ',0,'2012-08-20 17:48:32',NULL,NULL,2),(53247,'ddCT4-_zzpB5QAONSejSCg','archived',29752,NULL,1509,'2012-06-18 22:08:11','2013-08-03 19:20:17',8,'2012-06-18 22:08:10','EXTC5C6-HNDQ-3EM9',0,'2012-06-29 11:34:29',NULL,NULL,2),(53249,'dC15lpx2HaNOstnx97NoHy','archived',43227,NULL,1899,'2012-06-18 22:11:51','2013-07-25 19:16:04',12,'2012-06-18 22:11:50','ExtC2C3-HKBA-3EM5',0,'2012-06-20 11:02:05',NULL,NULL,2),(53251,'bKAMpZmBDazkJ1RtT5PGsV','talent',43229,NULL,1037,'2012-06-18 22:20:53','2012-08-20 17:51:08',10,'2012-06-18 22:20:53','EXTC5C6-HOCL-3EMB',0,'2012-08-20 17:51:08',NULL,NULL,2),(53253,'cVsu_ancvn6O9Cx1H5Ll6Z','archived',43231,NULL,1155,'2012-06-18 23:01:41','2013-07-27 19:17:00',12,'2012-06-18 23:01:40','EXTC4-H1Z3-3ELZ',0,'2012-06-22 12:42:39',NULL,NULL,2),(53255,'akxHMOu7vduQxErTJ4VEzj','archived',43233,NULL,1895,'2012-06-18 23:07:37','2013-08-22 19:16:01',6,'2012-06-18 23:07:36','Int-HQJI-3EMD',0,'2012-07-18 10:55:38',NULL,NULL,2),(53257,'cxiwPd9ZHn5l6eiX7aUEil','archived',43235,NULL,1481,'2012-06-18 23:28:53','2013-07-27 19:17:01',12,'2012-06-18 23:28:52','ExtC2C3-127-3EMP',0,'2012-06-22 09:44:12',NULL,NULL,2),(53261,'bw1wl-LuXmPkf_At03fjZU','archived',43239,NULL,1323,'2012-06-19 08:00:15','2013-07-27 19:17:01',8,'2012-06-19 08:00:14','EXTC5C6-6ND4-3ENJ',0,'2012-06-22 07:25:43',NULL,NULL,2),(53263,'dS7lheEvHkG7hTivxue2s1','archived',43241,NULL,1323,'2012-06-19 08:38:06','2013-07-27 19:17:02',8,'2012-06-19 08:38:05','EXTC5C6-743D-3ENT',0,'2012-06-22 07:26:10',NULL,NULL,2),(53265,'b3RShvNKPmEOO7TgCkdFOh','archived',43243,NULL,1202,'2012-06-19 08:42:32','2013-08-01 19:16:06',12,'2012-06-19 08:42:31','ExtC2C3-6XJ2-3ENL',0,'2012-06-27 11:52:23',NULL,NULL,2),(53267,'aIJ77wpHLmn7G8pEAlgRbD','archived',43245,NULL,1481,'2012-06-19 08:54:49','2013-07-27 19:17:02',12,'2012-06-19 08:54:48','ExtC2C3-7EEC-3ENV',0,'2012-06-22 09:44:14',NULL,NULL,2),(53269,'cNWr9CckTf_jngxtuuPMEA','archived',43247,NULL,1323,'2012-06-19 08:55:29','2013-07-27 19:17:03',8,'2012-06-19 08:55:28','EXTC5C6-7JZY-3EO1',0,'2012-06-22 07:27:00',NULL,NULL,2),(53271,'cdqLb11cniX5LUJkhHaZaW','archived',43249,NULL,1509,'2012-06-19 09:07:24','2013-08-03 19:20:18',8,'2012-06-19 09:07:23','EXTC5C6-ATYW-3EH9',0,'2012-06-29 11:27:53',NULL,NULL,2),(53273,'b-vRRHimzow4j_66RMR3Jr','archived',43251,NULL,1323,'2012-06-19 10:32:03','2013-07-27 19:17:03',8,'2012-06-19 10:32:02','EXTC5C6-8Q8N-3EOL',0,'2012-06-22 07:30:12',NULL,NULL,2),(53275,'cpC4_zRyHpjPy1lyCW3W9N','archived',43253,NULL,1481,'2012-06-19 10:32:24','2013-07-27 19:17:04',12,'2012-06-19 10:32:23','ExtC2C3-7T93-3EO3',0,'2012-06-22 09:44:16',NULL,NULL,2),(53277,'cbLYp_jUfaWihfsOOClC8P','talent',43255,NULL,1037,'2012-06-19 10:35:01','2012-08-20 17:51:15',10,'2012-06-19 10:35:00','EXTC5C6-29C4-3ECP',0,'2012-08-20 17:51:15',NULL,NULL,2),(53279,'ab4IUNzAncbzoaQTkEbXm1','archived',43257,NULL,1927,'2012-06-19 10:49:33','2013-08-14 19:16:14',8,'2012-06-19 10:49:32','EXTC5C6-8ZUI-3EOV',0,'2012-07-10 14:23:56',NULL,NULL,2),(53281,'dXrbcQqUjnCyCJ2HLuVsNU','archived',43259,NULL,1587,'2012-06-19 10:51:56','2013-09-24 19:17:18',8,'2012-06-19 10:51:55','EXTC5C6-8YHY-3EOT',0,'2012-08-20 17:49:24',NULL,NULL,2),(53283,'aMsR2bJxXcO5VEm71XNBky','archived',43261,NULL,1323,'2012-06-19 10:53:26','2013-07-29 19:15:47',8,'2012-06-19 10:53:24','EXTC5C6-4VAD-3E3X',0,'2012-06-24 11:15:56',NULL,NULL,2),(53285,'dBPbiNk95oB7xJI8RRwunP','archived',33553,NULL,1323,'2012-06-19 11:37:52','2013-07-27 19:17:04',8,'2012-06-19 11:37:52','EXTC5C6-9N43-3EPP',0,'2012-06-22 07:30:44',NULL,NULL,2),(53287,'cTsa9-QQzkMyfGXWxBT5EJ','archived',43263,NULL,1323,'2012-06-19 12:05:54','2013-07-27 19:17:05',8,'2012-06-19 12:05:53','EXTC5C6-9P6R-3EPR',0,'2012-06-22 07:31:42',NULL,NULL,2),(53289,'aV0zJ7X79hnPejfi3VgoRR','archived',43265,NULL,1891,'2012-06-19 12:09:41','2013-07-31 19:16:41',12,'2012-06-19 12:09:40','EXTC4-9CMP-3EPD',0,'2012-06-26 15:06:24',NULL,NULL,2),(53291,'diZ7-_jvrmQAGCmS0QDFdO','archived',43267,NULL,1587,'2012-06-19 12:13:37','2013-09-24 19:17:18',8,'2012-06-19 12:13:36','EXTC5C6-A02Q-3EPZ',0,'2012-08-20 17:45:08',NULL,NULL,2),(53293,'dEkIkwc-blZynpj20tK-Z3','archived',43269,NULL,1509,'2012-06-19 12:20:28','2013-08-03 19:20:19',8,'2012-06-19 12:20:27','EXTC5C6-9AG4-3EPB',0,'2012-06-29 11:30:07',NULL,NULL,2),(53295,'c-oIK4-2ji3APxcW_d2kqv','complete',28865,NULL,1903,'2012-06-19 12:32:18','2013-01-14 16:46:51',4,'2012-06-19 12:32:17','Int-AD9O-3EQF',1,'2013-01-14 16:46:51',NULL,NULL,2),(53297,'d9n8N4q4XoNiDy08XGgzeV','archived',43271,NULL,1323,'2012-06-19 12:40:41','2013-07-27 19:17:05',8,'2012-06-19 12:40:41','EXTC5C6-AESJ-3EQL',0,'2012-06-22 07:32:15',NULL,NULL,2),(53299,'bMSdjmZ-vmq6aQffjdtivs','archived',43273,NULL,1889,'2012-06-19 12:55:22','2013-09-13 19:15:32',12,'2012-06-19 12:55:21','EXTC4-ADL2-3EQH',0,'2012-08-09 12:34:25',NULL,NULL,2),(53303,'ddlidYdWzkQOUfm8Uw8qfE','talent',43277,NULL,1037,'2012-06-19 13:09:30','2012-08-20 17:51:21',10,'2012-06-19 13:09:29','EXTC5C6-ALC4-3EQX',0,'2012-08-20 17:51:21',NULL,NULL,2),(53305,'bYuya5Mmzi06xTHwlkALEz','archived',43279,NULL,1323,'2012-06-19 13:09:36','2013-07-27 19:17:05',8,'2012-06-19 13:09:36','EXTC5C6-AIZN-3EQV',0,'2012-06-22 07:32:52',NULL,NULL,2),(53307,'auwPFm6GnpoiuSebLSgL9j','complete',43281,NULL,1323,'2012-06-19 13:22:40','2013-02-11 16:49:11',8,'2012-06-19 13:22:39','EXTC5C6-AWQJ-3ERD',0,'2013-02-11 16:49:11',NULL,NULL,2),(53309,'bUiVZXDQnmfQfAvRDelTyx','archived',43283,NULL,1323,'2012-06-19 13:25:12','2013-07-29 19:15:47',8,'2012-06-19 13:25:11','EXTC5C6-8ZVQ-3EOX',0,'2012-06-24 14:15:57',NULL,NULL,2),(53311,'bRySuH6zDfLRD0eWQH1uUm','archived',43285,NULL,1587,'2012-06-19 13:43:33','2013-07-29 19:15:47',8,'2012-06-19 13:43:32','EXTC5C6-AG04-3EQP',0,'2012-06-24 14:15:59',NULL,NULL,2),(53313,'aB36wItJznL7dnzBB8Plkb','archived',43287,NULL,1587,'2012-06-19 13:47:33','2013-09-24 19:17:19',8,'2012-06-19 13:47:32','EXTC5C6-BB4H-3ERV',0,'2012-08-20 17:24:37',NULL,NULL,2),(53315,'bMGAxs3ifk77TD4gqgXH3J','archived',32213,NULL,1509,'2012-06-19 13:48:34','2013-07-30 19:16:40',8,'2012-06-19 13:48:33','EXTC5C6-BBQM-3ERZ',0,'2012-06-25 08:14:20',NULL,NULL,2),(53317,'aWe31G8UzezO8duxfBhW9X','archived',32213,NULL,1539,'2012-06-19 13:54:09','2013-07-25 19:16:04',8,'2012-06-19 13:54:09','EXTC5C6-BG3D-3ES7',0,'2012-06-20 14:10:10',NULL,NULL,2),(53319,'acCwgdUjThA5NGb976QCDn','archived',43289,NULL,1155,'2012-06-19 14:13:58','2013-07-27 19:17:06',12,'2012-06-19 14:13:58','EXTC4-AAP9-3EQB',0,'2012-06-22 12:53:00',NULL,NULL,2),(53321,'bAbfHHPDnnyROhPRgv5EQv','archived',43291,NULL,1323,'2012-06-19 14:19:23','2013-07-27 19:17:06',8,'2012-06-19 14:19:22','EXTC5C6-BPGB-3ESB',0,'2012-06-22 07:36:48',NULL,NULL,2),(53323,'c2JwroCODeK70__s5AjtTk','archived',32877,NULL,1323,'2012-06-19 14:54:42','2013-07-27 19:17:07',8,'2012-06-19 14:54:41','EXTC5C6-BZTT-3ESH',0,'2012-06-22 07:37:42',NULL,NULL,2),(53325,'c99TmcCnDaeQMpZvkpJTPp','archived',43293,NULL,1481,'2012-06-19 14:54:46','2013-07-27 19:17:07',12,'2012-06-19 14:54:44','ExtC2C3-A6D2-3EQ7',0,'2012-06-22 09:44:30',NULL,NULL,2),(53327,'af0pyCkTflUy-G69PTWLG_','complete',43295,NULL,1323,'2012-06-19 15:16:14','2013-02-11 16:47:34',8,'2012-06-19 15:16:13','EXTC5C6-ARJN-3EH7',0,'2013-02-11 16:47:34',NULL,NULL,2),(53329,'bgmermhC1mXREIx092sRXu','archived',43297,NULL,1323,'2012-06-19 15:25:05','2013-07-27 19:17:08',8,'2012-06-19 15:25:04','EXTC5C6-CHTE-3ET1',0,'2012-06-22 07:39:31',NULL,NULL,2),(53331,'d0YY2fw41mi5CUcMaA4YVS','archived',43299,NULL,1323,'2012-06-19 15:32:54','2013-07-27 19:17:08',8,'2012-06-19 15:32:53','EXTC5C6-CA8F-3EST',0,'2012-06-22 07:40:30',NULL,NULL,2),(53333,'cMAh78Fg1pUztBWek4H29o','archived',43301,NULL,1155,'2012-06-19 15:50:02','2013-08-15 19:15:57',12,'2012-06-19 15:50:01','EXTC4-CNUY-3ET9',0,'2012-07-11 14:26:04',NULL,NULL,2),(53335,'bX5OqzuvvoGB8HRz5iCuuV','complete',43303,NULL,1323,'2012-06-19 16:25:43','2013-02-11 16:47:18',8,'2012-06-19 16:25:42','EXTC5C6-CMHP-3ET7',0,'2013-02-11 16:47:18',NULL,NULL,2),(53337,'dNEPZs7bvduPVSxSzJJfln','archived',43305,NULL,1905,'2012-06-19 16:28:34','2013-08-22 19:16:02',6,'2012-06-19 16:28:33','Int-C1G8-3ESJ',0,'2012-07-18 12:56:25',NULL,NULL,2),(53339,'abBN9BThDfxzS7Xj-tffV0','archived',43307,NULL,1323,'2012-06-19 16:44:12','2013-07-27 19:17:09',8,'2012-06-19 16:44:11','EXTC5C6-DJVK-3ETV',0,'2012-06-22 07:42:31',NULL,NULL,2),(53341,'dfX-rPSiPkly3_zbWOacVh','archived',43309,NULL,1891,'2012-06-19 16:49:15','2013-07-29 19:15:48',12,'2012-06-19 16:49:14','EXTC4-DHRM-3ETP',0,'2012-06-24 17:15:57',NULL,NULL,2),(53343,'b0DIjdidbhMkE5I_WDY0Fv','archived',43311,NULL,1865,'2012-06-19 17:09:07','2013-07-30 19:16:41',12,'2012-06-19 17:09:06','EXTC4-DJ2N-3ETR',0,'2012-06-25 09:45:35',NULL,NULL,2),(53345,'cwkQWp5m5aFRiGiSk7wQLC','archived',43313,NULL,1587,'2012-06-19 17:17:50','2013-08-02 19:17:10',8,'2012-06-19 17:17:49','EXTC5C6-BKTU-3EHT',0,'2012-06-28 15:12:48',NULL,NULL,2),(53347,'cj55qZZ69iEzqumDJwnci3','archived',43315,NULL,1901,'2012-06-19 17:19:39','2013-09-24 19:17:19',8,'2012-06-19 17:19:38','EXTC5C6-DVJU-3EU5',0,'2012-08-20 18:03:18',NULL,NULL,2),(53349,'aP1yR_wk5otzxJK_zTL8ZZ','archived',43317,NULL,1037,'2012-06-19 17:31:50','2013-09-24 19:17:20',10,'2012-06-19 17:31:49','EXTC5C6-E0MO-3EUB',0,'2012-08-20 17:48:44',NULL,NULL,2),(53351,'cZhD2KQC1la5NHDpAG7JYk','archived',26723,NULL,1905,'2012-06-19 17:41:41','2013-10-03 19:15:37',6,'2012-06-19 17:41:40','Int-EC1O-3EUJ',0,'2012-08-29 10:48:10',NULL,NULL,2),(53353,'aE_0lFVmvofOBd5RU-v8F4','complete',43319,NULL,1929,'2012-06-19 17:42:17','2013-02-11 15:42:08',8,'2012-06-19 17:42:16','EXTC5C6-E084-3EU9',0,'2013-02-11 15:42:08',NULL,NULL,2),(53355,'aucMonPHrpk5eM2PtlmHl9','complete',26723,NULL,1907,'2012-06-19 17:44:39','2013-02-11 16:37:01',6,'2012-06-19 17:44:38','Int-EFRF-3EUL',0,'2013-02-11 16:37:01',NULL,NULL,2),(53357,'dFT8JJ5iPlRiep4Ipr4ri2','archived',43321,NULL,1587,'2012-06-19 18:33:24','2013-08-02 19:17:11',8,'2012-06-19 18:33:23','EXTC5C6-EN80-3EUT',0,'2012-06-28 13:33:16',NULL,NULL,2),(53359,'dg-xiKLW9iqOc4W2EKDMUA','active',43323,NULL,1737,'2012-06-19 19:15:20','2012-06-19 19:15:20',17,'2012-06-19 19:15:19','PPR-AO0P-3E6P',NULL,NULL,NULL,NULL,7),(53361,'au1_-o7ZfdY4LOaVQmWEOl','archived',43325,NULL,1587,'2012-06-19 19:21:58','2013-07-29 22:15:43',8,'2012-06-19 19:21:57','EXTC5C6-F273-3EV3',0,'2012-06-24 20:15:58',NULL,NULL,2),(53363,'atRJbiZhXfZAhOhFWjsBiU','archived',43327,NULL,1323,'2012-06-19 19:29:20','2013-07-27 19:17:09',8,'2012-06-19 19:29:20','EXTC5C6-FMGJ-3EVL',0,'2012-06-22 07:43:12',NULL,NULL,2),(53365,'ahuqUgkCHgCAQ81fMWz6Ck','archived',42463,NULL,1587,'2012-06-19 19:36:55','2013-07-29 22:15:43',8,'2012-06-19 19:36:55','EXTC5C6-FSS6-3EVR',0,'2012-06-24 20:16:01',NULL,NULL,2),(53367,'cZLYOs8cPkSjCdEwq9Gaf_','archived',43329,NULL,1587,'2012-06-19 19:41:47','2013-09-24 19:17:20',8,'2012-06-19 19:41:46','EXTC5C6-EZXH-3EV1',0,'2012-08-20 17:45:23',NULL,NULL,2),(53369,'boMykJ7DPgbPMifPF6qW_g','archived',37851,NULL,1037,'2012-06-19 19:51:07','2013-09-24 19:17:21',10,'2012-06-19 19:51:06','EXTC5C6-G02J-3EVV',0,'2012-08-20 17:48:37',NULL,NULL,2),(53371,'bywRZOQZDcHyu_pr3DahaV','archived',43331,NULL,1587,'2012-06-19 19:54:47','2013-08-02 19:17:12',8,'2012-06-19 19:54:46','EXTC5C6-FRR7-3EVP',0,'2012-06-28 15:14:10',NULL,NULL,2),(53373,'aRHmSdkwfhsP4fDdyYysIf','archived',43039,NULL,1037,'2012-06-19 20:28:35','2013-07-29 23:15:46',10,'2012-06-19 20:28:34','EXTC5C6-GH1N-3EW5',0,'2012-06-24 21:15:58',NULL,NULL,2),(53375,'bA5MLgRe1nIinKmllWT3eV','archived',43333,NULL,1509,'2012-06-19 20:46:28','2013-08-03 19:20:20',8,'2012-06-19 20:46:27','EXTC5C6-GBK9-3EW1',0,'2012-06-29 11:29:37',NULL,NULL,2),(53377,'bLy9tj7vPb141_3NuEI_VL','talent',43335,NULL,1037,'2012-06-19 21:09:08','2012-08-20 17:51:27',10,'2012-06-19 21:09:07','EXTC5C6-G5QN-3ELD',0,'2012-08-20 17:51:27',NULL,NULL,2),(53379,'can8u4eBjfRylZPRgjII9z','complete',43337,NULL,1323,'2012-06-19 21:43:56','2013-02-11 16:49:12',8,'2012-06-19 21:43:55','EXTC5C6-HEDN-3EX7',0,'2013-02-11 16:49:12',NULL,NULL,2),(53381,'dGOxOPBZTlkRPDQEmF-1SQ','archived',43339,NULL,1155,'2012-06-19 22:08:05','2013-07-27 19:17:10',12,'2012-06-19 22:08:04','EXTC4-HAQ1-3EX3',0,'2012-06-22 12:53:55',NULL,NULL,2),(53383,'dgmWYcZsDgszyZ1az1IONp','archived',43341,NULL,1323,'2012-06-19 22:12:06','2013-07-27 19:17:10',8,'2012-06-19 22:12:06','EXTC5C6-HRP3-3EXJ',0,'2012-06-22 07:45:57',NULL,NULL,2),(53385,'chbqHYjEXmjB-aGcX3Ya--','archived',40065,NULL,1911,'2012-06-19 22:16:51','2013-08-08 19:15:54',6,'2012-06-19 22:16:50','Int-HVLX-3EXP',0,'2012-07-04 16:04:38',NULL,NULL,2),(53387,'b584ZDeHTbH47kAXUPWJJE','archived',43343,NULL,1927,'2012-06-19 22:19:03','2013-08-22 19:16:02',8,'2012-06-19 22:19:03','EXTC5C6-HQS5-3EXH',0,'2012-07-18 12:04:26',NULL,NULL,2),(53389,'cP3fF6aQbp6AvbxrUmFU0D','archived',43345,NULL,1323,'2012-06-20 01:25:01','2013-07-27 19:17:11',8,'2012-06-20 01:25:01','EXTC5C6-1PT5-3EYB',0,'2012-06-22 07:46:28',NULL,NULL,2),(53391,'bmvZ3gCTTouBSvbTTaAGPB','archived',43347,NULL,1323,'2012-06-20 05:51:59','2013-07-27 19:17:11',8,'2012-06-20 05:51:58','EXTC5C6-568V-3EYL',0,'2012-06-22 07:47:07',NULL,NULL,2),(53393,'cKD_JDK69gEjTJ46ZIhB4i','archived',43349,NULL,1323,'2012-06-20 06:27:41','2013-07-27 19:17:12',8,'2012-06-20 06:27:40','EXTC5C6-4PJ9-3EYJ',0,'2012-06-22 07:47:41',NULL,NULL,2),(53395,'aZW9BE8IPhqlNrtfnYJBLt','archived',43351,NULL,1323,'2012-06-20 06:46:29','2013-07-27 19:17:12',8,'2012-06-20 06:46:28','EXTC5C6-4HYH-3EYH',0,'2012-06-22 07:48:19',NULL,NULL,2),(53397,'ac7bmBZUrlhQjOqpcT_KkL','archived',42533,NULL,1665,'2012-06-20 06:59:49','2013-08-14 19:16:14',8,'2012-06-20 06:59:49','EXTC5C6-63QP-3EYR',0,'2012-07-10 10:57:06',NULL,NULL,2),(53399,'bdF5eeDNXmKRdTqfEyYqBp','archived',43351,NULL,1202,'2012-06-20 07:45:18','2013-07-30 19:16:42',12,'2012-06-20 07:45:17','ExtC2C3-61ZI-3EYP',0,'2012-06-25 08:15:59',NULL,NULL,2),(53401,'bcjukUhFDiQ6vzkt783_x1','archived',43353,NULL,1927,'2012-06-20 07:54:31','2013-08-14 19:16:15',8,'2012-06-20 07:54:30','EXTC5C6-6I1P-3EYX',0,'2012-07-10 14:26:21',NULL,NULL,2),(53403,'bO5nfUGz9biQdaKr385n3n','archived',43355,NULL,1323,'2012-06-20 08:35:18','2013-07-27 19:17:13',8,'2012-06-20 08:35:17','EXTC5C6-737Q-3EZ5',0,'2012-06-22 07:50:01',NULL,NULL,2),(53405,'dv42HgIb1lMyjdphDdQO5F','archived',43351,NULL,1927,'2012-06-20 08:38:06','2013-08-14 19:16:15',8,'2012-06-20 08:38:05','EXTC5C6-77DX-3EZB',0,'2012-07-10 14:26:59',NULL,NULL,2),(53407,'bE4m-PCU9fYj2eP0d6OSp4','archived',43357,NULL,1323,'2012-06-20 08:38:47','2013-07-27 19:17:13',8,'2012-06-20 08:38:46','EXTC5C6-7CO6-3EZH',0,'2012-06-22 07:50:46',NULL,NULL,2),(53409,'c9nvJLRMrac5Gh3hsrPbub','archived',43359,NULL,1323,'2012-06-20 08:42:27','2013-07-27 19:17:13',8,'2012-06-20 08:42:26','EXTC5C6-73IS-3EZ7',0,'2012-06-22 07:51:19',NULL,NULL,2),(53411,'ag9ISRb3Hbw6ADk3-G4seS','archived',43351,NULL,1665,'2012-06-20 08:49:17','2013-08-14 19:16:16',8,'2012-06-20 08:49:16','EXTC5C6-7FYC-3EZJ',0,'2012-07-10 10:57:02',NULL,NULL,2),(53413,'cZCN_XKFnlI7Ydlw-GU0sU','complete',43361,NULL,1323,'2012-06-20 09:04:08','2013-02-11 16:46:52',8,'2012-06-20 09:04:07','EXTC5C6-HLOY-3EM7',0,'2013-02-11 16:46:52',NULL,NULL,2),(53415,'cjDg-UerrbhBqa8tLEQAJb','archived',26567,NULL,1037,'2012-06-20 10:01:20','2013-09-04 19:15:33',10,'2012-06-20 10:01:18','EXTC5C6-8B4K-3F01',0,'2012-07-31 07:49:44',NULL,NULL,2),(53417,'dsnE00v3jl5OTIq51auh1B','complete',43351,NULL,1669,'2012-06-20 10:08:44','2013-02-11 13:45:54',12,'2012-06-20 10:08:43','EXTC4-7L98-3EZL',0,'2013-02-11 13:45:54',NULL,NULL,2),(53419,'dDUaYJw2LdSBx4yQab70rL','archived',43363,NULL,1323,'2012-06-20 10:15:42','2013-07-27 19:17:14',8,'2012-06-20 10:15:41','EXTC5C6-70G5-3EZ3',0,'2012-06-22 07:54:26',NULL,NULL,2),(53421,'balLGyb7LlzRY0ufO6p2p4','complete',43365,NULL,1929,'2012-06-20 10:19:30','2013-02-11 15:42:22',8,'2012-06-20 10:19:29','EXTC5C6-8KSK-3F09',0,'2013-02-11 15:42:22',NULL,NULL,2),(53423,'bxagaG3KPfz5VnGmEVZNSy','complete',43367,NULL,1037,'2012-06-20 10:26:54','2013-04-11 10:37:27',10,'2012-06-20 10:26:52','EXTC5C6-8FXB-3F05',0,'2013-04-11 10:37:27',NULL,NULL,2),(53425,'bcpFkcWuzjHkuZzrtQTt2I','archived',43369,NULL,1037,'2012-06-20 10:30:22','2013-09-24 19:17:21',10,'2012-06-20 10:30:21','EXTC5C6-8LC9-3F0B',0,'2012-08-20 17:48:45',NULL,NULL,2),(53427,'aI37YoJ6vnFzqiSGPo7_NX','archived',43371,NULL,1587,'2012-06-20 10:43:52','2013-09-24 19:17:22',8,'2012-06-20 10:43:51','EXTC5C6-C2SL-3DQN',0,'2012-08-20 17:45:35',NULL,NULL,2),(53429,'ccDkd-Q0PhFk6HZ0l95M7C','archived',43373,NULL,1901,'2012-06-20 10:46:17','2013-09-24 19:17:22',8,'2012-06-20 10:46:17','EXTC5C6-8YTG-3F0H',0,'2012-08-20 18:03:17',NULL,NULL,2),(53431,'cvzmGxC7La6z3g5yp1unAb','complete',43375,NULL,1909,'2012-06-20 10:51:45','2013-02-25 13:26:00',2,'2012-06-20 10:51:44','Int-7BA7-3EZF',0,'2013-02-25 13:26:00',NULL,NULL,2),(53433,'cfzMTfowvowyxqQpeSA0E0','archived',36921,NULL,1323,'2012-06-20 10:53:59','2013-07-27 19:17:14',8,'2012-06-20 10:53:58','EXTC5C6-8WL9-3F0F',0,'2012-06-22 07:54:58',NULL,NULL,2),(53435,'d24viflKHkq54jAbXNnbem','archived',43377,NULL,1665,'2012-06-20 11:02:48','2013-08-14 19:16:16',8,'2012-06-20 11:02:47','EXTC5C6-92GM-3F0J',0,'2012-07-10 10:57:02',NULL,NULL,2),(53437,'dIAm1EsZLfn7H_OMFfbhyn','complete',43379,NULL,1909,'2012-06-20 11:06:20','2013-02-25 13:26:07',2,'2012-06-20 11:06:20','Int-6Z34-3EZ1',0,'2013-02-25 13:26:07',NULL,NULL,2),(53439,'abzlNdAfDb5kDU7qtjutWa','complete',43381,NULL,1323,'2012-06-20 11:09:59','2013-02-11 16:49:22',8,'2012-06-20 11:09:58','EXTC5C6-974C-3F0L',0,'2013-02-11 16:49:22',NULL,NULL,2),(53441,'dY2r3Xc1vlJAVh5M2IS1Zm','archived',19843,NULL,1155,'2012-06-20 11:15:31','2013-07-27 19:17:15',12,'2012-06-20 11:15:30','EXTC4-8V3O-3F0D',0,'2012-06-22 12:54:59',NULL,NULL,2),(53443,'brsce6kmzjVzFR_TZnJlo5','archived',43383,NULL,1037,'2012-06-20 11:29:27','2013-09-24 19:17:23',10,'2012-06-20 11:29:25','EXTC5C6-9J0P-3F0X',0,'2012-08-20 17:48:23',NULL,NULL,2),(53445,'cu0WpzhM5nxk3QLq4YYYMu','complete',43385,NULL,1925,'2012-06-20 11:35:22','2013-01-14 16:40:18',8,'2012-06-20 11:35:21','EXTC5C6-9ASH-3F0N',0,'2013-01-14 16:40:18',NULL,NULL,2),(53447,'aPJRrMQWLe964p_2FrOp7g','archived',43387,NULL,1323,'2012-06-20 11:46:45','2013-07-27 19:17:15',8,'2012-06-20 11:46:44','EXTC5C6-9J5X-3F0Z',0,'2012-06-22 07:57:59',NULL,NULL,2),(53449,'ac1A4O9xHpKOLCV-6pVBQP','archived',43389,NULL,1323,'2012-06-20 11:53:33','2013-07-27 19:17:16',8,'2012-06-20 11:53:32','EXTC5C6-6MS3-3EYZ',0,'2012-06-22 07:58:37',NULL,NULL,2),(53451,'apDKnM495gw7LLMHVz24Ui','archived',38637,NULL,1481,'2012-06-20 11:57:17','2013-07-27 19:17:16',12,'2012-06-20 11:57:16','ExtC2C3-7HW0-3ENX',0,'2012-06-22 09:44:23',NULL,NULL,2),(53453,'c8u9u4xyPdIyFp4IaanjHl','archived',43391,NULL,1481,'2012-06-20 12:09:48','2013-07-27 19:17:17',12,'2012-06-20 12:09:47','ExtC2C3-C3UK-3D2N',0,'2012-06-22 09:44:19',NULL,NULL,2),(53455,'dZcMrXcB9gK4oN5qNn1ejh','archived',43393,NULL,1901,'2012-06-20 12:13:36','2013-09-24 19:17:23',8,'2012-06-20 12:13:36','EXTC5C6-9Z0C-3F1J',0,'2012-08-20 18:03:25',NULL,NULL,2),(53457,'b76L2OXc1l-izX_iGlcR8C','archived',43395,NULL,1587,'2012-06-20 12:20:17','2013-08-02 19:17:12',8,'2012-06-20 12:20:16','EXTC5C6-A0CY-3F1L',0,'2012-06-28 15:16:59',NULL,NULL,2),(53459,'dYi0VY6fLbf6Sd71DT9FuR','archived',43397,NULL,1155,'2012-06-20 12:20:48','2013-07-27 19:17:17',12,'2012-06-20 12:20:47','EXTC4-9XYP-3F1H',0,'2012-06-22 12:42:41',NULL,NULL,2),(53461,'dyhnbcX_Th35ZN0x1jVz_o','archived',43399,NULL,1323,'2012-06-20 12:34:49','2013-07-27 19:17:18',8,'2012-06-20 12:34:48','EXTC5C6-ADMZ-3F23',0,'2012-06-22 08:00:04',NULL,NULL,2),(53463,'dKxhG2aCjjZyCTslkdWcT1','archived',42901,NULL,1893,'2012-06-20 12:50:40','2013-07-25 19:16:05',8,'2012-06-20 12:50:39','EXTC5C6-ALM1-3F2B',0,'2012-06-20 12:51:56',NULL,NULL,2),(53465,'bJQs0GEpviDRfQRIialRIM','archived',43401,NULL,1323,'2012-06-20 13:06:04','2013-07-30 19:16:42',8,'2012-06-20 13:06:03','EXTC5C6-ADPB-3F25',0,'2012-06-25 13:15:58',NULL,NULL,2),(53467,'dd_79ifu5kkkMxoiu6vTbO','archived',43403,NULL,1202,'2012-06-20 13:10:15','2013-07-30 19:16:43',6,'2012-06-20 13:10:15','Int-ARIP-3F2L',0,'2012-06-25 15:47:42',NULL,NULL,2),(53469,'c8LRZBi4Dlr7Wy4NXX_ikd','archived',43405,NULL,1323,'2012-06-20 13:13:15','2013-07-27 19:17:18',8,'2012-06-20 13:13:14','EXTC5C6-ACQO-3F1Z',0,'2012-06-22 07:59:19',NULL,NULL,2),(53471,'bi_hl6iGfcY7tR_peHzLrV','archived',43407,NULL,1509,'2012-06-20 13:14:37','2013-08-03 19:20:20',8,'2012-06-20 13:14:36','EXTC5C6-AQIB-3F2J',0,'2012-06-29 11:29:05',NULL,NULL,2),(53473,'a1rkrY9uTifyW3X0OyN_ip','archived',43409,NULL,1481,'2012-06-20 13:15:15','2013-07-27 19:17:19',12,'2012-06-20 13:15:15','ExtC2C3-ABKB-3F1X',0,'2012-06-22 09:44:29',NULL,NULL,2),(53475,'aSgv1oRoHcVBKvQTWmqil2','archived',43403,NULL,1865,'2012-06-20 13:19:48','2013-07-30 19:16:43',6,'2012-06-20 13:19:48','Int-AZ9U-3F2V',0,'2012-06-25 09:14:17',NULL,NULL,2),(53477,'d-hq8z3h5g-kc3ZP39d_Vk','archived',43403,NULL,1891,'2012-06-20 13:25:00','2013-07-30 19:16:43',6,'2012-06-20 13:25:00','Int-B36U-3F2Z',0,'2012-06-25 09:12:19',NULL,NULL,2),(53479,'bdM9rN3MXfIP5De5bRXwFc','archived',43411,NULL,1927,'2012-06-20 13:32:54','2013-08-22 19:16:03',8,'2012-06-20 13:32:53','EXTC5C6-B3W0-3F31',0,'2012-07-18 12:04:27',NULL,NULL,2),(53481,'ctRBrOgOfnIPBHKlVj7h8x','archived',43413,NULL,1901,'2012-06-20 13:38:33','2013-09-24 19:17:24',8,'2012-06-20 13:38:31','EXTC5C6-AZDF-3F2X',0,'2012-08-20 18:02:57',NULL,NULL,2),(53483,'bDAAXvzmrjrkiGtVBw6JL-','archived',43415,NULL,1509,'2012-06-20 13:43:19','2013-07-30 19:16:44',8,'2012-06-20 13:43:18','EXTC5C6-B8V2-3F33',0,'2012-06-25 14:15:53',NULL,NULL,2),(53485,'c-LYpyorjaqzEod_RgIIbW','archived',43417,NULL,1323,'2012-06-20 13:48:17','2013-07-27 19:17:19',8,'2012-06-20 13:48:16','EXTC5C6-B9BL-3F35',0,'2012-06-22 08:00:48',NULL,NULL,2),(53487,'djyB9sxDXkS5-BWBFIllOj','archived',43413,NULL,1323,'2012-06-20 13:51:58','2013-07-27 19:17:20',8,'2012-06-20 13:51:57','EXTC5C6-BBZ1-3F39',0,'2012-06-22 08:02:21',NULL,NULL,2),(53489,'by9QJ7TpDkqP3oVlR-m8vK','archived',43419,NULL,1889,'2012-06-20 14:00:01','2013-09-13 19:15:33',12,'2012-06-20 14:00:01','EXTC4-7N91-3EZR',0,'2012-08-09 12:36:57',NULL,NULL,2),(53491,'aWrwtDYqrag5Aln3nx_N_Y','archived',41791,NULL,1905,'2012-06-20 14:12:01','2013-08-22 19:16:03',6,'2012-06-20 14:12:00','Int-BJLL-3F3H',0,'2012-07-18 13:00:43',NULL,NULL,2),(53493,'btP8-KX95cOirpotE5R85w','complete',43421,NULL,1323,'2012-06-20 14:46:14','2013-02-11 16:49:19',8,'2012-06-20 14:46:14','EXTC5C6-C0VZ-3F3R',0,'2013-02-11 16:49:19',NULL,NULL,2),(53495,'dugQ5b0rzlA62BELhtt7De','archived',43421,NULL,1901,'2012-06-20 14:54:09','2013-09-24 19:17:24',8,'2012-06-20 14:54:08','EXTC5C6-C746-3F3T',0,'2012-08-20 18:03:02',NULL,NULL,2),(53497,'buiWZTNuTp-AuWUg6Wc0tY','archived',43423,NULL,1935,'2012-06-20 14:57:20','2013-07-30 19:16:44',8,'2012-06-20 14:57:19','EXTC5C6-C01W-3F3P',0,'2012-06-25 15:16:06',NULL,NULL,2),(53499,'djoQ06SNTaz5wlFmkfJrj0','archived',43425,NULL,1323,'2012-06-20 15:07:52','2013-07-27 19:17:20',8,'2012-06-20 15:07:51','EXTC5C6-BYJP-3F3N',0,'2012-06-22 08:04:04',NULL,NULL,2),(53501,'cAE6ZEk_nmjRyf6l9JAi7M','archived',36047,NULL,1539,'2012-06-20 15:08:28','2013-08-22 19:16:04',8,'2012-06-20 15:08:27','EXTC5C6-CCTE-3F3X',0,'2012-07-18 11:24:37',NULL,NULL,2),(53503,'abXhVlCKvnvjCpT3RyV_zE','archived',43427,NULL,1587,'2012-06-20 15:13:09','2013-07-30 19:16:45',8,'2012-06-20 15:13:08','EXTC5C6-CE8X-3F3Z',0,'2012-06-25 15:16:08',NULL,NULL,2),(53505,'bFvnu7FVbcSByay55z9qzF','archived',43429,NULL,1587,'2012-06-20 15:47:50','2013-08-02 19:17:13',8,'2012-06-20 15:47:49','EXTC5C6-COUO-3F47',0,'2012-06-28 15:18:00',NULL,NULL,2),(53507,'dUn5VTtPjinQVpOgRpkK9H','archived',8875,NULL,1865,'2012-06-20 15:51:33','2013-07-30 19:16:45',12,'2012-06-20 15:51:31','EXTC4-CADS-3F3V',0,'2012-06-25 09:18:43',NULL,NULL,2),(53509,'aD1abmzePa1AJIGW1DRpbT','talent',40639,NULL,1037,'2012-06-20 15:52:36','2012-08-20 17:51:34',10,'2012-06-20 15:52:36','EXTC5C6-CUV3-3F4B',0,'2012-08-20 17:51:34',NULL,NULL,2),(53511,'ca38FOK49hTz3QTc2MwgT0','archived',18947,NULL,1905,'2012-06-20 16:16:23','2013-08-22 19:16:05',6,'2012-06-20 16:16:22','Int-CWYO-3F4F',0,'2012-07-18 13:00:05',NULL,NULL,2),(53513,'dC3JOIBT9myyfevO5rwSB4','archived',18947,NULL,1907,'2012-06-20 16:44:09','2013-08-22 19:16:05',6,'2012-06-20 16:44:08','Int-DI12-3F4X',0,'2012-07-18 13:00:22',NULL,NULL,2),(53515,'aAdPGwb1nlj4f6DCeWp-yQ','archived',43431,NULL,1202,'2012-06-20 17:03:21','2013-07-30 19:16:46',12,'2012-06-20 17:03:20','ExtC2C3-DK0G-3F4Z',0,'2012-06-25 15:46:08',NULL,NULL,2),(53517,'ddVh85oqvhm5bx9SdX0c2n','archived',43433,NULL,1481,'2012-06-20 17:13:37','2013-07-30 19:16:47',12,'2012-06-20 17:13:36','ExtC2C3-6JBV-3ENB',0,'2012-06-25 17:16:06',NULL,NULL,2),(53519,'cO3NVBEd5gmymnCH-eOsTe','talent',43435,NULL,1037,'2012-06-20 17:24:11','2012-08-20 17:51:42',10,'2012-06-20 17:24:10','EXTC5C6-E2JX-3F57',0,'2012-08-20 17:51:42',NULL,NULL,2),(53521,'ddLpYbzJzc2OW5o10AaWon','archived',35017,NULL,1323,'2012-06-20 17:37:14','2013-07-27 19:17:21',8,'2012-06-20 17:37:13','EXTC5C6-CWLW-3F4D',0,'2012-06-22 08:04:31',NULL,NULL,2),(53523,'by98Fkferpr6WgRwSI0E_o','archived',43437,NULL,1911,'2012-06-20 17:59:29','2013-08-08 19:15:55',6,'2012-06-20 17:59:28','Int-DWBF-3F55',0,'2012-07-04 16:01:07',NULL,NULL,2),(53525,'cUVNM_Bnnesl5hZKSc3-yW','archived',7933,NULL,1893,'2012-06-20 18:47:52','2013-08-22 19:16:06',8,'2012-06-20 18:47:51','EXTC5C6-E78Y-3F5H',0,'2012-07-18 10:50:31',NULL,NULL,2),(53527,'bQLgYDjzTjMz16xVmWjI51','talent',43439,NULL,1723,'2012-06-20 19:33:37','2012-06-21 20:15:46',17,'2012-06-20 19:33:36','PPR-E35J-3DSF',0,'2012-06-21 20:15:46',NULL,NULL,7),(53529,'cUGUZN8pDfNO2iq8ZB6SW9','archived',43441,NULL,1509,'2012-06-20 19:33:43','2013-08-03 19:20:21',8,'2012-06-20 19:33:43','EXTC5C6-GPY2-3EWD',0,'2012-06-29 11:25:57',NULL,NULL,2),(53531,'cF54hm7pXkBPR7zV0NXk2B','archived',42819,NULL,1155,'2012-06-20 19:42:28','2013-07-27 19:17:21',12,'2012-06-20 19:42:27','EXTC4-FJVN-3F6D',0,'2012-06-22 12:42:36',NULL,NULL,2),(53533,'bTJ8odRJneZO8a3vS0oW7b','archived',43443,NULL,1509,'2012-06-20 19:48:41','2013-07-30 19:16:48',8,'2012-06-20 19:48:40','EXTC5C6-FXV4-3F6L',0,'2012-06-25 08:03:58',NULL,NULL,2),(53535,'bAqc7ekmPpyioMIqKDGqIh','archived',43445,NULL,1323,'2012-06-20 19:49:24','2013-07-27 19:17:22',8,'2012-06-20 19:49:23','EXTC5C6-FLFJ-3F6H',0,'2012-06-22 08:06:49',NULL,NULL,2),(53537,'cBHECpHGHcP4LLOd8G4AxZ','archived',43447,NULL,1889,'2012-06-20 20:11:30','2013-07-30 22:15:55',12,'2012-06-20 20:11:29','EXTC4-EQMO-3F5V',0,'2012-06-25 20:16:06',NULL,NULL,2),(53539,'a5jDVxCG5kYAKA6EmVcNTy','archived',35189,NULL,1865,'2012-06-20 20:30:08','2013-08-27 19:15:38',12,'2012-06-20 20:30:07','EXTC4-FE5K-3EVH',1,'2012-07-23 12:57:22',NULL,NULL,2),(53541,'cCHoefc6HovBNt9eN7fbnj','archived',42947,NULL,1545,'2012-06-20 20:32:55','2013-08-02 19:17:13',2,'2012-06-20 20:32:55','Int-GHJK-3F6Z',0,'2012-06-28 11:59:07',NULL,NULL,2),(53543,'bzI9rOPQHa1Bify2yWGyMa','archived',43447,NULL,1323,'2012-06-20 20:34:22','2013-07-30 23:15:48',8,'2012-06-20 20:34:21','EXTC5C6-GKH1-3F71',0,'2012-06-25 21:16:10',NULL,NULL,2),(53545,'aawR-SvErpukMZ38bP5hzp','archived',43447,NULL,549,'2012-06-20 20:40:10','2013-07-30 23:15:49',10,'2012-06-20 20:40:09','EXTC5C6-GOF8-3F77',0,'2012-06-25 21:16:12',NULL,NULL,2),(53547,'aACpuj5PLihzGwBG9UJGEG','archived',43447,NULL,1933,'2012-06-20 20:52:41','2013-07-30 23:15:49',10,'2012-06-20 20:52:40','EXTC5C6-GQC5-3F7B',0,'2012-06-25 21:16:13',NULL,NULL,2),(53549,'dyQejm-gPhMRkzbhAfYfWi','archived',43449,NULL,1037,'2012-06-20 20:57:23','2013-09-04 19:15:34',10,'2012-06-20 20:57:22','EXTC5C6-G0DU-3F6N',0,'2012-07-31 07:53:28',NULL,NULL,2),(53551,'cGNXlIRQjdFzhtBKVuSAY9','complete',43451,NULL,1669,'2012-06-20 21:07:26','2013-02-11 13:54:02',12,'2012-06-20 21:07:25','EXTC4-GLV7-3F73',0,'2013-02-11 13:54:02',NULL,NULL,2),(53553,'bhj6bn-NncVleDMRjwK9zL','archived',43453,NULL,1587,'2012-06-20 21:09:07','2013-08-02 19:17:14',8,'2012-06-20 21:09:06','EXTC5C6-DTX3-3F53',0,'2012-06-28 13:26:10',NULL,NULL,2),(53555,'dKZYMxfU5ciBZjwadMpRDg','archived',43455,NULL,1323,'2012-06-20 21:18:36','2013-07-27 19:17:22',8,'2012-06-20 21:18:35','EXTC5C6-H1TY-3F7J',0,'2012-06-22 08:08:09',NULL,NULL,2),(53557,'bb7ss3wAjgT76fNgQ7Jk89','archived',43457,NULL,1911,'2012-06-20 22:13:56','2013-08-08 19:15:55',6,'2012-06-20 22:13:55','Int-H7KK-3F7R',0,'2012-07-04 16:02:12',NULL,NULL,2),(53559,'d1XhSIcTnnjAMyk_myBVon','archived',43459,NULL,1155,'2012-06-20 22:40:03','2013-07-27 19:17:23',12,'2012-06-20 22:40:02','EXTC4-HUVW-3F7X',0,'2012-06-22 12:55:42',NULL,NULL,2),(53561,'amPPZdlNvgs5iw-l6E2ORL','archived',43461,NULL,1891,'2012-06-20 23:35:50','2013-07-31 19:16:43',12,'2012-06-20 23:35:49','EXTC4-H28R-3F7L',0,'2012-06-26 15:06:31',NULL,NULL,2),(53563,'bPu578_85lR7LEeMRyJwXd','archived',17653,NULL,1927,'2012-06-21 00:14:59','2013-08-14 19:16:17',8,'2012-06-21 00:14:58','EXTC5C6-QWA-3F8P',0,'2012-07-10 14:45:00',NULL,NULL,2),(53565,'cU8wwuwpDpaRKSIBBp2jjj','archived',42481,NULL,1893,'2012-06-21 02:42:18','2013-07-31 05:15:35',8,'2012-06-21 02:42:17','EXTC5C6-2P7O-3F8Z',0,'2012-06-26 03:16:14',NULL,NULL,2),(53567,'aM3vA056bdj4yL_G5kHtH8','archived',43463,NULL,1037,'2012-06-21 05:40:03','2013-07-31 19:16:44',10,'2012-06-21 05:40:02','EXTC5C6-4RSI-3F91',0,'2012-06-26 06:16:05',NULL,NULL,2),(53569,'dPWv1e5dzpwO6W7jXdwqoP','archived',30729,NULL,1202,'2012-06-21 07:54:21','2013-07-30 19:16:48',12,'2012-06-21 07:54:20','ExtC2C3-67ID-3F95',0,'2012-06-25 15:41:59',NULL,NULL,2),(53571,'dRahLIBUrh84unYN9tWmx9','archived',43465,NULL,1323,'2012-06-21 08:53:36','2013-07-31 19:16:46',8,'2012-06-21 08:53:35','EXTC5C6-6EZC-3EYV',0,'2012-06-26 09:16:09',NULL,NULL,2),(53573,'aoIOP-Bgfbi4pjDfqS6u3H','archived',43467,NULL,1323,'2012-06-21 08:59:04','2013-07-27 19:17:23',8,'2012-06-21 08:59:03','EXTC5C6-GYTV-3EWN',0,'2012-06-22 08:12:19',NULL,NULL,2),(53575,'c9Hq8jiAbjlOMR2octmGHD','archived',43469,NULL,1155,'2012-06-21 09:26:46','2013-07-27 19:17:24',12,'2012-06-21 09:26:45','EXTC4-D39H-3E09',0,'2012-06-22 12:42:40',NULL,NULL,2),(53577,'dUPCiJ1ATfly9zYis78dgh','archived',43471,NULL,1865,'2012-06-21 09:28:05','2013-07-30 19:16:49',12,'2012-06-21 09:28:04','EXTC4-A13E-3EQ3',0,'2012-06-25 09:20:52',NULL,NULL,2),(53579,'cGz6ukcsPjzkMDCxDc8pjq','archived',43471,NULL,1587,'2012-06-21 09:28:17','2013-09-24 19:17:25',8,'2012-06-21 09:28:17','EXTC5C6-AFCT-3EQN',0,'2012-08-20 17:24:59',NULL,NULL,2),(53581,'cABMagIQvmTBTqxKo71qvv','archived',43473,NULL,1911,'2012-06-21 09:55:58','2013-09-07 19:15:29',6,'2012-06-21 09:55:57','Int-A136-3EQ1',0,'2012-08-03 10:15:45',NULL,NULL,2),(53583,'dj6BH8rDHmckQdOCAxEgv9','archived',43475,NULL,1587,'2012-06-21 09:59:44','2013-09-24 19:17:25',8,'2012-06-21 09:59:42','EXTC5C6-7X9A-3F9P',0,'2012-08-20 17:25:21',NULL,NULL,2),(53585,'as7GAG8GDcRkQGAdwOpkGg','archived',43477,NULL,1901,'2012-06-21 10:07:31','2013-09-24 19:17:26',8,'2012-06-21 10:07:30','EXTC5C6-89BW-3F9V',0,'2012-08-20 18:02:56',NULL,NULL,2),(53587,'ab5wipInXbhlcTtu_WxxMv','archived',28985,NULL,1911,'2012-06-21 10:11:00','2013-08-08 19:15:56',6,'2012-06-21 10:10:59','Int-7WAV-3F9L',0,'2012-07-04 16:03:06',NULL,NULL,2),(53589,'aghrnP3uLmNBnhfg3drmcj','archived',43479,NULL,1899,'2012-06-21 10:26:45','2013-08-28 19:15:45',12,'2012-06-21 10:26:44','ExtC2C3-812C-3F9R',0,'2012-07-24 12:03:39',NULL,NULL,2),(53591,'cvIpEe_Lrpz66ZLp_xi5mU','talent',43481,NULL,1587,'2012-06-21 10:34:40','2012-08-20 17:49:57',8,'2012-06-21 10:34:39','EXTC5C6-86E7-3F9T',0,'2012-08-20 17:49:57',NULL,NULL,2),(53593,'au4ycUJIfk0yikSU3SFyrV','archived',43483,NULL,1037,'2012-06-21 10:41:36','2013-09-24 19:17:26',10,'2012-06-21 10:41:35','EXTC5C6-8KMP-3FA9',0,'2012-08-20 17:48:39',NULL,NULL,2),(53595,'dxxXPF-31g5yXWtrSi82nR','complete',43469,NULL,1669,'2012-06-21 10:55:12','2013-02-11 13:53:14',12,'2012-06-21 10:55:10','EXTC4-8C84-3FA1',0,'2013-02-11 13:53:14',NULL,NULL,2),(53597,'aUn4hR2qPjj4S4bcbxMT2r','archived',43485,NULL,1865,'2012-06-21 10:56:18','2013-07-30 19:16:50',12,'2012-06-21 10:56:18','EXTC4-8TVG-3FAB',0,'2012-06-25 09:45:04',NULL,NULL,2),(53599,'d1qW4d_RfmTRv8NQflObSa','archived',43487,NULL,1587,'2012-06-21 10:56:38','2013-08-02 19:17:14',8,'2012-06-21 10:56:37','EXTC5C6-8WFU-3FAD',0,'2012-06-28 15:18:41',NULL,NULL,2),(53601,'chv1x_Awfi_ih1WfnIepg6','archived',35388,NULL,1893,'2012-06-21 10:58:51','2013-08-21 19:15:41',8,'2012-06-21 10:58:50','EXTC5C6-937M-3FAP',0,'2012-07-17 07:36:33',NULL,NULL,2),(53603,'aCc-rXldvmH5MfP7Y5rYGO','archived',43489,NULL,1509,'2012-06-21 11:17:16','2013-08-03 19:20:22',8,'2012-06-21 11:17:15','EXTC5C6-94PY-3FAR',0,'2012-06-29 11:31:16',NULL,NULL,2),(53605,'cfwaTVSRLfhPmhi4wb94yK','archived',43491,NULL,1893,'2012-06-21 11:53:46','2013-08-22 19:16:06',8,'2012-06-21 11:53:45','EXTC5C6-9QZX-3FB1',0,'2012-07-18 10:50:30',NULL,NULL,2),(53607,'aG3bthGLboPlcnjqyEFAUD','archived',43493,NULL,1587,'2012-06-21 12:04:31','2013-07-31 19:16:48',8,'2012-06-21 12:04:30','EXTC5C6-9VCF-3FB5',0,'2012-06-26 12:16:07',NULL,NULL,2),(53609,'bteWYMBUrcSj7LmtFlIJ9L','complete',12709,NULL,1587,'2012-06-21 12:08:56','2013-04-11 10:38:03',8,'2012-06-21 12:08:55','EXTC5C6-9XIU-3FB7',0,'2013-04-11 10:38:03',NULL,NULL,2),(53611,'blknn82QDiABdNQtRyBwy4','archived',43495,NULL,1587,'2012-06-21 12:11:27','2013-07-31 19:16:49',8,'2012-06-21 12:11:26','EXTC5C6-A3DF-3FBD',0,'2012-06-26 12:16:09',NULL,NULL,2),(53613,'dgIJNekC1mJi3eRR9EITBs','archived',43497,NULL,1323,'2012-06-21 12:27:27','2013-07-27 19:17:24',8,'2012-06-21 12:27:26','EXTC5C6-A5YN-3FBJ',0,'2012-06-22 08:13:00',NULL,NULL,2),(53615,'aPIROAtF1auys7WXHMJHJC','archived',43499,NULL,1539,'2012-06-21 13:22:51','2013-08-22 19:16:07',8,'2012-06-21 13:22:50','EXTC5C6-B13G-3FCD',0,'2012-07-18 11:24:56',NULL,NULL,2),(53617,'c8WU_MmNrn9iJfF6bd-d-Y','archived',43501,NULL,1865,'2012-06-21 13:23:29','2013-08-30 19:16:01',12,'2012-06-21 13:23:28','EXTC4-AT3S-3FC5',0,'2012-07-12 12:29:22',NULL,NULL,2),(53619,'d15Gt_F31gZ5k48moq2sgT','archived',43503,NULL,1323,'2012-06-21 13:24:32','2013-07-27 19:17:25',8,'2012-06-21 13:24:31','EXTC5C6-B05W-3FCB',0,'2012-06-22 08:20:11',NULL,NULL,2),(53621,'c8oGSxv_blf5fnt66DCL0Y','archived',43505,NULL,1323,'2012-06-21 13:48:54','2013-07-27 19:17:25',8,'2012-06-21 13:48:53','EXTC5C6-ALS4-3FBV',0,'2012-06-22 08:20:59',NULL,NULL,2),(53623,'b_wjaOVeHaNAJri9kctEub','archived',43507,NULL,1323,'2012-06-21 13:52:01','2013-07-27 19:17:26',8,'2012-06-21 13:52:01','EXTC5C6-ARYV-3FC1',0,'2012-06-22 12:56:27',NULL,NULL,2),(53625,'aCTET0HC5g6l4SwdhOVRUS','archived',43509,NULL,1323,'2012-06-21 14:04:46','2013-07-27 19:17:26',8,'2012-06-21 14:04:45','EXTC5C6-BGAT-3FCT',0,'2012-06-22 12:57:09',NULL,NULL,2),(53627,'bTob9LTH1oi7iomRjkg0i6','archived',841,NULL,1665,'2012-06-21 14:05:02','2013-08-14 19:16:17',8,'2012-06-21 14:05:01','EXTC5C6-ABI2-3FBT',0,'2012-07-10 10:57:04',NULL,NULL,2),(53629,'cR2W4owozgpyys2bE3L6qJ','archived',43511,NULL,1587,'2012-06-21 14:21:46','2013-08-02 19:17:15',8,'2012-06-21 14:21:46','EXTC5C6-8IM2-3FA7',0,'2012-06-28 13:29:15',NULL,NULL,2),(53631,'dGoHXVOV1n6OFK-hn94uOM','complete',43513,NULL,1929,'2012-06-21 14:35:16','2013-02-11 15:43:20',8,'2012-06-21 14:35:15','EXTC5C6-BVF6-3F3L',0,'2013-02-11 15:43:20',NULL,NULL,2),(53633,'cVtWgkWy5k1QwLMF4rDiC0','archived',43515,NULL,1155,'2012-06-21 14:42:04','2013-07-27 19:17:27',12,'2012-06-21 14:42:03','EXTC4-B6MN-3FCH',0,'2012-06-22 12:42:38',NULL,NULL,2),(53635,'bn4_7-bLrlLPGaSDNowuZn','archived',43517,NULL,1202,'2012-06-21 15:15:58','2013-09-24 19:17:27',12,'2012-06-21 15:15:56','ExtC2C3-CAZE-3FDB',0,'2012-08-20 08:54:26',NULL,NULL,2),(53637,'dpGXxDVfja4y8qdoezwbJw','archived',841,NULL,1933,'2012-06-21 15:21:06','2013-08-14 19:16:18',10,'2012-06-21 15:21:05','EXTC5C6-A9JU-3FBN',0,'2012-07-10 15:43:13',NULL,NULL,2),(53639,'dQWzK-eiPk7RqXJMudBwTs','archived',43519,NULL,1037,'2012-06-21 15:22:11','2013-09-24 19:17:27',10,'2012-06-21 15:22:11','EXTC5C6-CEYB-3FDF',0,'2012-08-20 17:48:30',NULL,NULL,2),(53641,'c4Gl48eCffhi-OmDHkVu97','archived',43521,NULL,1901,'2012-06-21 15:33:42','2013-09-24 19:17:28',8,'2012-06-21 15:33:41','EXTC5C6-CO0B-3FDV',0,'2012-08-20 18:03:26',NULL,NULL,2),(53643,'dKn_Oj521o-AfMdV9N9_GR','archived',29033,NULL,1155,'2012-06-21 15:57:51','2013-08-15 19:15:58',6,'2012-06-21 15:57:50','Int-CQSA-3FDZ',0,'2012-07-11 14:27:54',NULL,NULL,2),(53645,'bhU81J7KHdT5wkiMvexfd0','archived',43523,NULL,1481,'2012-06-21 15:59:58','2013-07-27 19:17:27',12,'2012-06-21 15:59:56','ExtC2C3-CKLE-3FDP',0,'2012-06-22 09:44:11',NULL,NULL,2),(53647,'dubSkui31dozXjC16r3q9g','archived',43525,NULL,1202,'2012-06-21 16:36:16','2013-07-30 19:16:50',12,'2012-06-21 16:36:15','ExtC2C3-D8QH-3FED',0,'2012-06-25 15:37:15',NULL,NULL,2),(53649,'d47rpYrWDb_OCO3dbV-HoV','archived',43527,NULL,1927,'2012-06-21 16:39:48','2013-08-22 19:16:07',8,'2012-06-21 16:39:48','EXTC5C6-C5JX-3ESP',0,'2012-07-18 12:04:21',NULL,NULL,2),(53651,'ai48YoepnfUl30WiM-YuNw','archived',43529,NULL,1941,'2012-06-21 17:03:59','2013-08-03 19:20:22',8,'2012-06-21 17:03:58','EXTC5C6-D3JS-3FE9',0,'2012-06-29 08:59:10',NULL,NULL,2),(53653,'aC3WN3u8Xhu6xu_BWa_K_4','archived',2425,NULL,1587,'2012-06-21 17:41:25','2013-08-02 19:17:15',8,'2012-06-21 17:41:24','EXTC5C6-E3M8-3FEZ',0,'2012-06-28 13:30:12',NULL,NULL,2),(53655,'b-lACD0dzkl6DMrGd14ZtB','archived',4801,NULL,1911,'2012-06-21 17:44:56','2013-09-07 19:15:29',6,'2012-06-21 17:44:56','Int-E5LU-3FF5',0,'2012-08-03 10:16:00',NULL,NULL,2),(53657,'dJ1f2dDzfpVOmuT3FAJMPF','archived',43531,NULL,1901,'2012-06-21 18:06:17','2013-07-30 19:16:51',8,'2012-06-21 18:06:16','EXTC5C6-ELLF-3FFJ',0,'2012-06-25 07:46:39',NULL,NULL,2),(53659,'ax7K-Bu6nojljeLkn9uzWY','archived',43533,NULL,1935,'2012-06-21 18:07:12','2013-08-03 19:20:23',8,'2012-06-21 18:07:12','EXTC5C6-9GTW-3FAV',0,'2012-06-29 10:47:01',NULL,NULL,2),(53661,'b8LmqO_yrm-kHNU6KBN67j','archived',33713,NULL,1323,'2012-06-21 18:09:47','2013-07-27 19:17:28',8,'2012-06-21 18:09:46','EXTC5C6-ENK4-3FFN',0,'2012-06-22 12:57:58',NULL,NULL,2),(53663,'boMZT2c3jkBlkqfz3aAlAg','archived',43195,NULL,1865,'2012-06-21 18:17:55','2013-07-30 19:16:51',12,'2012-06-21 18:17:54','EXTC4-EI8H-3FFF',0,'2012-06-25 09:23:46',NULL,NULL,2),(53665,'cFIrwcTrnh07QgUekHCSh1','archived',43523,NULL,1202,'2012-06-21 18:39:37','2013-07-30 19:16:53',12,'2012-06-21 18:39:36','ExtC2C3-ES4W-3FFP',0,'2012-06-25 15:47:12',NULL,NULL,2),(53667,'di7j33kGjfZR4JTzQ3sqqz','complete',43535,NULL,1323,'2012-06-21 19:01:51','2013-02-11 16:49:06',8,'2012-06-21 19:01:50','EXTC5C6-F6VD-3FFX',0,'2013-02-11 16:49:06',NULL,NULL,2),(53669,'aNbNJxCyfg-774z55wpxmz','archived',43537,NULL,1907,'2012-06-21 19:39:23','2013-07-31 22:15:51',12,'2012-06-21 19:39:22','ExtC2C3-F28W-3FFV',0,'2012-06-26 20:16:14',NULL,NULL,2),(53671,'dP8TyDDkfaJyvyXmb37fgT','archived',43539,NULL,1323,'2012-06-21 20:00:58','2013-07-27 19:17:28',8,'2012-06-21 20:00:57','EXTC5C6-FWU8-3FH1',0,'2012-06-22 13:00:47',NULL,NULL,2),(53673,'b1OwteEqLaeQ_mXon6iz5M','complete',43541,NULL,1929,'2012-06-21 20:28:08','2013-02-11 15:42:25',8,'2012-06-21 20:28:07','EXTC5C6-GHBK-3FHB',0,'2013-02-11 15:42:25',NULL,NULL,2),(53675,'bJMCLvGDjch7n6OKnYTtb2','archived',43543,NULL,1905,'2012-06-21 20:29:14','2013-08-01 19:16:07',12,'2012-06-21 20:29:13','ExtC2C3-FPEJ-3FGH',0,'2012-06-27 13:13:12',NULL,NULL,2),(53677,'boccjOHYDau5HNZxOBLAc1','archived',43545,NULL,1323,'2012-06-21 20:32:19','2013-07-27 19:17:29',8,'2012-06-21 20:32:18','EXTC5C6-FJAK-3FGB',0,'2012-06-22 13:43:57',NULL,NULL,2),(53679,'a3ZovtBXPjeks6Bk7TxTRL','archived',43541,NULL,1927,'2012-06-21 20:32:25','2013-08-22 19:16:08',8,'2012-06-21 20:32:24','EXTC5C6-GL2G-3FHH',0,'2012-07-18 12:04:25',NULL,NULL,2),(53681,'aDgtUm1Jfl9RyGu6njfW3_','archived',43547,NULL,1323,'2012-06-21 20:38:28','2013-07-27 19:17:29',8,'2012-06-21 20:38:27','EXTC5C6-GBFY-3FH7',0,'2012-06-22 13:45:09',NULL,NULL,2),(53683,'cnOQwHcSrm0PZyB2S1zsou','archived',43549,NULL,1901,'2012-06-21 20:51:54','2013-07-30 19:16:53',8,'2012-06-21 20:51:53','EXTC5C6-DGH1-3F4V',0,'2012-06-25 07:38:59',NULL,NULL,2),(53685,'cJUQp6Yp1msj-ednqCn1sr','complete',43551,NULL,2305,'2012-06-21 21:22:53','2012-11-22 16:46:30',8,'2012-06-21 21:22:52','EXTC5C6-GQAJ-3FHL',0,'2012-11-22 16:46:30',NULL,NULL,2),(53687,'dwad33MonbPRNe_OmdEYnM','archived',43553,NULL,1901,'2012-06-21 21:23:32','2013-09-24 19:17:28',8,'2012-06-21 21:23:31','EXTC5C6-H3FJ-3FHV',0,'2012-08-20 18:03:07',NULL,NULL,2),(53689,'dgtz_Lw5DnXQS_HEGE1_S1','archived',43555,NULL,1911,'2012-06-21 21:39:53','2013-08-08 19:15:57',6,'2012-06-21 21:39:53','Int-H60R-3FHZ',0,'2012-07-04 16:03:23',NULL,NULL,2),(53691,'arKCQC3lbnPR1gC3qg3adx','archived',43557,NULL,1905,'2012-06-21 21:40:17','2013-08-01 00:15:47',12,'2012-06-21 21:40:15','ExtC2C3-H0CF-3FHP',0,'2012-06-26 22:16:12',NULL,NULL,2),(53693,'dv_2-MqyzihAoAQ7OxOBAu','archived',43557,NULL,1907,'2012-06-21 22:01:35','2013-08-01 00:15:48',12,'2012-06-21 22:01:34','ExtC2C3-HIWX-3FI7',0,'2012-06-26 22:16:14',NULL,NULL,2),(53695,'d1R2iPyb9jFi5RjeJByZpE','archived',43559,NULL,1893,'2012-06-21 22:09:37','2013-08-22 19:16:08',8,'2012-06-21 22:09:36','EXTC5C6-HHTN-3FI5',0,'2012-07-18 10:50:40',NULL,NULL,2),(53697,'cxrhnVH-ricAUr6ozm-7lR','complete',43561,NULL,1907,'2012-06-21 22:22:46','2013-02-11 16:34:31',12,'2012-06-21 22:22:45','ExtC2C3-HLOM-3FID',0,'2013-02-11 16:34:31',NULL,NULL,2),(53699,'dRQpN4dn1mplg26e36XZzi','talent',42883,NULL,1037,'2012-06-21 22:28:12','2012-07-31 07:54:32',10,'2012-06-21 22:28:11','EXTC5C6-81GM-3DWN',0,'2012-07-31 07:54:32',NULL,NULL,2),(53701,'cb-ywkek9eDlnY0R_EIbT5','archived',43563,NULL,1481,'2012-06-21 22:28:37','2013-07-27 19:17:30',12,'2012-06-21 22:28:36','ExtC2C3-HKC4-3FIB',0,'2012-06-22 09:44:36',NULL,NULL,2),(53703,'dWag5mhS1fvzjmFtutjrsu','complete',43565,NULL,1323,'2012-06-21 22:34:47','2013-02-11 16:49:13',8,'2012-06-21 22:34:46','EXTC5C6-I2MA-3FIP',0,'2013-02-11 16:49:13',NULL,NULL,2),(53705,'bemoTO9KneeiNQenRRW5GU','archived',43567,NULL,1155,'2012-06-21 23:05:28','2013-07-27 19:17:30',12,'2012-06-21 23:05:27','EXTC4-HYX6-3FIN',0,'2012-06-22 12:50:50',NULL,NULL,2),(53707,'cW7dH6a19jdPWeI5UzkiAQ','archived',43569,NULL,1893,'2012-06-21 23:23:54','2013-08-22 19:16:09',8,'2012-06-21 23:23:53','EXTC5C6-IH6W-3FIX',0,'2012-07-18 10:50:32',NULL,NULL,2),(53709,'cpByiV9XXaUzh30K9LUyyW','archived',43571,NULL,1907,'2012-06-21 23:36:01','2013-08-02 19:17:16',12,'2012-06-21 23:36:00','ExtC2C3-ICTC-3FIT',0,'2012-06-28 09:36:13',NULL,NULL,2),(53711,'d66fa_Dbzdq6GTBHpY7wzJ','archived',43573,NULL,1202,'2012-06-22 01:00:25','2013-07-30 19:16:54',12,'2012-06-22 01:00:25','ExtC2C3-HLPB-3DUT',0,'2012-06-25 15:34:44',NULL,NULL,2),(53713,'agiDm7Zn9oIQ_Cx0InPYIS','archived',26957,NULL,1907,'2012-06-22 01:28:36','2013-08-02 19:17:17',12,'2012-06-22 01:28:35','ExtC2C3-1EJT-3FJ9',0,'2012-06-28 09:27:15',NULL,NULL,2),(53715,'cwzKhWv21pFAen_XR_AZ_G','archived',26957,NULL,1905,'2012-06-22 01:49:19','2013-08-01 19:16:07',12,'2012-06-22 01:49:18','ExtC2C3-1Y8V-3FJD',0,'2012-06-27 12:56:24',NULL,NULL,2),(53717,'d0ln0scOjf64RXBl4HiEbx','archived',43575,NULL,1905,'2012-06-22 01:56:51','2013-08-01 19:16:08',12,'2012-06-22 01:56:49','ExtC2C3-1KLQ-3FJB',0,'2012-06-27 13:32:13',NULL,NULL,2),(53719,'a8ovm_tGfpxiIj2jgYgNcw','archived',40569,NULL,1481,'2012-06-22 02:55:21','2013-07-27 19:17:31',12,'2012-06-22 02:55:21','ExtC2C3-VK1-3FJ7',0,'2012-06-22 09:44:31',NULL,NULL,2),(53721,'c6aUktEMHmDkdNyL9mjnQC','archived',43577,NULL,1587,'2012-06-22 03:58:03','2013-08-02 19:17:17',8,'2012-06-22 03:58:02','EXTC5C6-3HHG-3FJH',0,'2012-06-28 13:33:30',NULL,NULL,2),(53723,'dEtOSSX1baOjFhPcHuT3d9','archived',11337,NULL,1941,'2012-06-22 07:23:28','2013-08-03 19:20:23',8,'2012-06-22 07:23:26','EXTC5C6-6EIS-3FJT',0,'2012-06-29 08:59:56',NULL,NULL,2),(53725,'bXw2GimhXlSzJW_V5o5qjC','archived',11337,NULL,1905,'2012-06-22 07:43:14','2013-08-01 19:16:09',12,'2012-06-22 07:43:13','ExtC2C3-6K1X-3FJV',0,'2012-06-27 08:16:18',NULL,NULL,2),(53727,'dhtBwDx9zeYAiW3a8790dT','archived',43579,NULL,1907,'2012-06-22 08:16:16','2013-08-02 19:17:18',12,'2012-06-22 08:16:14','ExtC2C3-6SO8-3FK1',0,'2012-06-28 09:38:37',NULL,NULL,2),(53729,'ahNZZx50Hff7eR19KJ0ZFP','archived',37903,NULL,1905,'2012-06-22 08:24:51','2013-09-04 19:15:35',12,'2012-06-22 08:24:50','ExtC2C3-6S9H-3FJZ',0,'2012-07-31 15:30:16',NULL,NULL,2),(53731,'cjAkwqXLveA4ia6ARsB7-l','archived',43581,NULL,1323,'2012-06-22 08:48:00','2013-07-30 19:16:55',8,'2012-06-22 08:47:59','EXTC5C6-6ZH7-3FK7',0,'2012-06-25 10:19:13',NULL,NULL,2),(53733,'aUu5kztNni_AviVqnUIBaD','archived',43583,NULL,1905,'2012-06-22 09:07:31','2013-09-10 19:15:28',12,'2012-06-22 09:07:31','ExtC2C3-7IQN-3FKF',0,'2012-08-06 13:36:41',NULL,NULL,2),(53735,'bDGV65rWvosBk6RSYXQQlQ','archived',43585,NULL,1587,'2012-06-22 09:08:02','2013-08-02 19:17:18',8,'2012-06-22 09:08:01','EXTC5C6-741M-3FK9',0,'2012-06-28 13:34:45',NULL,NULL,2),(53737,'c8OqAsTzndbyValh8qFrp8','archived',43587,NULL,1587,'2012-06-22 09:12:39','2013-09-24 19:17:29',8,'2012-06-22 09:12:38','EXTC5C6-7EY0-3FKB',0,'2012-08-20 17:49:31',NULL,NULL,2),(53739,'dlPOinhGraPOR1AoJZRUKz','archived',43589,NULL,1901,'2012-06-22 09:51:11','2013-07-30 19:16:55',8,'2012-06-22 09:51:10','EXTC5C6-82ER-3FL3',0,'2012-06-25 07:48:25',NULL,NULL,2),(53741,'bj1MD2-5Xnr69JQD8I8eaX','archived',43591,NULL,1323,'2012-06-22 09:51:16','2013-07-30 19:16:55',8,'2012-06-22 09:51:16','EXTC5C6-8AEU-3FL9',0,'2012-06-25 10:20:31',NULL,NULL,2),(53743,'c13RCMxE9mlkqwVUrn1Ufy','archived',43593,NULL,1905,'2012-06-22 09:54:03','2013-08-01 19:16:10',12,'2012-06-22 09:54:02','ExtC2C3-67FQ-3FJP',0,'2012-06-27 13:28:34',NULL,NULL,2),(53745,'afnMsUlQThRkDGIFLE0ulz','archived',43595,NULL,1865,'2012-06-22 10:03:38','2013-07-30 19:16:56',12,'2012-06-22 10:03:37','EXTC4-7UD1-3FKV',0,'2012-06-25 09:46:58',NULL,NULL,2),(53747,'dI863KLsbfdictzk0a5I4F','archived',23853,NULL,1905,'2012-06-22 10:38:25','2013-10-03 19:15:38',6,'2012-06-22 10:38:25','Int-8HO8-3FLH',0,'2012-08-29 10:48:09',NULL,NULL,2),(53749,'cnG09SnS1m77PQF2BQhttn','archived',43597,NULL,1941,'2012-06-22 10:44:13','2013-08-03 19:20:24',8,'2012-06-22 10:44:12','EXTC5C6-8S5M-3FLT',0,'2012-06-29 10:42:57',NULL,NULL,2),(53751,'anU36nC-viP7C11um5NsRP','archived',40091,NULL,1323,'2012-06-22 10:44:58','2013-07-30 19:16:57',8,'2012-06-22 10:44:57','EXTC5C6-8XYM-3FLX',0,'2012-06-25 10:23:50',NULL,NULL,2),(53753,'c-sGZBdGbh54J3pdk01DoB','archived',43599,NULL,1323,'2012-06-22 11:02:43','2013-07-30 19:16:57',8,'2012-06-22 11:02:42','EXTC5C6-8NE7-3FLN',0,'2012-06-25 10:25:58',NULL,NULL,2),(53755,'bzBmkjKoDj_iqAB7jhlTUk','complete',29865,NULL,1907,'2012-06-22 11:16:40','2013-02-11 16:37:08',6,'2012-06-22 11:16:40','Int-942M-3FM1',0,'2013-02-11 16:37:08',NULL,NULL,2),(53757,'bS0-caGvHhXQYNEMFu2Q7j','archived',43601,NULL,1907,'2012-06-22 11:17:46','2013-09-04 19:15:36',12,'2012-06-22 11:17:45','ExtC2C3-8Y6U-3FLZ',0,'2012-07-31 15:29:08',NULL,NULL,2),(53759,'boGvkWzB9crPcKE3GfAl4K','archived',5395,NULL,1889,'2012-06-22 11:31:16','2013-09-13 19:15:33',6,'2012-06-22 11:31:16','Int-9ART-3FM7',0,'2012-08-09 12:27:20',NULL,NULL,2),(53761,'bb-J6ZWPLjjkQefPonlP_f','complete',43603,NULL,1037,'2012-06-22 11:43:56','2013-04-11 10:37:33',10,'2012-06-22 11:43:55','EXTC5C6-9IE3-3FMF',0,'2013-04-11 10:37:33',NULL,NULL,2),(53763,'c48V5AR0ThslyKaXgDeujV','archived',43605,NULL,1927,'2012-06-22 11:48:25','2013-08-22 19:16:10',8,'2012-06-22 11:48:24','EXTC5C6-98LX-3FM5',0,'2012-07-18 12:04:24',NULL,NULL,2),(53765,'dloEfkdcvkPzGIv2aY_u7p','archived',43607,NULL,1933,'2012-06-22 12:24:14','2013-08-14 19:16:18',10,'2012-06-22 12:24:14','EXTC5C6-A91Y-3FNF',0,'2012-07-10 15:40:51',NULL,NULL,2),(53767,'bKHvbx_9PivkesJXb17jDD','archived',34337,NULL,1037,'2012-06-22 12:27:17','2013-09-24 19:17:29',10,'2012-06-22 12:27:16','EXTC5C6-ABAX-3FNJ',0,'2012-08-20 17:48:40',NULL,NULL,2),(53769,'dHyhP71JfeyjZlxy0YZGVM','archived',43609,NULL,1509,'2012-06-22 12:45:55','2013-08-03 19:20:25',8,'2012-06-22 12:45:55','EXTC5C6-A68K-3FN7',0,'2012-06-29 11:28:29',NULL,NULL,2),(53771,'acTVmG3Qrlr6_pLppVXCJv','archived',43611,NULL,1323,'2012-06-22 12:59:43','2013-07-30 19:16:58',8,'2012-06-22 12:59:42','EXTC5C6-7MEH-3FKL',0,'2012-06-25 10:29:06',NULL,NULL,2),(53773,'dp5c4dotvcxBbnJ-Jyg5AP','archived',43613,NULL,1323,'2012-06-22 13:10:35','2013-07-30 19:16:58',8,'2012-06-22 13:10:34','EXTC5C6-A2E7-3FMZ',0,'2012-06-25 10:47:05',NULL,NULL,2),(53775,'aluZCMTjXkxAH_k2kED49h','archived',42297,NULL,1907,'2012-06-22 13:22:25','2013-08-22 19:16:11',12,'2012-06-22 13:22:24','ExtC2C3-AC40-3FNL',0,'2012-07-18 12:58:57',NULL,NULL,2),(53777,'ckGiaVahHjxPi3aPs21Hv3','archived',43615,NULL,1155,'2012-06-22 13:27:52','2013-09-20 19:15:29',12,'2012-06-22 13:27:52','EXTC4-6Y5V-3F9J',0,'2012-08-16 08:10:53',NULL,NULL,2),(53779,'dh1wKX0wzp-QMX34b68W_p','complete',43617,NULL,1323,'2012-06-22 13:34:12','2013-02-11 16:48:21',8,'2012-06-22 13:34:11','EXTC5C6-A1KA-3FMV',0,'2013-02-11 16:48:21',NULL,NULL,2),(53781,'arDrmeEjvjnAu5Fx1LY1we','archived',43619,NULL,1907,'2012-06-22 13:58:20','2013-09-04 19:15:37',12,'2012-06-22 13:58:19','ExtC2C3-FC3V-3FG1',0,'2012-07-31 15:27:40',NULL,NULL,2),(53783,'cNfrVXDJHaWR-b7RFcSPzb','archived',43621,NULL,1929,'2012-06-22 14:01:29','2013-08-01 19:16:11',8,'2012-06-22 14:01:28','EXTC5C6-BD1U-3FOD',0,'2012-06-27 14:16:36',NULL,NULL,2),(53785,'buhVNUXLjn5ADHxDasT96x','complete',43623,NULL,1323,'2012-06-22 14:06:58','2013-02-11 16:49:16',8,'2012-06-22 14:06:57','EXTC5C6-BGPX-3FOL',0,'2013-02-11 16:49:16',NULL,NULL,2),(53787,'aRb1-W779njBYRnrCmhxt3','archived',43625,NULL,1905,'2012-06-22 14:08:01','2013-08-01 19:16:11',12,'2012-06-22 14:08:00','ExtC2C3-BDZ9-3FOF',0,'2012-06-27 13:36:11',NULL,NULL,2),(53789,'a_eTIz3yvj94QVnM1xeagx','archived',43627,NULL,1905,'2012-06-22 14:25:53','2013-08-01 19:16:12',12,'2012-06-22 14:25:52','ExtC2C3-9MD6-3FMJ',0,'2012-06-27 14:55:12',NULL,NULL,2),(53791,'dGAAMM78bhxjy2WKiXhPDw','archived',43629,NULL,1905,'2012-06-22 14:41:38','2013-08-01 19:16:13',12,'2012-06-22 14:41:37','ExtC2C3-BUNY-3FOZ',0,'2012-06-27 11:56:45',NULL,NULL,2),(53793,'a1FqwpqhLaGihDmRfWbFY8','archived',43631,NULL,1933,'2012-06-22 14:43:07','2013-08-14 19:16:19',10,'2012-06-22 14:43:06','EXTC5C6-BOJP-3FOT',0,'2012-07-10 15:36:46',NULL,NULL,2),(53795,'alCM5nmazeOlPFTdqGhKlM','talent',42675,NULL,1935,'2012-06-22 15:03:32','2012-06-29 10:58:16',8,'2012-06-22 15:03:30','EXTC5C6-C97C-3FP9',0,'2012-06-29 10:58:16',NULL,NULL,2),(53797,'dZmNB-zNfkuPg1GmakIJwc','archived',43633,NULL,1905,'2012-06-22 15:25:03','2013-08-01 19:16:13',12,'2012-06-22 15:25:02','ExtC2C3-CBWB-3FPF',0,'2012-06-27 11:58:15',NULL,NULL,2),(53799,'bKthlN9I9fN578O7t4a1U4','archived',43635,NULL,1941,'2012-06-22 15:29:10','2013-08-03 19:20:25',8,'2012-06-22 15:29:10','EXTC5C6-CKFG-3FPP',0,'2012-06-29 10:49:56',NULL,NULL,2),(53801,'aFOMpFKNHiyjodPMq0N5Fz','archived',43637,NULL,1587,'2012-06-22 15:41:52','2013-08-01 19:16:14',8,'2012-06-22 15:41:51','EXTC5C6-9SSF-3FMT',0,'2012-06-27 16:16:51',NULL,NULL,2),(53803,'cZl7NRBzvfvQTLA2O3_2Eu','archived',43639,NULL,1901,'2012-06-22 15:44:09','2013-09-24 19:17:30',8,'2012-06-22 15:44:08','EXTC5C6-CK63-3FPN',0,'2012-08-20 18:03:06',NULL,NULL,2),(53805,'dIqSvCzlbi3ivtjlzmvfGl','complete',11907,NULL,1927,'2012-06-22 15:52:05','2013-02-11 16:50:43',8,'2012-06-22 15:52:04','EXTC5C6-FV7U-3FGV',0,'2013-02-11 16:50:43',NULL,NULL,2),(53807,'cttOd5RGjjjz1W07i6IuGA','archived',43641,NULL,1037,'2012-06-22 16:20:29','2013-08-01 19:16:14',10,'2012-06-22 16:20:27','EXTC5C6-D1Y6-3FPZ',0,'2012-06-27 17:16:49',NULL,NULL,2),(53809,'bhwziUac5ouP3OdhMnkFPE','archived',43643,NULL,1907,'2012-06-22 16:39:04','2013-09-04 19:15:37',12,'2012-06-22 16:39:03','ExtC2C3-C995-3FPB',0,'2012-07-31 15:25:46',NULL,NULL,2),(53811,'cDCoa-ftfec6xZNicwQJ8c','archived',43645,NULL,1901,'2012-06-22 16:46:07','2013-09-24 19:17:30',8,'2012-06-22 16:46:06','EXTC5C6-D0YD-3FE7',0,'2012-08-20 18:03:13',NULL,NULL,2),(53813,'bKHBfmoFfp6A6NuR1ysBhi','archived',43647,NULL,1907,'2012-06-22 16:50:42','2013-08-01 19:16:15',12,'2012-06-22 16:50:41','ExtC2C3-CYZD-3FPV',0,'2012-06-27 17:16:51',NULL,NULL,2),(53815,'a10vrIjAHmljsAmq6mE2Tm','archived',43649,NULL,1587,'2012-06-22 16:52:24','2013-08-02 19:17:19',8,'2012-06-22 16:52:23','EXTC5C6-DLUM-3FQV',0,'2012-06-28 13:37:34',NULL,NULL,2),(53817,'dkQ_gORbzfklTKBfAfs3Ja','archived',43651,NULL,1037,'2012-06-22 17:08:21','2013-09-24 19:17:31',10,'2012-06-22 17:08:20','EXTC5C6-BK8R-3FON',0,'2012-08-20 17:48:48',NULL,NULL,2),(53819,'c1sqvonSPbOimA6zIxOZDu','archived',43653,NULL,1202,'2012-06-22 17:10:45','2013-07-30 19:16:59',12,'2012-06-22 17:10:44','ExtC2C3-DLRR-3FQT',0,'2012-06-25 15:36:13',NULL,NULL,2),(53821,'baAsv10v5kIiRZTJ2j03Y_','archived',43655,NULL,1905,'2012-06-22 18:30:34','2013-09-04 19:15:38',12,'2012-06-22 18:30:33','ExtC2C3-ESKL-3FRV',0,'2012-07-31 15:31:05',NULL,NULL,2),(53823,'cREykjKMTkEiwXJ7ILIVdK','archived',31355,NULL,1905,'2012-06-22 18:41:47','2013-08-01 19:16:16',12,'2012-06-22 18:41:45','ExtC2C3-E7RE-3FRH',0,'2012-06-27 13:02:50',NULL,NULL,2),(53825,'atdzyZQ_Xg7jhjH6xxkwtv','archived',43657,NULL,1907,'2012-06-22 19:12:29','2013-09-04 19:15:39',12,'2012-06-22 19:12:29','ExtC2C3-F8HX-3FS7',0,'2012-07-31 15:26:30',NULL,NULL,2),(53827,'c_nTqwXEvhTO79VSkNZGf2','archived',43659,NULL,1509,'2012-06-22 19:13:35','2013-08-03 19:20:26',8,'2012-06-22 19:13:35','EXTC5C6-FCT1-3FSB',0,'2012-06-29 11:25:25',NULL,NULL,2),(53829,'aSfWDCBufkTzk9xsIwXCgd','archived',43657,NULL,1905,'2012-06-22 19:28:18','2013-08-01 19:16:16',12,'2012-06-22 19:28:17','ExtC2C3-FLX4-3FSH',0,'2012-06-27 13:24:08',NULL,NULL,2),(53831,'b5TsaC4vjhIzkx4MB7X62A','archived',43661,NULL,1907,'2012-06-22 19:29:05','2013-09-04 19:15:40',12,'2012-06-22 19:29:04','ExtC2C3-FEFH-3FSF',0,'2012-07-31 15:26:57',NULL,NULL,2),(53833,'cyDpF23lTh_5mk3KbR6cRY','archived',42933,NULL,1037,'2012-06-22 19:42:22','2013-09-24 19:17:31',10,'2012-06-22 19:42:21','EXTC5C6-FNJ9-3FSL',0,'2012-08-20 17:48:26',NULL,NULL,2),(53835,'cbdPF98J9i8R26WXoLDTHk','archived',43663,NULL,1155,'2012-06-22 19:45:47','2013-08-15 19:15:58',6,'2012-06-22 19:45:46','Int-ERWP-3FRT',0,'2012-07-11 14:27:50',NULL,NULL,2),(53837,'d8n4bxGovi6O0q8H80Bv2m','archived',43665,NULL,1901,'2012-06-22 19:46:15','2013-09-24 19:17:32',8,'2012-06-22 19:46:15','EXTC5C6-DNYW-3FEN',0,'2012-08-20 18:03:20',NULL,NULL,2),(53839,'dZhbtBypLkhjeSnkqI250v','archived',42833,NULL,1911,'2012-06-22 19:51:59','2013-08-08 19:15:57',6,'2012-06-22 19:51:59','Int-FW1Q-3FSP',0,'2012-07-04 16:00:50',NULL,NULL,2),(53841,'blcX1fGKbgMBcl22olXJu5','archived',43667,NULL,1865,'2012-06-22 20:13:47','2013-07-30 19:16:59',12,'2012-06-22 20:13:47','EXTC4-G7LB-3FT3',0,'2012-06-25 09:24:11',NULL,NULL,2),(53845,'d66MimcTznEBuYtE_-0duM','complete',43671,NULL,1925,'2012-06-22 20:48:42','2013-01-14 16:40:26',8,'2012-06-22 20:48:42','EXTC5C6-G4DP-3FSZ',0,'2013-01-14 16:40:26',NULL,NULL,2),(53847,'bn6JJweT9aTz8gBPWrJxBM','complete',23091,NULL,549,'2012-06-22 20:55:10','2013-02-18 12:37:50',10,'2012-06-22 20:55:09','EXTC5C6-GRWA-3FTF',0,'2013-02-18 12:37:50',NULL,NULL,2),(53849,'dPPpPYQbzau5IVqkrzVmYp','archived',43673,NULL,1587,'2012-06-22 21:03:20','2013-08-02 19:17:19',8,'2012-06-22 21:03:20','EXTC5C6-GQJZ-3FTD',0,'2012-06-28 13:38:15',NULL,NULL,2),(53851,'bikcrR50fgelRPlG70En2k','archived',43675,NULL,1587,'2012-06-22 21:03:55','2013-08-03 19:20:26',8,'2012-06-22 21:03:54','EXTC5C6-F0MY-3EKL',0,'2012-06-29 08:20:24',NULL,NULL,2),(53853,'bLTFioy0HfKiTiX4klmoSt','archived',43677,NULL,1723,'2012-06-22 22:15:11','2013-07-29 01:15:44',17,'2012-06-22 22:15:10','PPR-HMQH-3EXD',0,'2012-06-23 23:15:58',NULL,NULL,7),(53855,'comXZvitPcZ5U3VWVej9sp','archived',43679,NULL,1915,'2012-06-22 22:15:28','2013-07-29 01:15:44',17,'2012-06-22 22:15:25','PPR-GCFQ-3FT9',0,'2012-06-23 23:16:01',NULL,NULL,7),(53857,'cP2EIBdJji3jIEcHoiw2Fs','archived',43681,NULL,1037,'2012-06-22 22:39:49','2013-09-24 19:17:32',10,'2012-06-22 22:39:48','EXTC5C6-HTJ2-3FU3',0,'2012-08-20 17:48:33',NULL,NULL,2),(53859,'apTcfFrqjhnB7JXIqNNiKe','archived',43683,NULL,1587,'2012-06-22 22:54:55','2013-08-02 19:17:20',8,'2012-06-22 22:54:54','EXTC5C6-I9FG-3FUD',0,'2012-06-28 15:36:16',NULL,NULL,2),(53861,'c3kd3cyhTibOad6jAkmprH','talent',29323,NULL,1587,'2012-06-22 23:11:21','2012-08-20 17:49:39',8,'2012-06-22 23:11:20','EXTC5C6-I0Z1-3FU7',0,'2012-08-20 17:49:39',NULL,NULL,2),(53863,'aM2NT_dUzmVBBTIT9I7-5j','archived',43685,NULL,1941,'2012-06-22 23:42:14','2013-08-02 02:15:42',8,'2012-06-22 23:42:13','EXTC5C6-DJGW-3FQN',0,'2012-06-28 00:16:40',NULL,NULL,2),(53865,'dQTMfK5M1dzljdTYk36pk1','archived',43687,NULL,1907,'2012-06-22 23:44:20','2013-08-02 19:17:20',12,'2012-06-22 23:44:19','ExtC2C3-I9SK-3FUF',0,'2012-06-28 10:09:51',NULL,NULL,2),(53867,'c9cYrB6SDl271hwpL3gb2_','archived',43689,NULL,1587,'2012-06-22 23:57:53','2013-08-02 02:15:43',8,'2012-06-22 23:57:53','EXTC5C6-KS5-3FUR',0,'2012-06-28 00:16:42',NULL,NULL,2),(53869,'dQCeZjCRbcrzdAbLzgI3Vq','archived',43691,NULL,1323,'2012-06-23 00:15:02','2013-08-02 02:15:43',8,'2012-06-23 00:15:01','EXTC5C6-R7D-3FUX',0,'2012-06-28 00:16:43',NULL,NULL,2),(53871,'aM8Nir9o9gY7evWS4XixWM','archived',37977,NULL,1907,'2012-06-23 00:21:07','2013-08-02 19:17:21',12,'2012-06-23 00:21:06','ExtC2C3-NHD-3FUV',0,'2012-06-28 09:34:16',NULL,NULL,2),(53873,'bTl2IBJ8ni4k-iYcX_v2JL','archived',43693,NULL,1905,'2012-06-23 01:41:15','2013-08-02 04:15:44',12,'2012-06-23 01:41:14','ExtC2C3-11LV-3FUZ',0,'2012-06-28 02:16:39',NULL,NULL,2),(53874,'a7WLppuDHbxj-nhDpqu5JR','archived',43694,NULL,1927,'2012-06-23 06:31:26','2013-08-22 19:16:11',8,'2012-06-23 06:31:24','EXTC5C6-5I2U-3FV7',0,'2012-07-18 12:04:28',NULL,NULL,2),(53875,'clI6KLlQndUlYJcmRBGC0_','archived',43695,NULL,1587,'2012-06-23 08:23:55','2013-09-24 19:17:33',8,'2012-06-23 08:23:54','EXTC5C6-95SN-3E5T',0,'2012-08-20 17:25:45',NULL,NULL,2),(53877,'dGP9CzpzbcziXfBmtbxPT_','archived',43697,NULL,1941,'2012-06-23 08:40:30','2013-08-02 19:17:21',8,'2012-06-23 08:40:29','EXTC5C6-72T0-3FVB',0,'2012-06-28 09:16:41',NULL,NULL,2),(53879,'c6rq08UeTm0l4Q8TpGq3fx','archived',39669,NULL,1323,'2012-06-23 09:31:47','2013-07-30 19:17:00',8,'2012-06-23 09:31:46','EXTC5C6-7V81-3FVH',0,'2012-06-25 10:55:56',NULL,NULL,2),(53881,'czpWRTPcrm8y9M7ukcxrgs','archived',43699,NULL,1037,'2012-06-23 09:37:10','2013-09-24 19:17:33',10,'2012-06-23 09:37:10','EXTC5C6-7RKW-3FKT',0,'2012-08-20 17:48:35',NULL,NULL,2),(53883,'djSOUQWgfbO7PVoNEF6wc7','archived',43701,NULL,1907,'2012-06-23 10:02:05','2013-08-02 19:17:22',12,'2012-06-23 10:02:05','ExtC2C3-798D-3FVF',0,'2012-06-28 10:16:50',NULL,NULL,2),(53885,'cS_4J8QgLfkBeEZ6QCOYPE','archived',43703,NULL,1155,'2012-06-23 10:15:55','2013-08-15 19:15:59',12,'2012-06-23 10:15:54','EXTC4-86C1-3FVJ',0,'2012-07-11 14:26:00',NULL,NULL,2),(53887,'aYHJwKEALgwOIRgyYdyVi-','archived',42901,NULL,1669,'2012-06-23 10:26:38','2013-08-02 19:17:23',12,'2012-06-23 10:26:37','EXTC4-B2W4-3DYN',0,'2012-06-28 11:16:44',NULL,NULL,2),(53889,'ctbXRTlqPp7PuSi-ni-sMb','active',43705,NULL,1767,'2012-06-23 10:32:45','2012-06-23 10:32:45',17,'2012-06-23 10:32:44','PPR-B6QV-3EHD',NULL,NULL,NULL,NULL,7),(53891,'bZAqxsDoTbXkMlwJRN5tzr','archived',43707,NULL,1891,'2012-06-23 10:35:22','2013-07-30 19:17:01',12,'2012-06-23 10:35:21','EXTC4-8O9D-3FVR',0,'2012-06-25 09:12:46',NULL,NULL,2),(53893,'d9-gMOT3Xd4zA0DTqZh3S8','archived',43709,NULL,1899,'2012-06-23 10:39:17','2013-07-30 19:17:02',12,'2012-06-23 10:39:16','ExtC2C3-8BWY-3FVL',0,'2012-06-25 16:23:47',NULL,NULL,2),(53895,'bePFRGwqrkQBky32sacaBA','archived',37603,NULL,1905,'2012-06-23 11:52:28','2013-08-22 19:16:12',6,'2012-06-23 11:52:28','Int-9T6X-3FW7',0,'2012-07-18 13:04:02',NULL,NULL,2),(53897,'bGlPPFyEXkBkW5wbY0R-HU','archived',43709,NULL,1155,'2012-06-23 12:05:00','2013-07-31 19:16:50',12,'2012-06-23 12:05:00','EXTC4-92H6-3FVV',0,'2012-06-26 09:25:52',NULL,NULL,2),(53899,'aTPDtt1wnevRSukoweIarT','archived',43711,NULL,1905,'2012-06-23 12:06:53','2013-09-04 19:15:41',12,'2012-06-23 12:06:52','ExtC2C3-ICUS-3FIV',0,'2012-07-31 15:52:24',NULL,NULL,2),(53901,'aPcsJFnT1hVQN0xS2rCiB7','archived',43713,NULL,1901,'2012-06-23 12:11:54','2013-09-24 19:17:34',8,'2012-06-23 12:11:54','EXTC5C6-9X7H-3FWB',0,'2012-08-20 18:03:12',NULL,NULL,2),(53903,'a18ya6ygfpxQPeGZvxw1S0','complete',37333,NULL,1545,'2012-06-23 12:23:15','2013-02-11 16:24:52',2,'2012-06-23 12:23:15','Int-A6PD-3FWJ',0,'2013-02-11 16:24:52',NULL,NULL,2),(53905,'dKWT8Yw7vooQv9PkQPoMDp','archived',43715,NULL,1907,'2012-06-23 12:32:46','2013-08-02 19:17:24',12,'2012-06-23 12:32:45','ExtC2C3-A0OZ-3FWF',0,'2012-06-28 13:16:44',NULL,NULL,2),(53907,'d61pu6kf9p-PqXOkJoK-Kr','archived',43717,NULL,1907,'2012-06-23 12:36:22','2013-08-02 19:17:25',12,'2012-06-23 12:36:21','ExtC2C3-983Y-3FW1',0,'2012-06-28 09:18:35',NULL,NULL,2),(53909,'bHIfGS8yfn-lV9cA7-IuW4','archived',43719,NULL,1905,'2012-06-23 12:43:28','2013-10-03 19:15:39',12,'2012-06-23 12:43:27','ExtC2C3-GY9U-3FTL',0,'2012-08-29 10:53:46',NULL,NULL,2),(53911,'bh-8LreGzgnQHJxjNNq_S6','complete',43721,NULL,1509,'2012-06-23 13:18:32','2013-01-14 16:58:50',8,'2012-06-23 13:18:32','EXTC5C6-AT4F-3FWV',1,'2013-01-14 16:58:50',NULL,NULL,2),(53913,'bbRm4pIGfkN6IvtPCDo3_D','archived',43723,NULL,1155,'2012-06-23 13:27:55','2013-08-15 19:16:00',12,'2012-06-23 13:27:54','EXTC4-AA2P-3FWP',0,'2012-07-11 14:26:05',NULL,NULL,2),(53915,'aWLVsyIUDjR6VrobRlZfZC','archived',43725,NULL,1202,'2012-06-23 13:38:57','2013-07-30 19:17:02',12,'2012-06-23 13:38:56','ExtC2C3-APHE-3FWT',0,'2012-06-25 15:42:39',NULL,NULL,2),(53917,'ctcwIhxcTg7B3FSpKcy5MR','archived',43727,NULL,1933,'2012-06-23 13:51:17','2013-08-14 19:16:20',10,'2012-06-23 13:51:16','EXTC5C6-BBDE-3FX1',0,'2012-07-10 15:40:24',NULL,NULL,2),(53919,'cDfBbJ6zjp_4QPIex6GYQ3','archived',43729,NULL,1933,'2012-06-23 14:44:44','2013-08-02 19:17:25',10,'2012-06-23 14:44:44','EXTC5C6-BGHV-3FOJ',0,'2012-06-28 15:16:40',NULL,NULL,2),(53921,'dZiMKU7DfdJRvSjEnsaq9a','archived',43731,NULL,1037,'2012-06-23 14:46:26','2013-09-24 19:17:34',10,'2012-06-23 14:46:25','EXTC5C6-BLPL-3FXB',0,'2012-08-20 17:48:48',NULL,NULL,2),(53923,'aiKksKyW1aaQFS5i159Cgd','archived',43733,NULL,1037,'2012-06-23 14:59:57','2013-09-24 19:17:35',10,'2012-06-23 14:59:56','EXTC5C6-C6DX-3FXF',0,'2012-08-20 17:48:52',NULL,NULL,2),(53925,'cuHSu8Q9Pf6B4ghHnJrpQ8','archived',43735,NULL,1323,'2012-06-23 15:02:29','2013-07-30 19:17:03',8,'2012-06-23 15:02:29','EXTC5C6-6YRT-3FV9',0,'2012-06-25 11:13:06',NULL,NULL,2),(53927,'aQKyFUzkDeDkj81ZViB6jK','archived',43737,NULL,1941,'2012-06-23 16:01:32','2013-08-03 19:20:27',8,'2012-06-23 16:01:31','EXTC5C6-CVR4-3FXZ',0,'2012-06-29 10:35:44',NULL,NULL,2),(53929,'dbtJIP0fPbOPm-aeKGpHi2','archived',13157,NULL,1905,'2012-06-23 16:22:49','2013-08-22 19:16:12',6,'2012-06-23 16:22:48','Int-D5VH-3FY7',0,'2012-07-18 13:03:37',NULL,NULL,2),(53931,'a70c5kkzjk7RtbNeFYCQHA','complete',39779,NULL,1323,'2012-06-23 16:24:00','2013-02-11 16:47:07',8,'2012-06-23 16:24:00','EXTC5C6-D4V0-3FY5',0,'2013-02-11 16:47:07',NULL,NULL,2),(53933,'dftMaILszoikPrnXOKUlg8','archived',43739,NULL,1587,'2012-06-23 16:37:20','2013-08-02 19:17:26',8,'2012-06-23 16:37:19','EXTC5C6-C1LD-3FD7',0,'2012-06-28 17:16:40',NULL,NULL,2),(53935,'b4LuoQI1vb7OBmunDyg5w7','archived',43741,NULL,1323,'2012-06-23 16:58:44','2013-07-30 19:17:03',8,'2012-06-23 16:58:43','EXTC5C6-DI7B-3FYH',0,'2012-06-25 11:24:12',NULL,NULL,2),(53937,'bEmf6c6xvhwOyiKy2R6smW','archived',43743,NULL,1907,'2012-06-23 17:18:52','2013-08-02 19:17:26',12,'2012-06-23 17:18:51','ExtC2C3-DQF0-3FYL',0,'2012-06-28 09:42:01',NULL,NULL,2),(53939,'alr2_7i0De_682NLwHw4QX','archived',24613,NULL,1905,'2012-06-23 17:49:13','2013-08-22 19:16:13',6,'2012-06-23 17:49:13','Int-ED9S-3FYV',0,'2012-07-18 12:59:35',NULL,NULL,2),(53941,'dEUSjzmMTja6ta57MJHRPF','archived',43745,NULL,1927,'2012-06-23 18:26:52','2013-08-22 19:16:14',8,'2012-06-23 18:26:51','EXTC5C6-DYAN-3FYN',0,'2012-07-18 12:04:18',NULL,NULL,2),(53943,'cIg59GSDTlsiaHUT42srCA','archived',39189,NULL,1905,'2012-06-23 18:36:30','2013-08-15 19:16:00',6,'2012-06-23 18:36:30','Int-F08Q-3FZ1',0,'2012-07-11 12:21:52',NULL,NULL,2),(53945,'bME13cC6zkT4L-HIfPqN1f','archived',43747,NULL,1907,'2012-06-23 18:36:52','2013-09-10 19:15:29',12,'2012-06-23 18:36:51','ExtC2C3-EA9V-3FRL',0,'2012-08-06 13:37:04',NULL,NULL,2),(53947,'cBYRFpo5HmeilKB8NpJbdO','archived',43749,NULL,1727,'2012-06-23 19:32:19','2013-07-29 22:15:45',17,'2012-06-23 19:32:18','PPR-EK5W-3EUP',0,'2012-06-24 20:16:02',NULL,NULL,7),(53949,'arjpB1HJvb8BXsrNu3Oj9E','archived',43751,NULL,1587,'2012-06-23 19:44:45','2013-08-02 19:17:27',8,'2012-06-23 19:44:44','EXTC5C6-FS27-3FZ9',0,'2012-06-28 15:37:30',NULL,NULL,2),(53951,'aS5PCo41PnLih2R1ZPX5-G','archived',4471,NULL,1911,'2012-06-23 19:56:44','2013-08-08 19:15:58',6,'2012-06-23 19:56:44','Int-F9OS-3FZ5',0,'2012-07-04 16:01:53',NULL,NULL,2),(53953,'aW_YcSLW9n_7uiUO20Vs6w','archived',30693,NULL,1155,'2012-06-23 20:05:45','2013-07-31 19:16:51',12,'2012-06-23 20:05:44','EXTC4-FZEW-3FZH',0,'2012-06-26 09:25:40',NULL,NULL,2),(53955,'duaua2UPza3lgCVqvbbn3-','archived',43753,NULL,1323,'2012-06-23 20:06:50','2013-07-30 19:17:04',8,'2012-06-23 20:06:49','EXTC5C6-G0RQ-3FZJ',0,'2012-06-25 11:25:26',NULL,NULL,2),(53957,'cydXzBWbnfyzqCMRPF1pk1','archived',43751,NULL,1865,'2012-06-23 20:17:47','2013-07-30 19:17:04',12,'2012-06-23 20:17:46','EXTC4-G2UT-3FZL',0,'2012-06-25 09:18:10',NULL,NULL,2),(53959,'bDBxs7_vfoVkVy2HHM_m-F','archived',43755,NULL,1905,'2012-06-23 20:40:42','2013-10-03 19:15:39',12,'2012-06-23 20:40:41','ExtC2C3-G8PO-3FZN',0,'2012-08-29 10:53:39',NULL,NULL,2),(53961,'dDRJr3atDbfBk6cH28Tss8','archived',43757,NULL,1941,'2012-06-23 20:43:07','2013-08-02 23:15:47',8,'2012-06-23 20:43:06','EXTC5C6-DF6L-3FYB',0,'2012-06-28 21:16:39',NULL,NULL,2),(53963,'b9EvyTiAfnWyt5St7qK1mj','archived',43759,NULL,1941,'2012-06-23 22:34:18','2013-08-03 01:15:49',8,'2012-06-23 22:34:17','EXTC5C6-HVDH-3G05',0,'2012-06-28 23:16:40',NULL,NULL,2),(53965,'dNrYIr2lLkBy1BiDia8_-T','archived',43761,NULL,1905,'2012-06-23 22:34:38','2013-09-04 19:15:41',6,'2012-06-23 22:34:37','Int-HQI7-3G03',0,'2012-07-31 15:49:55',NULL,NULL,2),(53967,'bqS2Hqy-Tchi44ahJsUwpx','archived',43763,NULL,1905,'2012-06-23 23:07:55','2013-08-01 19:16:17',12,'2012-06-23 23:07:54','ExtC2C3-HYMA-3G07',0,'2012-06-27 12:13:07',NULL,NULL,2),(53969,'cuS_GPoK1d2iDTLlvGIJYt','archived',43765,NULL,1905,'2012-06-23 23:13:48','2013-08-03 01:15:50',12,'2012-06-23 23:13:47','ExtC2C3-HP72-3G01',0,'2012-06-28 23:16:42',NULL,NULL,2),(53971,'b1y8PFZv9m6OAeWsB60TqJ','archived',39713,NULL,1323,'2012-06-24 00:28:03','2013-07-30 19:17:05',8,'2012-06-24 00:28:02','EXTC5C6-YK2-3G0T',0,'2012-06-25 11:26:09',NULL,NULL,2),(53973,'ahR44oV5XktP1adHOxgClX','archived',43767,NULL,1323,'2012-06-24 00:29:49','2013-07-30 19:17:05',8,'2012-06-24 00:29:48','EXTC5C6-124D-3G0V',0,'2012-06-25 11:28:00',NULL,NULL,2),(53975,'aQIq6xnkngzO2F7THhKgb1','archived',43769,NULL,1941,'2012-06-24 08:29:29','2013-08-03 19:20:28',8,'2012-06-24 08:29:28','EXTC5C6-75OV-3G1D',0,'2012-06-29 10:43:31',NULL,NULL,2),(53977,'aAud1Bb3HmOOwLMkAvZj2g','archived',43771,NULL,1587,'2012-06-24 08:35:09','2013-08-02 19:17:27',8,'2012-06-24 08:35:08','EXTC5C6-79YH-3G1L',0,'2012-06-28 15:38:04',NULL,NULL,2),(53979,'agNqCvWPbmXjJ7263HrLqN','archived',43769,NULL,1587,'2012-06-24 08:35:44','2013-08-03 19:20:28',8,'2012-06-24 08:35:43','EXTC5C6-7CSC-3G1P',0,'2012-06-29 09:24:27',NULL,NULL,2),(53981,'cO3mS-1QnpqBlf1SbY9vnw','archived',43769,NULL,1709,'2012-06-24 08:40:40','2013-08-14 19:16:20',8,'2012-06-24 08:40:40','EXTC5C6-7F48-3G1R',0,'2012-07-10 10:56:07',NULL,NULL,2),(53983,'a5Hqw_pZbkwiRtJ_chsFbi','archived',43773,NULL,1941,'2012-06-24 09:05:45','2013-08-03 19:20:29',8,'2012-06-24 09:05:44','EXTC5C6-DE8R-3FEL',0,'2012-06-29 10:36:25',NULL,NULL,2),(53985,'dcFv5jYGrgzzFADbgVwh9r','archived',43775,NULL,1941,'2012-06-24 09:47:47','2013-08-03 19:20:29',8,'2012-06-24 09:47:46','EXTC5C6-87S3-3G1Z',0,'2012-06-29 10:16:49',NULL,NULL,2),(53987,'bJkZTItTTmTBQy2JN3TacI','archived',43643,NULL,1905,'2012-06-24 10:01:30','2013-09-04 19:15:42',12,'2012-06-24 10:01:29','ExtC2C3-DN9X-3FQX',0,'2012-07-31 15:26:10',NULL,NULL,2),(53989,'bByVP1uMXn65hvYmqSG6Kx','archived',43777,NULL,1509,'2012-06-24 10:25:01','2013-08-03 19:20:30',2,'2012-06-24 10:25:01','Int-8KO2-3G23',0,'2012-06-29 11:33:40',NULL,NULL,2),(53991,'cOQhnF-0jcJ7AzN_BRJidP','complete',43777,NULL,1545,'2012-06-24 10:38:32','2013-02-11 16:25:32',2,'2012-06-24 10:38:32','Int-8V2F-3G2B',0,'2013-02-11 16:25:32',NULL,NULL,2),(53993,'dcQ0moDFLmjjEHCRD_0FpC','archived',43777,NULL,1155,'2012-06-24 10:59:42','2013-08-15 19:16:01',6,'2012-06-24 10:59:41','Int-95IV-3G2J',0,'2012-07-11 14:27:53',NULL,NULL,2),(53995,'bJVvh07rrjik42e2zpSG4m','complete',43779,NULL,1323,'2012-06-24 11:05:09','2013-02-11 15:41:36',8,'2012-06-24 11:05:09','EXTC5C6-947F-3G2H',0,'2013-02-11 15:41:36',NULL,NULL,2),(53997,'bsi0rVhUPjrQLZsTdgyvac','complete',43777,NULL,1901,'2012-06-24 11:14:53','2012-10-22 09:17:15',2,'2012-06-24 11:14:53','Int-9A81-3G2L',0,'2012-10-22 09:17:15',NULL,NULL,2),(53999,'a1Jcn5jPnjWQD5yzFKMmD4','archived',43781,NULL,1907,'2012-06-24 11:25:03','2013-08-03 19:20:31',12,'2012-06-24 11:25:02','ExtC2C3-9294-3G2F',0,'2012-06-29 12:16:45',NULL,NULL,2),(54001,'dsvO1WjXvk366as3f93i3a','complete',43783,NULL,1323,'2012-06-24 11:26:44','2013-02-11 16:17:31',8,'2012-06-24 11:26:44','EXTC5C6-9CGF-3G2P',0,'2013-02-11 16:17:31',NULL,NULL,2),(54003,'cyC0UtT_Pm5kslcVeJ70Po','complete',43785,NULL,1927,'2012-06-24 11:34:19','2013-02-11 16:51:07',8,'2012-06-24 11:34:18','EXTC5C6-9D5G-3G2R',0,'2013-02-11 16:51:07',NULL,NULL,2),(54005,'bfVD3G7Dzgi5iBQ4LJeSnc','archived',39799,NULL,1905,'2012-06-24 11:53:31','2013-08-01 19:16:18',12,'2012-06-24 11:53:30','ExtC2C3-9MS6-3G2V',0,'2012-06-27 13:20:46',NULL,NULL,2),(54007,'dPEyhUXZvozORwKQocpx0l','archived',43787,NULL,1905,'2012-06-24 12:15:54','2013-08-01 19:16:18',12,'2012-06-24 12:15:53','ExtC2C3-9TA0-3G31',0,'2012-06-27 15:27:21',NULL,NULL,2),(54009,'dYTz5Py-HawAIOlTBpjMMD','archived',39799,NULL,1669,'2012-06-24 12:16:25','2013-08-03 19:20:32',12,'2012-06-24 12:16:24','EXTC4-A4ZI-3G39',0,'2012-06-29 12:16:47',NULL,NULL,2),(54011,'bYERXlFhjfziVpPCHN3Bb9','archived',39799,NULL,1539,'2012-06-24 12:22:49','2013-08-03 19:20:33',8,'2012-06-24 12:22:48','EXTC5C6-A9YI-3G3J',0,'2012-06-29 13:16:46',NULL,NULL,2),(54013,'b0Q8COVJTbNBxwvIC_mXSJ','archived',43789,NULL,1927,'2012-06-24 12:23:23','2013-08-22 19:16:15',8,'2012-06-24 12:23:23','EXTC5C6-A39I-3G37',0,'2012-07-18 12:04:20',NULL,NULL,2),(54015,'aaPyiJHdTi7OEaojZsuaRi','archived',37673,NULL,1905,'2012-06-24 12:54:34','2013-10-03 19:15:40',6,'2012-06-24 12:54:33','Int-AA2M-3G3L',0,'2012-08-29 10:48:05',NULL,NULL,2),(54019,'a_n0g8ndXf_6_3e9DsZpyn','archived',29865,NULL,1905,'2012-06-24 13:01:20','2013-10-03 19:15:40',6,'2012-06-24 13:01:19','Int-APIU-3G3V',0,'2012-08-29 10:48:04',NULL,NULL,2),(54021,'a7QupIVAHma731WRA_W-ca','archived',43791,NULL,1587,'2012-06-24 13:02:51','2013-08-02 19:17:28',8,'2012-06-24 13:02:50','EXTC5C6-9P2Z-3G2X',0,'2012-06-28 13:41:04',NULL,NULL,2),(54023,'auMl5wjpffY4m-meSFAFp3','archived',29407,NULL,1037,'2012-06-24 13:06:25','2013-09-24 19:17:35',10,'2012-06-24 13:06:24','EXTC5C6-ALNQ-3G3R',0,'2012-08-20 17:48:25',NULL,NULL,2),(54025,'baueXlJWLioR6NigO9AdAQ','archived',43793,NULL,1941,'2012-06-24 13:11:03','2013-08-03 19:20:34',8,'2012-06-24 13:11:02','EXTC5C6-ASPR-3G41',0,'2012-06-29 10:50:38',NULL,NULL,2),(54027,'bhP0hNuuLc5jwVWoxE9Ps1','archived',43795,NULL,1905,'2012-06-24 13:13:46','2013-09-04 19:15:43',12,'2012-06-24 13:13:45','ExtC2C3-AMEY-3G3T',0,'2012-07-31 15:30:47',NULL,NULL,2),(54029,'ce0NRZKlvpxyFDup0Hpqpi','archived',43797,NULL,1509,'2012-06-24 13:18:21','2013-09-24 19:17:36',2,'2012-06-24 13:18:21','Int-9KLN-3G2T',0,'2012-08-20 09:43:10',NULL,NULL,2),(54031,'cs7qFlHNXgqzRLNBbe8-AC','archived',43799,NULL,1155,'2012-06-24 13:21:27','2013-07-31 19:16:53',12,'2012-06-24 13:21:26','EXTC4-9XXI-3G33',0,'2012-06-26 09:26:04',NULL,NULL,2),(54033,'dku_q3E1jk66nVRtFKtxhl','archived',43801,NULL,1905,'2012-06-24 13:21:44','2013-08-01 19:16:19',12,'2012-06-24 13:21:44','ExtC2C3-APTW-3G3X',0,'2012-06-27 13:37:10',NULL,NULL,2),(54035,'b6gOcWWe1jxz8x4i4mx654','archived',43803,NULL,1509,'2012-06-24 13:43:50','2013-08-03 19:20:35',8,'2012-06-24 13:43:49','EXTC5C6-76OZ-3G1F',0,'2012-06-29 11:30:54',NULL,NULL,2),(54037,'dtaxGmR2vg8iAGvaqt8x43','archived',43805,NULL,1907,'2012-06-24 14:00:40','2013-09-04 19:15:44',12,'2012-06-24 14:00:39','ExtC2C3-AREA-3G3Z',0,'2012-07-31 15:27:18',NULL,NULL,2),(54039,'drqX_1321aQAFOMYg56AHB','archived',43807,NULL,1941,'2012-06-24 14:01:05','2013-08-03 19:20:35',8,'2012-06-24 14:01:05','EXTC5C6-B2RR-3G45',0,'2012-06-29 14:16:50',NULL,NULL,2),(54041,'cDQAGK_JrfuBOeCfQD4-2r','archived',43809,NULL,1941,'2012-06-24 14:04:41','2013-08-03 19:20:36',8,'2012-06-24 14:04:41','EXTC5C6-AB9D-3G3N',0,'2012-06-29 10:37:12',NULL,NULL,2),(54043,'b3Gw7rZMjaLzzxoJIgVp9i','archived',41181,NULL,1889,'2012-06-24 14:11:05','2013-09-13 19:15:34',6,'2012-06-24 14:11:04','Int-BHNH-3G4B',0,'2012-08-09 12:27:42',NULL,NULL,2),(54045,'dD9gP7xyDlC46_c8oZlXQj','archived',43811,NULL,1587,'2012-06-24 14:14:36','2013-08-03 19:20:37',8,'2012-06-24 14:14:35','EXTC5C6-B6QX-3G49',0,'2012-06-29 09:25:24',NULL,NULL,2),(54047,'dy_GjGwTPk5kvTFACU87PA','archived',14459,NULL,1155,'2012-06-24 14:21:56','2013-08-15 19:16:01',12,'2012-06-24 14:21:55','EXTC4-DURF-3FR3',0,'2012-07-11 14:26:07',NULL,NULL,2),(54049,'bcp2LUMRPlL756gkhWjwal','complete',43813,NULL,1323,'2012-06-24 14:45:24','2013-02-11 16:19:42',8,'2012-06-24 14:45:24','EXTC5C6-C237-3G4T',0,'2013-02-11 16:19:42',NULL,NULL,2),(54051,'arq3AmqDHgrAUrlsDQZxjz','archived',1795,NULL,1155,'2012-06-24 16:21:25','2013-08-15 19:16:02',6,'2012-06-24 16:21:24','Int-DBNE-3G5V',0,'2012-07-11 14:27:51',NULL,NULL,2),(54053,'ar9eJ3YRjl_yuCmfpBF5vf','archived',43815,NULL,1905,'2012-06-24 16:36:18','2013-08-03 19:20:38',12,'2012-06-24 16:36:17','ExtC2C3-CUOJ-3G5B',0,'2012-06-29 17:16:42',NULL,NULL,2),(54055,'di1ED2p-XivBBDY2fGcPUj','archived',43817,NULL,1587,'2012-06-24 16:38:56','2013-08-03 19:20:39',8,'2012-06-24 16:38:55','EXTC5C6-DGYM-3G61',0,'2012-06-29 17:16:44',NULL,NULL,2),(54057,'dmDB03n49g6RhLpUMuL-L9','archived',43817,NULL,1509,'2012-06-24 16:45:58','2013-07-30 19:17:06',8,'2012-06-24 16:45:58','EXTC5C6-DMO4-3G6F',0,'2012-06-25 08:21:31',NULL,NULL,2),(54059,'dq2_e4vjvctQYhJCQOoCRl','archived',27885,NULL,1941,'2012-06-24 16:47:04','2013-08-03 19:20:40',8,'2012-06-24 16:47:03','EXTC5C6-D8YN-3G5T',0,'2012-06-29 10:38:48',NULL,NULL,2),(54061,'bEzRstEzbir6kgBUQbmaBj','archived',43819,NULL,1889,'2012-06-24 16:50:13','2013-09-13 19:15:35',12,'2012-06-24 16:50:12','EXTC4-DDSU-3G5Z',0,'2012-08-09 12:34:51',NULL,NULL,2),(54063,'dLFk96K89lPjMi4SMuxmLG','archived',27885,NULL,1587,'2012-06-24 16:50:36','2013-08-02 19:17:28',8,'2012-06-24 16:50:35','EXTC5C6-D1G2-3G5L',0,'2012-06-28 15:38:56',NULL,NULL,2),(54065,'dYDIRU2_rnckPeh4VEcZId','archived',29531,NULL,1155,'2012-06-24 17:01:56','2013-08-15 19:16:02',6,'2012-06-24 17:01:55','Int-DUPB-3G6P',0,'2012-07-11 14:27:52',NULL,NULL,2),(54067,'bPT92MiNfjUQBw9u8eDY01','complete',43821,NULL,1935,'2012-06-24 17:03:31','2012-11-22 16:20:00',2,'2012-06-24 17:03:27','Int-DKWU-3G6B',0,'2012-11-22 16:20:00',NULL,NULL,2),(54069,'crdBmJLs9iSRLXn2scx1NR','archived',42081,NULL,1509,'2012-06-24 17:05:43','2013-09-24 19:17:36',2,'2012-06-24 17:05:42','Int-DTE6-3G6J',0,'2012-08-20 09:43:22',NULL,NULL,2),(54071,'bzgpDs1TLaoPlmKKk5Kzkx','talent',43823,NULL,1935,'2012-06-24 17:13:46','2012-06-29 10:59:00',8,'2012-06-24 17:13:45','EXTC5C6-F7J9-3FS3',0,'2012-06-29 10:59:00',NULL,NULL,2),(54073,'bNpfumbm1beOb0Fil48P9o','archived',43815,NULL,1907,'2012-06-24 17:16:18','2013-08-03 19:20:41',12,'2012-06-24 17:16:17','ExtC2C3-DLXZ-3G6D',0,'2012-06-29 17:16:45',NULL,NULL,2),(54075,'aNcfPC-drnwRsBUQy-LgSJ','archived',3191,NULL,1933,'2012-06-24 17:18:55','2013-08-29 19:15:27',10,'2012-06-24 17:18:55','EXTC5C6-D376-3G5P',0,'2012-07-25 08:36:48',NULL,NULL,2),(54077,'cY8QzFAYvmZ6NiRy-HwOKB','complete',43825,NULL,1323,'2012-06-24 17:32:05','2013-02-11 16:16:15',8,'2012-06-24 17:32:04','EXTC5C6-DUPN-3G6R',0,'2013-02-11 16:16:15',NULL,NULL,2),(54079,'dXTdOFuVnlhkK9sGhrICnq','archived',43715,NULL,1665,'2012-06-24 17:43:58','2013-08-14 19:16:21',8,'2012-06-24 17:43:57','EXTC5C6-EA5V-3G6Z',0,'2012-07-10 10:57:05',NULL,NULL,2),(54081,'a6CnA8rWnkRlac5BM5LYmU','archived',43715,NULL,1927,'2012-06-24 17:51:32','2013-08-14 19:16:21',8,'2012-06-24 17:51:32','EXTC5C6-EH1U-3G71',0,'2012-07-10 14:31:59',NULL,NULL,2),(54083,'bp85BOT05pa6SAXfGa4sPt','archived',43827,NULL,1907,'2012-06-24 18:07:32','2013-08-02 19:17:29',12,'2012-06-24 18:07:31','ExtC2C3-DQFA-3FQZ',0,'2012-06-28 09:39:41',NULL,NULL,2),(54085,'cEGYHRS7DhnPRAJjlfRmH4','archived',43715,NULL,1709,'2012-06-24 18:19:21','2013-08-14 19:16:22',8,'2012-06-24 18:19:21','EXTC5C6-ELRQ-3G75',0,'2012-07-10 10:55:40',NULL,NULL,2),(54087,'dJv5V1lVnlCBEXzwaTXiy0','archived',5247,NULL,1905,'2012-06-24 18:24:13','2013-08-01 19:16:20',12,'2012-06-24 18:24:12','ExtC2C3-EL4R-3G73',0,'2012-06-27 14:36:49',NULL,NULL,2),(54089,'aYuRWXkwnd5AWNnukeOj8K','archived',5247,NULL,1907,'2012-06-24 18:41:55','2013-08-03 21:15:47',12,'2012-06-24 18:41:54','ExtC2C3-F034-3G7F',0,'2012-06-29 19:16:44',NULL,NULL,2),(54091,'cJPzSKSAzc3lVUmmMD_qIE','archived',43829,NULL,1915,'2012-06-24 18:42:30','2013-07-30 21:15:49',17,'2012-06-24 18:42:29','PPR-DMT0-3G6H',0,'2012-06-25 19:16:09',NULL,NULL,7),(54093,'aYUy3qLSnnL7ZBizCbszI9','complete',43715,NULL,1323,'2012-06-24 18:49:26','2013-02-11 15:41:33',8,'2012-06-24 18:49:25','EXTC5C6-F32P-3G7H',0,'2013-02-11 15:41:33',NULL,NULL,2),(54095,'b9ZE5j0i9abApUwTEh0U7m','archived',43831,NULL,549,'2012-06-24 19:27:28','2013-08-03 22:15:43',10,'2012-06-24 19:27:27','EXTC5C6-FF2R-3G7N',0,'2012-06-29 20:16:43',NULL,NULL,2),(54097,'cB6wq3B8HewQi42_VyXVd6','archived',43833,NULL,1907,'2012-06-24 19:49:37','2013-08-02 19:17:30',12,'2012-06-24 19:49:36','ExtC2C3-FVOH-3FZB',0,'2012-06-28 09:17:20',NULL,NULL,2),(54099,'a_xStLeIbejiTmQVquniqP','complete',43835,NULL,1323,'2012-06-24 20:06:31','2013-02-11 16:17:27',8,'2012-06-24 20:06:31','EXTC5C6-A2FW-3G35',0,'2013-02-11 16:17:27',NULL,NULL,2),(54101,'cnPcjYkSTnLkHAG0DSOa2N','archived',43837,NULL,1889,'2012-06-24 20:18:49','2013-09-13 19:15:35',12,'2012-06-24 20:18:48','EXTC4-DFZ7-3FYD',0,'2012-08-09 12:28:30',NULL,NULL,2),(54103,'cOY8KD0Nngb5WmSjKyIwex','archived',43839,NULL,1907,'2012-06-24 20:35:01','2013-09-04 19:15:45',12,'2012-06-24 20:35:00','ExtC2C3-FKQE-3G7R',0,'2012-07-31 15:29:41',NULL,NULL,2),(54105,'aQAcmqmw1n457knkqe-x2K','archived',43841,NULL,1509,'2012-06-24 20:46:02','2013-07-30 19:17:06',8,'2012-06-24 20:46:02','EXTC5C6-DUC5-3FR1',0,'2012-06-25 08:20:59',NULL,NULL,2),(54107,'cMalYXv-HmC7yub8FuWpfD','complete',43843,NULL,1323,'2012-06-24 20:49:06','2013-02-11 15:42:51',8,'2012-06-24 20:49:06','EXTC5C6-GOOX-3G87',0,'2013-02-11 15:42:51',NULL,NULL,2),(54109,'dGfWUzeuLaNkm9Qa-6hI6O','archived',43845,NULL,1509,'2012-06-24 20:51:26','2013-08-03 19:20:41',8,'2012-06-24 20:51:25','EXTC5C6-BD7H-3FX5',0,'2012-06-29 11:34:05',NULL,NULL,2),(54111,'bVV0f41A1n-7FZeyD2CNo3','complete',43847,NULL,1037,'2012-06-24 20:54:01','2013-01-11 15:54:37',10,'2012-06-24 20:54:00','EXTC5C6-GHWV-3G85',0,'2013-01-11 15:54:37',NULL,NULL,2),(54113,'aXk9YCDxPeKQaqrNjv92Wk','archived',43849,NULL,1905,'2012-06-24 21:12:58','2013-08-01 19:16:21',12,'2012-06-24 21:12:57','ExtC2C3-GCST-3G81',0,'2012-06-27 12:05:12',NULL,NULL,2),(54115,'bhH_gZblvn97U_-wEKwiWa','archived',43851,NULL,1037,'2012-06-24 21:14:50','2013-09-24 19:17:37',10,'2012-06-24 21:14:50','EXTC5C6-GP79-3G89',0,'2012-08-20 17:48:27',NULL,NULL,2),(54117,'biYpbIfETf7lXvCB8glNek','archived',17763,NULL,1905,'2012-06-24 21:30:25','2013-09-04 19:15:45',6,'2012-06-24 21:30:24','Int-CXVT-3G5J',0,'2012-07-31 15:50:39',NULL,NULL,2),(54119,'byySBJk8feRz3ri9MWtcKc','archived',43853,NULL,1905,'2012-06-24 21:41:58','2013-10-03 19:15:41',12,'2012-06-24 21:41:57','ExtC2C3-H614-3G8J',0,'2012-08-29 10:53:37',NULL,NULL,2),(54121,'bU2CbrJezlRyBS0TGG0noA','archived',43855,NULL,1905,'2012-06-24 21:53:47','2013-09-04 19:15:46',12,'2012-06-24 21:53:46','ExtC2C3-G23Z-3G7Z',0,'2012-07-31 15:46:40',NULL,NULL,2),(54123,'dnbk65csrfylfRfJK0L8pg','archived',43857,NULL,1905,'2012-06-24 22:02:57','2013-09-04 19:15:47',12,'2012-06-24 22:02:56','ExtC2C3-H7PE-3G8L',0,'2012-07-31 15:32:12',NULL,NULL,2),(54125,'cmG_M7u3Tb-7oPqxx3nw9Z','archived',43859,NULL,1941,'2012-06-24 22:12:49','2013-08-03 19:20:42',8,'2012-06-24 22:12:49','EXTC5C6-HRT7-3G8X',0,'2012-06-29 10:44:08',NULL,NULL,2),(54127,'dYGfPbLGvgkyLFc--Ghpao','archived',43829,NULL,1917,'2012-06-24 22:22:20','2013-07-31 01:15:52',17,'2012-06-24 22:22:19','PPR-HICT-3G8P',0,'2012-06-25 23:16:06',NULL,NULL,7),(54129,'b5-Dj8hNbpDiFY9d-69Q6O','archived',24105,NULL,1905,'2012-06-24 22:33:44','2013-08-22 19:16:15',6,'2012-06-24 22:33:43','Int-I1E6-3G91',0,'2012-07-18 13:01:37',NULL,NULL,2),(54131,'cf_g0iBVHoFlcdXB6ShN7o','archived',24105,NULL,1907,'2012-06-24 22:42:07','2013-08-22 19:16:16',6,'2012-06-24 22:42:06','Int-I73N-3G97',0,'2012-07-18 13:01:47',NULL,NULL,2),(54133,'b4bglW549kPiMSW7c0YocG','archived',43861,NULL,1905,'2012-06-24 22:58:14','2013-09-04 19:15:47',6,'2012-06-24 22:58:13','Int-ID8S-3G9D',0,'2012-07-31 15:49:40',NULL,NULL,2),(54135,'d5uKKtG6flYQrEXi-QWfzB','archived',43829,NULL,1919,'2012-06-24 22:58:15','2013-07-31 01:15:53',17,'2012-06-24 22:58:14','PPR-I40B-3G95',0,'2012-06-25 23:16:08',NULL,NULL,7),(54137,'dw8_PAE05hCQdWMMZCgTPn','complete',43863,NULL,1323,'2012-06-24 23:21:13','2013-02-11 16:17:24',8,'2012-06-24 23:21:12','EXTC5C6-7Y-3G9H',0,'2013-02-11 16:17:24',NULL,NULL,2),(54139,'a03mQUmi1lE42Jec87DYd4','complete',43865,NULL,1929,'2012-06-24 23:21:29','2013-02-11 15:41:52',8,'2012-06-24 23:21:28','EXTC5C6-DW1X-3G6T',0,'2013-02-11 15:41:52',NULL,NULL,2),(54141,'aD6NOQxc5fvlhOeMxSUbk9','archived',43829,NULL,1921,'2012-06-24 23:31:39','2013-07-31 02:15:45',17,'2012-06-24 23:31:38','PPR-4T8-3G9L',0,'2012-06-26 00:16:05',NULL,NULL,7),(54143,'di9bCBNrvgsyo5nYa9pXs8','archived',43867,NULL,1905,'2012-06-25 00:51:52','2013-09-04 19:15:48',12,'2012-06-25 00:51:51','ExtC2C3-T9D-3G9P',0,'2012-07-31 15:31:40',NULL,NULL,2),(54145,'bbzVI5GgnmpliBeUMrmGkR','complete',43869,NULL,1323,'2012-06-25 01:19:03','2013-02-11 16:16:44',8,'2012-06-25 01:19:02','EXTC5C6-1M0B-3G9V',0,'2013-02-11 16:16:44',NULL,NULL,2),(54147,'dD1_GqMrvk7QC4xqb8Du3s','complete',41873,NULL,1935,'2012-06-25 03:21:27','2013-04-10 14:04:47',8,'2012-06-25 03:21:26','EXTC5C6-38BR-3G9Z',1,'2013-04-10 14:04:47',NULL,NULL,2),(54149,'d0DTPhRzDcMivDVbTA8_0N','complete',43871,NULL,1323,'2012-06-25 06:19:59','2013-02-11 15:43:19',8,'2012-06-25 06:19:58','EXTC5C6-5I79-3GA9',0,'2013-02-11 15:43:19',NULL,NULL,2),(54151,'aG7oZUsb1lwOVGAzChrcYq','archived',43873,NULL,1587,'2012-06-25 07:13:50','2013-08-03 19:20:43',8,'2012-06-25 07:13:49','EXTC5C6-FCMH-3FZ7',0,'2012-06-29 09:26:06',NULL,NULL,2),(54153,'bqkDugRNDdIklGBVlSSa9E','archived',3757,NULL,1587,'2012-06-25 07:46:51','2013-08-02 19:17:30',8,'2012-06-25 07:46:50','EXTC5C6-ASP1-3F2P',0,'2012-06-28 15:40:09',NULL,NULL,2),(54155,'dgBTOiHkvb5zrQJ9k6b_c1','complete',43875,NULL,1323,'2012-06-25 07:57:19','2013-02-11 16:16:58',8,'2012-06-25 07:57:18','EXTC5C6-6PQJ-3GAP',0,'2013-02-11 16:16:58',NULL,NULL,2),(54157,'cNz5luk-ThrOlxJo8sbpfl','archived',43877,NULL,1933,'2012-06-25 08:14:49','2013-08-04 19:15:43',10,'2012-06-25 08:14:48','EXTC5C6-70M1-3GAX',0,'2012-06-30 08:16:41',NULL,NULL,2),(54159,'akshqhNXHnmA-HBJ6oZGPc','complete',43879,NULL,1323,'2012-06-25 08:19:22','2013-02-11 15:42:35',8,'2012-06-25 08:19:20','EXTC5C6-6YI4-3GAT',0,'2013-02-11 15:42:35',NULL,NULL,2),(54161,'cv3Z8NbSfaIR_2SleXSLnz','complete',43881,NULL,1323,'2012-06-25 08:24:21','2013-02-11 15:42:32',8,'2012-06-25 08:24:20','EXTC5C6-7404-3GB3',0,'2013-02-11 15:42:32',NULL,NULL,2),(54163,'c2FGf3JBjdFPKebnd83_eL','complete',43883,NULL,1323,'2012-06-25 08:43:54','2013-02-11 15:43:07',8,'2012-06-25 08:43:53','EXTC5C6-7BGA-3GB9',0,'2013-02-11 15:43:07',NULL,NULL,2),(54165,'dZ_-iz4K1lsA00rNc6gqVG','archived',43881,NULL,1905,'2012-06-25 09:27:02','2013-08-01 19:16:22',12,'2012-06-25 09:27:01','ExtC2C3-7AOZ-3GB7',0,'2012-06-27 15:08:09',NULL,NULL,2),(54167,'cAV3QRr8rmciKgaUVC3_8J','archived',43887,NULL,1941,'2012-06-25 09:34:06','2013-08-04 19:15:44',8,'2012-06-25 09:34:05','EXTC5C6-7ZK2-3GBJ',0,'2012-06-30 10:16:41',NULL,NULL,2),(54169,'bEah1xaCLmZ6jOyzUWCgqO','complete',43889,NULL,1323,'2012-06-25 09:35:37','2013-02-11 15:42:41',8,'2012-06-25 09:35:36','EXTC5C6-9FXX-3EFP',0,'2013-02-11 15:42:41',NULL,NULL,2),(54171,'c3Lt8cfzLebz-tkFSFOczi','complete',43891,NULL,1931,'2012-06-25 09:48:53','2013-02-19 16:58:05',4,'2012-06-25 09:48:52','Int-8PTE-3G27',0,'2013-02-19 16:58:05',NULL,NULL,2),(54173,'c_jpPUqyrgtRVJz1ntrSRe','archived',43893,NULL,1905,'2012-06-25 09:58:37','2013-08-01 19:16:25',12,'2012-06-25 09:58:36','ExtC2C3-86U4-3GBT',0,'2012-06-27 14:42:53',NULL,NULL,2),(54175,'aFsIsH6y5iqOJIUFAm17n9','complete',43893,NULL,1323,'2012-06-25 10:02:52','2013-02-11 15:43:06',8,'2012-06-25 10:02:52','EXTC5C6-8HH9-3GC3',0,'2013-02-11 15:43:06',NULL,NULL,2),(54177,'dWGf71e8nmVyX7ALbUBQSy','archived',43895,NULL,1587,'2012-06-25 10:34:07','2013-08-03 19:20:43',8,'2012-06-25 10:34:06','EXTC5C6-8T8J-3GCH',0,'2012-06-29 09:28:04',NULL,NULL,2),(54179,'aiES_B-Pbb5O2n8kMsDKpI','complete',43897,NULL,1323,'2012-06-25 10:44:11','2013-02-11 15:42:04',8,'2012-06-25 10:44:10','EXTC5C6-8X3L-3GCJ',0,'2013-02-11 15:42:04',NULL,NULL,2),(54181,'aT_d1ikJjb_jVOhpNhpb1q','archived',43899,NULL,1587,'2012-06-25 10:59:16','2013-08-04 19:15:45',8,'2012-06-25 10:59:16','EXTC5C6-8OYW-3GCB',0,'2012-06-30 11:16:42',NULL,NULL,2),(54183,'diE7t4OCDjMkV7VV8ndcNL','complete',31731,NULL,1941,'2012-06-25 11:04:55','2013-02-07 15:22:32',8,'2012-06-25 11:04:55','EXTC5C6-97TA-3GCZ',0,'2013-02-07 15:22:32',NULL,NULL,2),(54185,'awDWkd_xXp56IFZluBG5IG','archived',43899,NULL,1941,'2012-06-25 11:11:22','2013-08-04 19:15:45',8,'2012-06-25 11:11:21','EXTC5C6-9C1E-3GD3',0,'2012-06-30 11:16:44',NULL,NULL,2),(54187,'a-0bzMB61iSjENVte5V3j_','complete',43901,NULL,1905,'2012-06-25 11:43:35','2013-02-11 16:29:09',12,'2012-06-25 11:43:34','ExtC2C3-8T2E-3GCF',0,'2013-02-11 16:29:09',NULL,NULL,2),(54189,'bDoYVwstvdulM5xqH2Sx6W','archived',43903,NULL,1905,'2012-06-25 11:47:48','2013-08-01 19:16:26',12,'2012-06-25 11:47:47','ExtC2C3-8YVB-3GCN',0,'2012-06-27 12:58:24',NULL,NULL,2),(54191,'aJYOExIXDpTP8egsVLUQVq','archived',43905,NULL,1587,'2012-06-25 11:54:09','2013-08-02 19:17:31',8,'2012-06-25 11:54:08','EXTC5C6-9UN3-3GDD',0,'2012-06-28 13:42:03',NULL,NULL,2),(54193,'clLhZpoW1eHkhTViiE0GZp','complete',43907,NULL,1323,'2012-06-25 12:10:05','2013-02-11 15:42:19',8,'2012-06-25 12:10:05','EXTC5C6-9WFT-3GDH',0,'2013-02-11 15:42:19',NULL,NULL,2),(54195,'dYyZ5HOUTlikOvrkq28-vT','complete',43909,NULL,1323,'2012-06-25 12:14:59','2013-02-11 16:19:35',8,'2012-06-25 12:14:58','EXTC5C6-A121-3GDP',0,'2013-02-11 16:19:35',NULL,NULL,2),(54197,'cG664AAcrebkNjt9981Bzu','complete',43911,NULL,1323,'2012-06-25 13:15:58','2013-02-11 15:43:19',8,'2012-06-25 13:15:57','EXTC5C6-AVIW-3GEH',0,'2013-02-11 15:43:19',NULL,NULL,2),(54199,'bNWAG1tMLoa5F7F1iz7Pqc','complete',43913,NULL,1323,'2012-06-25 13:37:05','2013-02-11 16:16:32',8,'2012-06-25 13:37:05','EXTC5C6-ALID-3GE9',0,'2013-02-11 16:16:32',NULL,NULL,2),(54201,'b_ePquNALfnj4wT3UChwZy','archived',43915,NULL,1943,'2012-06-25 13:56:52','2013-08-02 19:17:31',8,'2012-06-25 13:56:52','EXTC5C6-BCG6-3GF7',0,'2012-06-28 14:16:16',NULL,NULL,2),(54203,'dUcsTw5qDif7-IJqkiUQch','archived',20137,NULL,1905,'2012-06-25 13:59:54','2013-08-01 19:16:28',12,'2012-06-25 13:59:53','ExtC2C3-B7LA-3GEZ',0,'2012-06-27 12:08:30',NULL,NULL,2),(54205,'cQrperm9vdjiQgxfuZj4lO','archived',43917,NULL,1905,'2012-06-25 14:04:35','2013-08-01 19:16:28',12,'2012-06-25 14:04:34','ExtC2C3-B6JO-3GEX',0,'2012-06-27 12:43:45',NULL,NULL,2),(54207,'aAtbAS1C9aFPziXu2BXe_T','complete',43919,NULL,1941,'2012-06-25 15:03:15','2013-02-07 15:20:30',8,'2012-06-25 15:03:14','EXTC5C6-BL5Q-3GF9',0,'2013-02-07 15:20:30',NULL,NULL,2),(54209,'d4_5yqgNvbQ4fbKf1X1TgK','complete',43921,NULL,1323,'2012-06-25 15:11:40','2013-02-11 15:42:16',8,'2012-06-25 15:11:39','EXTC5C6-AQIB-3GEF',0,'2013-02-11 15:42:16',NULL,NULL,2),(54211,'biTyaz9DPiKzoiYVY_-SqY','archived',16677,NULL,881,'2012-06-25 15:20:31','2013-08-17 19:16:03',8,'2012-06-25 15:20:31','EXTC5C6-CCOE-3GFP',0,'2012-07-13 11:42:16',NULL,NULL,2),(54213,'bujvLtTK1b97lXMuNPa4Hd','archived',43923,NULL,1905,'2012-06-25 15:22:23','2013-08-01 19:16:29',12,'2012-06-25 15:22:22','ExtC2C3-C4I8-3GFL',0,'2012-06-27 12:03:44',NULL,NULL,2),(54215,'dxPr5fMF1nz4F-L7eVqBJN','archived',43925,NULL,1905,'2012-06-25 15:29:18','2013-08-01 19:16:32',12,'2012-06-25 15:29:17','ExtC2C3-AYRX-3GEL',0,'2012-06-27 12:10:10',NULL,NULL,2),(54217,'bTaug2YdXpvRUZfdjQhvbG','complete',43927,NULL,1323,'2012-06-25 15:53:44','2013-02-11 16:16:11',8,'2012-06-25 15:53:44','EXTC5C6-CY58-3GGD',0,'2013-02-11 16:16:11',NULL,NULL,2),(54219,'d9vhhj-zznClPrAZXZlIUz','archived',38913,NULL,1905,'2012-06-25 15:55:45','2013-08-01 19:16:35',12,'2012-06-25 15:55:44','ExtC2C3-CSLA-3GG3',0,'2012-06-27 14:37:56',NULL,NULL,2),(54221,'arF2q3X5rjuANiAEU3Tf38','archived',43929,NULL,1202,'2012-06-25 16:09:00','2013-08-02 19:17:32',12,'2012-06-25 16:08:58','ExtC2C3-CMRJ-3GFX',0,'2012-06-28 14:04:50',NULL,NULL,2),(54223,'dBELWvO4rdFkV0dWg0qaa0','complete',43931,NULL,1929,'2012-06-25 16:16:50','2013-02-11 15:41:40',8,'2012-06-25 16:16:48','EXTC5C6-D4GL-3GGP',0,'2013-02-11 15:41:40',NULL,NULL,2),(54225,'dkKL48ppbi2lNylsmYkFek','archived',43933,NULL,1905,'2012-06-25 16:20:18','2013-08-01 19:16:36',12,'2012-06-25 16:20:17','ExtC2C3-CXP0-3GGB',0,'2012-06-27 14:38:55',NULL,NULL,2),(54227,'aCRW7ZkKfl7ih_YyZtcSm4','talent',43931,NULL,1935,'2012-06-25 16:32:16','2012-06-29 11:01:05',8,'2012-06-25 16:32:14','EXTC5C6-DCQ2-3GGT',0,'2012-06-29 11:01:05',NULL,NULL,2),(54229,'ceYXA6jIjiDzFfWnz6r_Uj','archived',3052,NULL,1587,'2012-06-25 17:19:29','2013-08-04 20:15:47',8,'2012-06-25 17:19:28','EXTC5C6-E128-3GHF',0,'2012-06-30 18:16:46',NULL,NULL,2),(54231,'dj-Dfqjano0R3BRZeUWYVl','archived',43935,NULL,1905,'2012-06-25 17:20:37','2013-10-03 19:15:42',12,'2012-06-25 17:20:35','ExtC2C3-DIVF-3GGZ',0,'2012-08-29 10:53:34',NULL,NULL,2),(54233,'ctkrjRJ1XbKkRQEmfHkM1G','complete',43937,NULL,1323,'2012-06-25 17:39:57','2013-02-11 16:15:58',8,'2012-06-25 17:39:56','EXTC5C6-D0RC-3FE5',0,'2013-02-11 16:15:58',NULL,NULL,2),(54235,'coTEcpSmXebzuP5EazMAgO','archived',43939,NULL,1202,'2012-06-25 18:08:38','2013-08-01 19:16:38',12,'2012-06-25 18:08:37','ExtC2C3-E62C-3GHN',0,'2012-06-27 11:42:36',NULL,NULL,2),(54237,'dWZsIDKhrcvRxurSrJBM3I','archived',43941,NULL,1905,'2012-06-25 18:13:49','2013-08-01 19:16:38',12,'2012-06-25 18:13:48','ExtC2C3-E9E7-3GHR',0,'2012-06-27 12:45:00',NULL,NULL,2),(54239,'c-rMCv3PnkoiL-C9iQyGmz','archived',43943,NULL,1905,'2012-06-25 18:15:29','2013-08-04 20:15:48',12,'2012-06-25 18:15:28','ExtC2C3-E1XX-3GHH',0,'2012-06-30 18:16:48',NULL,NULL,2),(54241,'dpNfrKG2ve8R3A-iq1oK8T','archived',43945,NULL,1905,'2012-06-25 18:46:22','2013-08-01 19:16:39',12,'2012-06-25 18:46:21','ExtC2C3-EWMK-3GI3',0,'2012-06-27 13:29:37',NULL,NULL,2),(54243,'cyab9cDLDlvlAueA9XwQQC','archived',43947,NULL,1941,'2012-06-25 19:15:00','2013-09-24 19:17:37',8,'2012-06-25 19:14:59','EXTC5C6-FFBQ-3GIL',0,'2012-08-20 18:03:01',NULL,NULL,2),(54245,'d2ZtyJ_v9jozoCXzDEIymA','archived',43947,NULL,1587,'2012-06-25 19:19:56','2013-09-24 19:17:38',8,'2012-06-25 19:19:55','EXTC5C6-FMY3-3GIR',0,'2012-08-20 17:26:09',NULL,NULL,2),(54247,'dZFIkaQvXlj5NKNpmUOI8F','archived',43949,NULL,1919,'2012-06-25 19:27:34','2013-07-31 22:15:52',17,'2012-06-25 19:27:32','PPR-BCLZ-3ES3',0,'2012-06-26 20:16:16',NULL,NULL,7),(54249,'aHycXu_AToLzw3Z_QqId_K','archived',43951,NULL,1905,'2012-06-25 19:31:50','2013-08-01 19:16:40',12,'2012-06-25 19:31:50','ExtC2C3-FFNF-3GIN',0,'2012-06-27 15:18:42',NULL,NULL,2),(54251,'bfGx43hmPh1A4ML-AEIsI_','archived',43953,NULL,1905,'2012-06-25 19:36:40','2013-08-01 19:16:41',12,'2012-06-25 19:36:38','ExtC2C3-F36J-3GI9',0,'2012-06-27 13:15:35',NULL,NULL,2),(54253,'bFdO0X1XLgbAz0tpuB1vcO','talent',43955,NULL,881,'2012-06-25 19:41:19','2012-06-26 09:24:39',8,'2012-06-25 19:41:18','EXTC5C6-CM7V-3GFV',0,'2012-06-26 09:24:39',NULL,NULL,2),(54255,'agJvfhgtHgJBRNHLvk1flS','archived',43957,NULL,1905,'2012-06-25 19:55:46','2013-08-01 19:16:42',12,'2012-06-25 19:55:45','ExtC2C3-D1BT-3GGH',0,'2012-06-27 11:47:46',NULL,NULL,2),(54257,'ciTiDFkJ5eezQx7omMb0vb','complete',43959,NULL,1323,'2012-06-25 19:56:45','2013-02-11 16:16:12',8,'2012-06-25 19:56:44','EXTC5C6-G1RK-3GIZ',0,'2013-02-11 16:16:12',NULL,NULL,2),(54259,'cSIH2P9urcCyv8g9aRoQ2u','archived',43961,NULL,1587,'2012-06-25 20:17:38','2013-09-24 19:17:38',8,'2012-06-25 20:17:38','EXTC5C6-FFWQ-3G7P',0,'2012-08-20 17:45:57',NULL,NULL,2),(54261,'apjWSD0MPe3l2pXWK4NLoA','archived',43963,NULL,1587,'2012-06-25 20:42:10','2013-08-02 19:17:32',8,'2012-06-25 20:42:10','EXTC5C6-G3PD-3GJ1',0,'2012-06-28 13:43:45',NULL,NULL,2),(54263,'cIy3HbrmviFRhtDziOQOON','complete',27812,NULL,881,'2012-06-25 20:42:18','2013-04-10 14:10:46',8,'2012-06-25 20:42:17','EXTC5C6-GEHX-3GJD',0,'2013-04-10 14:10:46',NULL,NULL,2),(54265,'cnJeYpkEbbIOaTxGxfEmuf','active',43965,NULL,1921,'2012-06-25 21:56:03','2012-06-25 21:56:03',17,'2012-06-25 21:56:02','PPR-GXKG-3F7H',NULL,NULL,NULL,NULL,7),(54267,'dkNz_7wcLjVO30XatHUN3K','archived',43967,NULL,1943,'2012-06-25 22:07:39','2013-08-02 19:17:33',8,'2012-06-25 22:07:39','EXTC5C6-HQ7R-3GK1',0,'2012-06-28 14:13:32',NULL,NULL,2),(54269,'bgzfi9YiPdaAqqDZvTI8P3','archived',43715,NULL,1941,'2012-06-25 23:27:28','2013-08-03 19:20:44',8,'2012-06-25 23:27:27','EXTC5C6-ACE-3GKB',0,'2012-06-29 08:57:00',NULL,NULL,2),(54271,'cZ7UhtUWvonj06IzylwfUh','archived',35981,NULL,1905,'2012-06-25 23:55:42','2013-08-01 19:16:43',12,'2012-06-25 23:55:41','ExtC2C3-99J-3GK9',0,'2012-06-27 14:54:00',NULL,NULL,2),(54273,'bXUKUEAwfg2z1Ob_x7JEEX','archived',43969,NULL,1941,'2012-06-26 00:37:42','2013-08-03 19:20:45',8,'2012-06-26 00:37:42','EXTC5C6-15O3-3GKP',0,'2012-06-29 08:58:04',NULL,NULL,2),(54275,'d9Q20DO81gNPijwG4T7npI','archived',43971,NULL,1905,'2012-06-26 01:36:39','2013-08-01 19:16:44',12,'2012-06-26 01:36:38','ExtC2C3-B4VE-3GER',0,'2012-06-27 13:25:11',NULL,NULL,2),(54277,'cJN_m9x7jkm6ZuyZE8YngV','complete',43973,NULL,1323,'2012-06-26 03:04:18','2013-02-11 16:17:20',8,'2012-06-26 03:04:17','EXTC5C6-2WD6-3GL1',0,'2013-02-11 16:17:20',NULL,NULL,2),(54279,'alIrSE579d6QWr_PRbF2QE','archived',43975,NULL,1905,'2012-06-26 06:52:45','2013-08-01 19:16:45',12,'2012-06-26 06:52:44','ExtC2C3-5CKR-3GLB',0,'2012-06-27 11:39:28',NULL,NULL,2),(54281,'b7FKyj5Rzb76RDbcjHwI8H','complete',43977,NULL,881,'2012-06-26 07:45:32','2013-04-10 14:10:09',8,'2012-06-26 07:45:31','EXTC5C6-CQMB-3GG1',0,'2013-04-10 14:10:09',NULL,NULL,2),(54283,'digqF4u65etPqRoQoJj0D6','archived',43979,NULL,1927,'2012-06-26 07:45:40','2013-08-22 19:16:16',8,'2012-06-26 07:45:39','EXTC5C6-CJRY-3GFR',0,'2012-07-18 12:04:16',NULL,NULL,2),(54285,'b9BAcVWr9iFkTM9UZSJQh5','talent',43981,NULL,881,'2012-06-26 08:48:13','2012-06-26 09:26:01',8,'2012-06-26 08:48:12','EXTC5C6-61AJ-3GLH',0,'2012-06-26 09:26:01',NULL,NULL,2),(54287,'dlgsfKRNDjEkweLkuo_OHC','archived',43983,NULL,1905,'2012-06-26 08:51:34','2013-08-01 19:16:46',12,'2012-06-26 08:51:33','ExtC2C3-69IB-3GLJ',0,'2012-06-27 12:11:34',NULL,NULL,2),(54289,'d3klL0mZHnB6pBYa8QgSbj','archived',15053,NULL,1935,'2012-06-26 08:52:40','2013-09-17 19:15:30',8,'2012-06-26 08:52:39','EXTC5C6-7HFK-3GM5',0,'2012-08-13 11:16:02',NULL,NULL,2),(54291,'adRHADf9biWkptwkMtWPqG','archived',43985,NULL,1941,'2012-06-26 09:00:28','2013-08-03 19:20:45',8,'2012-06-26 09:00:27','EXTC5C6-78KB-3GLX',0,'2012-06-29 10:48:29',NULL,NULL,2),(54293,'b2WxtAIkjegib31G6AsBhq','archived',43987,NULL,1905,'2012-06-26 09:02:16','2013-08-01 19:16:47',12,'2012-06-26 09:02:15','ExtC2C3-77KZ-3GLT',0,'2012-06-27 12:53:03',NULL,NULL,2),(54295,'bhLdZ1aKbnUl0ORtUb04ha','archived',43989,NULL,1905,'2012-06-26 09:38:01','2013-08-01 19:16:49',12,'2012-06-26 09:38:01','ExtC2C3-84WE-3GBN',0,'2012-06-27 13:31:09',NULL,NULL,2),(54297,'dah5nd9W1l9OlXBM5raXgj','archived',43991,NULL,1935,'2012-06-26 09:52:39','2013-08-05 19:15:40',8,'2012-06-26 09:52:38','EXTC5C6-85XT-3GMF',0,'2012-07-01 10:16:42',NULL,NULL,2),(54299,'cU9px6-c9nWl4z6mMpJye6','complete',43993,NULL,1323,'2012-06-26 10:31:56','2013-02-11 16:17:03',8,'2012-06-26 10:31:56','EXTC5C6-8RRR-3GMX',0,'2013-02-11 16:17:03',NULL,NULL,2),(54301,'d_K8u1tozkw6JrppsTo4wa','archived',43995,NULL,1905,'2012-06-26 10:58:43','2013-08-01 19:16:50',12,'2012-06-26 10:58:42','ExtC2C3-8VZO-3GN7',0,'2012-06-27 15:17:36',NULL,NULL,2),(54303,'bdy2vAoIfogj07RFmBJxW2','archived',43997,NULL,1905,'2012-06-26 11:21:19','2013-08-01 19:16:50',12,'2012-06-26 11:21:18','ExtC2C3-91RR-3GNB',0,'2012-06-27 14:49:40',NULL,NULL,2),(54305,'cUAePdIy5llilZbiPS1rjd','complete',43999,NULL,1929,'2012-06-26 11:30:46','2013-02-11 16:18:39',8,'2012-06-26 11:30:45','EXTC5C6-9FMB-3GNH',0,'2013-02-11 16:18:39',NULL,NULL,2),(54307,'attdgh8hHiE6IZVgQzZfDk','complete',44001,NULL,1929,'2012-06-26 11:46:30','2013-02-11 15:41:48',8,'2012-06-26 11:46:29','EXTC5C6-9QRC-3GNP',0,'2013-02-11 15:41:48',NULL,NULL,2),(54309,'b838tfmoLlHB1E1qJOkNKb','complete',11953,NULL,1927,'2012-06-26 11:47:39','2013-02-11 16:51:06',8,'2012-06-26 11:47:38','EXTC5C6-9OQF-3GNN',0,'2013-02-11 16:51:06',NULL,NULL,2),(54311,'clyehD2Wfhj43YonKCTky-','complete',44003,NULL,1927,'2012-06-26 11:48:11','2013-02-11 16:16:38',8,'2012-06-26 11:48:10','EXTC5C6-8UAS-3GN3',0,'2013-02-11 16:16:38',NULL,NULL,2),(54313,'dGXoA3XWngu4E9DP_IeyyO','archived',44005,NULL,1587,'2012-06-26 11:55:46','2013-08-02 19:17:33',8,'2012-06-26 11:55:45','EXTC5C6-9S9S-3GNV',0,'2012-06-28 13:44:43',NULL,NULL,2),(54315,'br_gDhkmXiRlsQqVXf-6_F','archived',43715,NULL,1905,'2012-06-26 11:59:42','2013-09-04 19:15:49',12,'2012-06-26 11:59:41','ExtC2C3-9RIC-3GNR',0,'2012-07-31 15:32:34',NULL,NULL,2),(54317,'a_P-Po7-bf-B0KcWKB3Kt_','complete',40317,NULL,881,'2012-06-26 12:12:49','2013-04-10 14:10:15',8,'2012-06-26 12:12:48','EXTC5C6-9VGU-3GNZ',0,'2013-04-10 14:10:15',NULL,NULL,2),(54319,'c8tney4_vhTBCCeXuebpr_','archived',26205,NULL,1943,'2012-06-26 12:18:15','2013-08-02 19:17:34',8,'2012-06-26 12:18:14','EXTC5C6-A059-3GOB',0,'2012-06-28 15:51:47',NULL,NULL,2),(54321,'cmgy7DbyTkOQkjTaZT8vky','complete',41007,NULL,549,'2012-06-26 12:50:08','2012-11-22 16:24:24',4,'2012-06-26 12:50:07','Int-ADRK-3GOD',0,'2012-11-22 16:24:24',NULL,NULL,2),(54323,'ck2_xxI35lN6cdX6u9kR7_','complete',44007,NULL,1323,'2012-06-26 12:50:26','2013-02-11 15:41:37',8,'2012-06-26 12:50:26','EXTC5C6-AINS-3GOF',0,'2013-02-11 15:41:37',NULL,NULL,2),(54325,'a6B458gmvoxP_knEAc13sw','archived',44009,NULL,1587,'2012-06-26 13:51:10','2013-08-02 19:17:34',8,'2012-06-26 13:51:09','EXTC5C6-BDAG-3GP7',0,'2012-06-28 15:41:51',NULL,NULL,2),(54327,'aA4oYRYLfapzwO8843L1f4','archived',44011,NULL,1943,'2012-06-26 14:12:26','2013-10-04 19:15:47',8,'2012-06-26 14:12:25','EXTC5C6-BJ7H-3GPD',0,'2012-08-30 11:31:18',NULL,NULL,2),(54329,'c768BZDeDfy6QwDe6ghOGd','archived',44013,NULL,1943,'2012-06-26 14:13:44','2013-08-14 19:16:22',8,'2012-06-26 14:13:43','EXTC5C6-BBFJ-3GP3',0,'2012-07-10 15:30:28',NULL,NULL,2),(54331,'dYA8dFq45hg5i3jlHOlSkt','complete',44015,NULL,1323,'2012-06-26 14:30:26','2013-02-11 16:17:22',8,'2012-06-26 14:30:25','EXTC5C6-B8CI-3FO7',0,'2013-02-11 16:17:22',NULL,NULL,2),(54333,'c44omMFDbhzA9vd9UiluKv','complete',14805,NULL,1947,'2012-06-26 14:46:33','2013-02-22 16:14:54',6,'2012-06-26 14:46:32','Int-9TQS-3GNX',0,'2013-02-22 16:14:54',NULL,NULL,2),(54335,'afHk4RAo5lCicaXyEhF0sQ','archived',44017,NULL,1587,'2012-06-26 14:58:18','2013-08-02 19:17:35',8,'2012-06-26 14:58:17','EXTC5C6-C42S-3GPT',0,'2012-06-28 15:42:40',NULL,NULL,2),(54337,'bJXO_di55oX6R-O2ySNpkE','archived',43655,NULL,1947,'2012-06-26 14:59:03','2013-08-02 19:17:35',12,'2012-06-26 14:59:02','EXTC4-C4NU-3GPV',0,'2012-06-28 09:14:55',NULL,NULL,2),(54339,'a8aMIcZtTioiYHjwT1mHbK','archived',44019,NULL,1905,'2012-06-26 15:01:13','2013-08-01 19:16:51',12,'2012-06-26 15:01:12','ExtC2C3-BHZT-3GPB',0,'2012-06-27 12:40:14',NULL,NULL,2),(54341,'dnI0xPrRHo6kfPf8A6Lp-p','archived',44021,NULL,1905,'2012-06-26 15:09:59','2013-10-03 19:15:43',12,'2012-06-26 15:09:58','ExtC2C3-8HSR-3GMN',0,'2012-08-29 10:53:41',NULL,NULL,2),(54345,'axhaXsvfzfHAWIKMN0RpmT','archived',44025,NULL,1587,'2012-06-26 15:13:41','2013-08-02 19:17:36',8,'2012-06-26 15:13:41','EXTC5C6-C12N-3GPP',0,'2012-06-28 13:46:45',NULL,NULL,2),(54347,'c9RgaJrdDotBQcnx1m8Ty5','archived',44027,NULL,1202,'2012-06-26 15:25:12','2013-08-01 19:16:51',12,'2012-06-26 15:25:11','ExtC2C3-BZ01-3GPL',0,'2012-06-27 11:35:12',NULL,NULL,2),(54349,'bqdgxXDK5m27r31vUri1VG','complete',44029,NULL,881,'2012-06-26 16:16:02','2013-04-10 14:10:18',8,'2012-06-26 16:16:01','EXTC5C6-CWMC-3GQL',0,'2013-04-10 14:10:18',NULL,NULL,2),(54351,'bYmsBDGw9a36UxaSw0aETU','complete',44031,NULL,1323,'2012-06-26 16:19:03','2013-02-11 16:16:27',8,'2012-06-26 16:19:02','EXTC5C6-DA6M-3GQR',0,'2013-02-11 16:16:27',NULL,NULL,2),(54353,'alujGLZO1b7yJhnd-TOJaj','archived',5063,NULL,1905,'2012-06-26 16:26:42','2013-09-04 19:15:49',12,'2012-06-26 16:26:41','ExtC2C3-CGLD-3GQD',0,'2012-07-31 15:52:41',NULL,NULL,2),(54355,'bHnrxE-lrlyQlWseJBwP85','complete',44033,NULL,1323,'2012-06-26 16:28:42','2013-02-11 16:19:36',8,'2012-06-26 16:28:42','EXTC5C6-DBHD-3GQV',0,'2013-02-11 16:19:36',NULL,NULL,2),(54357,'bNNceXy1Lm4lO0916-VASK','complete',44035,NULL,1323,'2012-06-26 16:31:52','2013-02-11 16:16:00',8,'2012-06-26 16:31:51','EXTC5C6-DBVE-3GQZ',0,'2013-02-11 16:16:00',NULL,NULL,2),(54359,'d1_5DGkZvf9PApj8AEv7Vv','complete',41903,NULL,1323,'2012-06-26 16:35:45','2013-02-11 16:16:33',8,'2012-06-26 16:35:44','EXTC5C6-DG1J-3GR9',0,'2013-02-11 16:16:33',NULL,NULL,2),(54361,'cb7GffcPni_QD3lLw7qjUV','complete',44037,NULL,1323,'2012-06-26 16:40:44','2013-02-11 16:17:10',8,'2012-06-26 16:40:43','EXTC5C6-DIKC-3GRF',0,'2013-02-11 16:17:10',NULL,NULL,2),(54363,'bQO0SXqwzbTjvpAMWl2NZw','archived',44039,NULL,1905,'2012-06-26 16:57:26','2013-08-01 19:16:52',12,'2012-06-26 16:57:25','ExtC2C3-CY2H-3GQN',0,'2012-06-27 12:06:30',NULL,NULL,2),(54365,'bDogP53kLkf6ymzLM1rrD8','complete',44041,NULL,1323,'2012-06-26 17:07:59','2013-02-11 16:16:24',8,'2012-06-26 17:07:58','EXTC5C6-DHPX-3GRD',0,'2013-02-11 16:16:24',NULL,NULL,2),(54367,'btGq3FBnHaf6e6sEZIYCqL','complete',38035,NULL,1323,'2012-06-26 17:11:18','2013-02-11 15:43:05',8,'2012-06-26 17:11:17','EXTC5C6-DS2E-3GRP',0,'2013-02-11 15:43:05',NULL,NULL,2),(54369,'cXrr_hUsLnv4ncyPbUXsm5','archived',42255,NULL,1905,'2012-06-26 17:19:17','2013-09-10 19:15:30',12,'2012-06-26 17:19:15','ExtC2C3-DROX-3GRN',0,'2012-08-06 14:12:45',NULL,NULL,2),(54371,'cgsyixMKndq5mpsQ8eI5m8','complete',44043,NULL,1323,'2012-06-26 17:23:06','2013-02-11 16:16:50',8,'2012-06-26 17:23:04','EXTC5C6-DUMZ-3GRR',0,'2013-02-11 16:16:50',NULL,NULL,2),(54373,'cCn8xugIrcOiT1nfXo32Gy','archived',44045,NULL,1935,'2012-06-26 17:25:11','2013-09-17 19:15:30',8,'2012-06-26 17:25:11','EXTC5C6-E3SI-3GS5',0,'2012-08-13 11:15:27',NULL,NULL,2),(54375,'ccYn9u8p9bSAahzVH918os','complete',38597,NULL,1323,'2012-06-26 17:34:10','2013-02-11 16:17:30',8,'2012-06-26 17:34:08','EXTC5C6-E8FK-3GS9',0,'2013-02-11 16:17:30',NULL,NULL,2),(54377,'cnifYpsfDnBllOulolCgT0','archived',44047,NULL,1727,'2012-06-26 17:58:39','2013-08-01 20:15:58',17,'2012-06-26 17:58:37','PPR-FFNI-3FG5',0,'2012-06-27 18:16:42',NULL,NULL,7),(54379,'ckAlBFDAPj77OlN1E-fLTX','archived',44049,NULL,1905,'2012-06-26 18:14:01','2013-08-01 19:16:53',12,'2012-06-26 18:14:01','ExtC2C3-E94V-3GSB',0,'2012-06-27 13:11:16',NULL,NULL,2),(54381,'bacd10oaDlNBvEKX23SXOL','archived',44051,NULL,1947,'2012-06-26 19:21:31','2013-08-02 19:17:36',12,'2012-06-26 19:21:30','EXTC4-F4QJ-3GT7',0,'2012-06-28 09:17:10',NULL,NULL,2),(54383,'dznND7_czeyzJEsg4nj6EH','archived',44053,NULL,1905,'2012-06-26 19:23:03','2013-09-04 19:15:50',12,'2012-06-26 19:23:02','ExtC2C3-FA8V-3GTF',0,'2012-07-31 15:31:23',NULL,NULL,2),(54385,'aS6aEbafTkjAdhTcD7CYNc','complete',44055,NULL,1323,'2012-06-26 20:25:48','2013-02-11 16:17:06',8,'2012-06-26 20:25:48','EXTC5C6-GBXO-3GU9',0,'2013-02-11 16:17:06',NULL,NULL,2),(54387,'dqXUOmBYTe_ktYWKbVJQbl','complete',44057,NULL,1323,'2012-06-26 21:27:32','2013-02-11 16:17:29',8,'2012-06-26 21:27:31','EXTC5C6-H59D-3GV3',0,'2013-02-11 16:17:29',NULL,NULL,2),(54389,'d9Ahxm2QfaQkHcwkiCDHyc','archived',44059,NULL,1905,'2012-06-26 21:40:24','2013-08-01 19:16:54',12,'2012-06-26 21:40:23','ExtC2C3-GNSH-3GUR',0,'2012-06-27 15:25:37',NULL,NULL,2),(54391,'cFOUrq8sHb8jWL43CGDiRX','complete',44061,NULL,1323,'2012-06-26 21:58:54','2013-02-11 15:45:42',8,'2012-06-26 21:58:53','EXTC5C6-H0FA-3FZX',0,'2013-02-11 15:45:42',NULL,NULL,2),(54393,'dp0QbXYMDpN7VKsdP_7OpW','archived',44063,NULL,1947,'2012-06-27 00:04:39','2013-08-02 19:17:37',12,'2012-06-27 00:04:38','EXTC4-DA9-3GWF',0,'2012-06-28 09:18:58',NULL,NULL,2),(54395,'cv3Ku3hgrguB76LhIIfbp_','archived',44065,NULL,1941,'2012-06-27 00:44:24','2013-08-03 19:20:46',8,'2012-06-27 00:44:23','EXTC5C6-QNN-3GWJ',0,'2012-06-29 10:40:18',NULL,NULL,2),(54397,'bS15Qkq4ngAloXOyTAPi_L','archived',44067,NULL,1587,'2012-06-27 04:26:15','2013-08-02 19:17:37',8,'2012-06-27 04:26:14','EXTC5C6-3953-3GWV',0,'2012-06-28 13:47:33',NULL,NULL,2),(54399,'azyBc6-EvexjzKW0ZmWwWJ','complete',44069,NULL,1323,'2012-06-27 05:10:56','2013-02-11 15:45:48',8,'2012-06-27 05:10:55','EXTC5C6-4OVW-3GX3',0,'2013-02-11 15:45:48',NULL,NULL,2),(54401,'c8yJaBzeThWlzWUt1WVxtm','archived',44071,NULL,1905,'2012-06-27 05:44:19','2013-08-06 19:15:50',12,'2012-06-27 05:44:17','ExtC2C3-E7SG-3GS7',0,'2012-07-02 06:16:43',NULL,NULL,2),(54403,'dMOTq-tvbn07GkFpYal4v0','complete',44073,NULL,1929,'2012-06-27 06:14:50','2013-02-11 16:16:31',8,'2012-06-27 06:14:50','EXTC5C6-G9FN-3GU7',0,'2013-02-11 16:16:31',NULL,NULL,2),(54405,'bMKb_0oxHmj67Oz4bz3wov','complete',44075,NULL,881,'2012-06-27 07:47:36','2013-04-10 14:10:25',8,'2012-06-27 07:47:35','EXTC5C6-FNCU-3GTP',0,'2013-04-10 14:10:25',NULL,NULL,2),(54407,'aW0h3A-RnbdOnZewo7k8br','archived',44077,NULL,1925,'2012-06-27 08:10:58','2013-08-02 19:17:38',8,'2012-06-27 08:10:57','EXTC5C6-6TS7-3GXF',0,'2012-06-28 09:06:20',NULL,NULL,2),(54409,'b6-ayQfu1fliN2jHvzO_J1','archived',17867,NULL,1939,'2012-06-27 08:16:45','2013-09-19 19:15:37',6,'2012-06-27 08:16:44','Int-B607-3GOV',0,'2012-08-15 08:45:52',NULL,NULL,2),(54411,'aHPBR54s1nY4wYqaXsgb7A','complete',42663,NULL,1949,'2012-06-27 08:16:56','2013-02-11 16:22:24',12,'2012-06-27 08:16:56','EXTC4-6WM5-3GXJ',0,'2013-02-11 16:22:24',NULL,NULL,2),(54413,'dPvSWqAMfckBYGt7uZDG6K','archived',44079,NULL,1905,'2012-06-27 08:45:57','2013-08-06 19:15:52',12,'2012-06-27 08:45:56','ExtC2C3-72U3-3GXL',0,'2012-07-02 09:16:46',NULL,NULL,2),(54415,'co5wpAOHXdVBLC3831qgQz','complete',44081,NULL,1947,'2012-06-27 08:49:10','2013-02-22 16:18:35',12,'2012-06-27 08:49:09','EXTC4-76BN-3GXN',0,'2013-02-22 16:18:35',NULL,NULL,2),(54417,'aoMFQjuJned7NRslPyq1V7','archived',44083,NULL,1907,'2012-06-27 08:54:57','2013-08-22 19:16:17',6,'2012-06-27 08:54:57','Int-7BCR-3GXR',0,'2012-07-18 13:02:22',NULL,NULL,2),(54419,'cQ_fuge4biePDUPVc1ZNxs','complete',44085,NULL,1323,'2012-06-27 09:08:52','2013-02-11 16:17:21',8,'2012-06-27 09:08:52','EXTC5C6-7LM0-3GYB',0,'2013-02-11 16:17:21',NULL,NULL,2),(54421,'aekfpaSgnkvyPfYvuXpSKD','archived',44087,NULL,1905,'2012-06-27 09:21:06','2013-09-04 19:15:51',12,'2012-06-27 09:21:05','ExtC2C3-7S0Q-3GYP',0,'2012-07-31 15:31:55',NULL,NULL,2),(54423,'aBtlBu9GDnk5GkbDtZ4EKP','complete',40535,NULL,1323,'2012-06-27 09:21:56','2013-02-11 16:19:34',8,'2012-06-27 09:21:55','EXTC5C6-7WVG-3GZ1',0,'2013-02-11 16:19:34',NULL,NULL,2),(54425,'di-ANuKNnke6O7t8k__lRe','complete',44089,NULL,1323,'2012-06-27 09:24:48','2013-02-11 16:18:24',8,'2012-06-27 09:24:48','EXTC5C6-7R0D-3GYN',0,'2013-02-11 16:18:24',NULL,NULL,2),(54427,'claW_kIoTjJPYKF-NL8nw7','complete',44091,NULL,1323,'2012-06-27 09:25:39','2013-02-11 16:18:53',8,'2012-06-27 09:25:39','EXTC5C6-7H27-3GY1',0,'2013-02-11 16:18:53',NULL,NULL,2),(54429,'aUHvRi109ox5o-Shwg-A3X','complete',44093,NULL,1947,'2012-06-27 09:25:58','2013-02-22 16:18:40',12,'2012-06-27 09:25:57','EXTC4-7PGO-3GYH',0,'2013-02-22 16:18:40',NULL,NULL,2),(54431,'bmRupcRK5mhPQGGLLUHlc2','complete',44095,NULL,1323,'2012-06-27 09:26:09','2013-02-11 15:44:28',8,'2012-06-27 09:26:08','EXTC5C6-7WKA-3GYZ',0,'2013-02-11 15:44:28',NULL,NULL,2),(54433,'byT1n9tpTlg6lTCv-I1Beq','complete',41945,NULL,1929,'2012-06-27 09:27:54','2013-02-11 15:44:54',8,'2012-06-27 09:27:54','EXTC5C6-7XW9-3GZ5',0,'2013-02-11 15:44:54',NULL,NULL,2),(54437,'alf9x5kLLpjO9_C4hI-Kez','complete',44099,NULL,1323,'2012-06-27 09:41:09','2013-02-11 16:16:07',8,'2012-06-27 09:41:09','EXTC5C6-C99M-3GQ3',0,'2013-02-11 16:16:07',NULL,NULL,2),(54439,'bMQtfH18bmp6sNCKKzmSqr','archived',42841,NULL,1949,'2012-06-27 09:45:14','2013-08-06 19:15:53',12,'2012-06-27 09:45:13','EXTC4-7UDS-3GYV',0,'2012-07-02 10:16:40',NULL,NULL,2),(54441,'apFUR-C5jhcQlYhYbcVbih','complete',44101,NULL,1323,'2012-06-27 09:55:42','2013-02-11 15:44:10',8,'2012-06-27 09:55:42','EXTC5C6-89TP-3GZD',0,'2013-02-11 15:44:10',NULL,NULL,2),(54443,'b8lG_EehXpdjvXI9XX9Rdf','archived',44103,NULL,1587,'2012-06-27 10:02:17','2013-09-24 19:17:39',8,'2012-06-27 10:02:16','EXTC5C6-8880-3GZ9',0,'2012-08-20 17:46:09',NULL,NULL,2),(54445,'bJw9MOmBveQ4B0GpZ-TQZF','archived',44105,NULL,1941,'2012-06-27 10:13:45','2013-08-03 19:20:47',8,'2012-06-27 10:13:45','EXTC5C6-I91C-3G99',0,'2012-06-29 10:49:22',NULL,NULL,2),(54447,'dvUFLcr2TbN4xmAu2_NLiA','archived',35382,NULL,1587,'2012-06-27 10:29:34','2013-09-24 19:17:39',8,'2012-06-27 10:29:33','EXTC5C6-8HXV-3GZL',0,'2012-08-20 17:26:31',NULL,NULL,2),(54449,'csZkwpYCroDz4w1lyvASQ9','archived',44107,NULL,1905,'2012-06-27 10:38:53','2013-08-06 19:15:53',12,'2012-06-27 10:38:52','ExtC2C3-8DKE-3GZJ',0,'2012-07-02 11:16:52',NULL,NULL,2),(54451,'aikTBzunPlEBRk6ScVvq9d','archived',44109,NULL,1905,'2012-06-27 10:51:41','2013-08-01 19:16:55',12,'2012-06-27 10:51:41','ExtC2C3-7T0Y-3GYR',0,'2012-06-27 13:14:16',NULL,NULL,2),(54453,'d5rYRTqzLnYBE9QppALY03','complete',44111,NULL,1929,'2012-06-27 11:02:02','2013-02-11 15:45:43',8,'2012-06-27 11:02:01','EXTC5C6-8YSC-3GZZ',0,'2013-02-11 15:45:43',NULL,NULL,2),(54455,'aL-Ck0dRDkt6RbsFTKdYmx','archived',44113,NULL,1947,'2012-06-27 11:18:16','2013-08-02 19:17:39',12,'2012-06-27 11:18:14','EXTC4-8KTG-3GZT',0,'2012-06-28 09:15:08',NULL,NULL,2),(54457,'by6wu5zH1heRtfpLoL74dU','archived',44111,NULL,1925,'2012-06-27 11:19:51','2013-08-02 19:17:39',8,'2012-06-27 11:19:50','EXTC5C6-9ECO-3H0F',0,'2012-06-28 09:08:38',NULL,NULL,2),(54459,'bjqFvYQW5an5_3lxcSh8Tn','archived',44111,NULL,1927,'2012-06-27 11:31:39','2013-08-22 19:16:18',8,'2012-06-27 11:31:38','EXTC5C6-9JAN-3H0J',0,'2012-07-18 12:04:24',NULL,NULL,2),(54461,'b2XLNn0gjoA69xKTdMPOYz','archived',44115,NULL,1947,'2012-06-27 12:09:01','2013-08-02 19:17:40',12,'2012-06-27 12:09:00','EXTC4-9GU4-3H0H',0,'2012-06-28 09:19:26',NULL,NULL,2),(54463,'aJkf8E78vcdB2w7_9DGrOB','archived',44117,NULL,1587,'2012-06-27 12:10:09','2013-09-24 19:17:40',8,'2012-06-27 12:10:08','EXTC5C6-9WB2-3H11',0,'2012-08-20 17:33:48',NULL,NULL,2),(54465,'dutcbZQxPeSOylkYZ26Pdv','archived',44119,NULL,1947,'2012-06-27 12:15:10','2013-08-02 19:17:40',12,'2012-06-27 12:15:09','EXTC4-97FW-3H07',0,'2012-06-28 09:17:50',NULL,NULL,2),(54467,'bFzmRNCPHoel-qHlHZ90Qj','complete',44121,NULL,1323,'2012-06-27 12:20:40','2013-02-11 16:17:01',8,'2012-06-27 12:20:39','EXTC5C6-A4OV-3H13',0,'2013-02-11 16:17:01',NULL,NULL,2),(54469,'cG_7P7ll1kD4BXHritVaG0','complete',44123,NULL,1947,'2012-06-27 12:24:50','2013-02-22 16:17:24',12,'2012-06-27 12:24:49','EXTC4-8I8F-3GZN',0,'2013-02-22 16:17:24',NULL,NULL,2),(54471,'dHaWmttjPeh41zZtwY534l','archived',44125,NULL,1587,'2012-06-27 12:32:04','2013-08-02 19:17:41',8,'2012-06-27 12:32:04','EXTC5C6-ABBF-3H19',0,'2012-06-28 15:44:36',NULL,NULL,2),(54473,'d1ysp8cwXl_yB36THowVzT','complete',44127,NULL,1947,'2012-06-27 12:42:20','2013-02-22 16:17:09',12,'2012-06-27 12:42:19','EXTC4-97II-3H09',0,'2013-02-22 16:17:09',NULL,NULL,2),(54475,'dtnqyyl3nmGR-bpa5y-JHx','archived',6279,NULL,1951,'2012-06-27 13:01:30','2013-09-04 19:15:51',6,'2012-06-27 13:01:29','Int-APUC-3H1J',0,'2012-07-31 13:08:15',NULL,NULL,2),(54477,'cRqP1DO0TdU7dO2TUS_dhJ','archived',44129,NULL,1911,'2012-06-27 13:12:44','2013-08-08 19:15:58',6,'2012-06-27 13:12:43','Int-79YD-3GLZ',0,'2012-07-04 16:04:18',NULL,NULL,2),(54479,'dYhWYLhCfeYA3VYB0RX4u3','complete',44131,NULL,1947,'2012-06-27 13:16:29','2013-02-22 16:15:13',6,'2012-06-27 13:16:29','Int-AU9P-3H1N',0,'2013-02-22 16:15:13',NULL,NULL,2),(54481,'bWdINPJ8zgVPSaO95Hzymi','archived',44131,NULL,1905,'2012-06-27 13:30:42','2013-08-15 19:16:03',6,'2012-06-27 13:30:41','Int-B1SY-3H23',0,'2012-07-11 12:21:34',NULL,NULL,2),(54483,'c-uE1fAv9he46PLAkuPgV4','complete',44133,NULL,1323,'2012-06-27 13:30:48','2013-02-11 16:16:56',8,'2012-06-27 13:30:47','EXTC5C6-AWEC-3H1V',0,'2013-02-11 16:16:56',NULL,NULL,2),(54485,'aQ_yuA11jfG5_4WoKK1YyQ','archived',43639,NULL,1587,'2012-06-27 13:49:02','2013-08-02 19:17:41',8,'2012-06-27 13:49:00','EXTC5C6-CZ6B-3FPX',0,'2012-06-28 13:50:33',NULL,NULL,2),(54487,'a1M6CjIm9kw4oLDvkQSFAF','archived',44135,NULL,1905,'2012-06-27 13:54:11','2013-09-04 19:15:52',12,'2012-06-27 13:54:10','ExtC2C3-AVFL-3H1R',0,'2012-07-31 15:55:15',NULL,NULL,2),(54489,'cJl9FuVdXo9jzy66ko5QM7','complete',44137,NULL,1323,'2012-06-27 13:56:58','2013-02-11 15:44:24',8,'2012-06-27 13:56:58','EXTC5C6-B83I-3H25',0,'2013-02-11 15:44:24',NULL,NULL,2),(54491,'akuL4PQzrnvjKcQ3T4-j8I','archived',44139,NULL,1947,'2012-06-27 14:19:50','2013-08-02 19:17:42',12,'2012-06-27 14:19:49','EXTC4-BJFB-3H2J',0,'2012-06-28 09:18:49',NULL,NULL,2),(54493,'blLcG_xU5cA4Ej4qJFFn_j','archived',44141,NULL,1941,'2012-06-27 14:49:15','2013-08-06 19:15:54',8,'2012-06-27 14:49:14','EXTC5C6-BYZN-3H39',0,'2012-07-02 15:16:42',NULL,NULL,2),(54495,'cW7AVicevcMlT4wSNvOUrS','complete',44143,NULL,1323,'2012-06-27 14:59:47','2013-02-11 16:16:55',8,'2012-06-27 14:59:46','EXTC5C6-C5LI-3H3D',0,'2013-02-11 16:16:55',NULL,NULL,2),(54497,'cemSx3cvfejjEjkjoUSruB','complete',44145,NULL,1323,'2012-06-27 15:10:28','2013-02-11 15:45:12',8,'2012-06-27 15:10:28','EXTC5C6-C5M7-3H3F',0,'2013-02-11 15:45:12',NULL,NULL,2),(54499,'ceMtxF8L5gABNIDBgkN4ke','archived',44147,NULL,1587,'2012-06-27 15:26:39','2013-08-06 19:15:54',8,'2012-06-27 15:26:38','EXTC5C6-CG0A-3H3T',0,'2012-07-02 16:16:45',NULL,NULL,2),(54501,'a2d2f7Q4jgURVq394VJ6i8','archived',44149,NULL,1943,'2012-06-27 15:29:57','2013-08-14 19:16:23',8,'2012-06-27 15:29:56','EXTC5C6-CJGE-3H41',0,'2012-07-10 15:01:16',NULL,NULL,2),(54503,'dnGUoSV9LlmACxj1e6YxWn','archived',44151,NULL,1947,'2012-06-27 15:37:57','2013-08-02 19:17:42',12,'2012-06-27 15:37:56','EXTC4-BASX-3H27',0,'2012-06-28 09:10:17',NULL,NULL,2),(54505,'dytLM9bUzcr4Utvdnqbdxg','complete',44149,NULL,1941,'2012-06-27 15:39:54','2013-02-07 15:26:25',8,'2012-06-27 15:39:53','EXTC5C6-CRLP-3H4D',0,'2013-02-07 15:26:25',NULL,NULL,2),(54507,'auvYkv155nC7XmZ_hVTTnR','complete',44153,NULL,1947,'2012-06-27 15:43:53','2013-02-22 16:18:07',12,'2012-06-27 15:43:51','EXTC4-CIGC-3H3X',0,'2013-02-22 16:18:07',NULL,NULL,2),(54509,'bnHBdv_MrkfAAm8gH7MMMm','archived',44155,NULL,1953,'2012-06-27 15:44:40','2013-08-09 19:16:13',12,'2012-06-27 15:44:39','EXTC4-BU3G-3H31',0,'2012-07-05 09:34:14',NULL,NULL,2),(54511,'dni5M0jx5iby078tnBhJ15','archived',44157,NULL,1587,'2012-06-27 15:51:39','2013-08-06 19:15:55',8,'2012-06-27 15:51:37','EXTC5C6-CUZU-3H4H',0,'2012-07-02 16:16:47',NULL,NULL,2),(54513,'aX_nt34mnl2kHqEbVS-RDF','complete',44159,NULL,1323,'2012-06-27 15:57:06','2013-02-11 16:17:34',8,'2012-06-27 15:57:05','EXTC5C6-CQ8S-3H49',0,'2013-02-11 16:17:34',NULL,NULL,2),(54515,'bLp72TZi5fqkG80x6P9GDM','complete',44161,NULL,1323,'2012-06-27 16:15:47','2013-02-11 15:44:23',8,'2012-06-27 16:15:46','EXTC5C6-D3HO-3H4T',0,'2013-02-11 15:44:23',NULL,NULL,2),(54517,'aC5rzkjQvkzPIoSKmo9UCP','complete',43881,NULL,1949,'2012-06-27 16:25:37','2013-02-11 16:21:44',12,'2012-06-27 16:25:36','EXTC4-CPRN-3H47',0,'2013-02-11 16:21:44',NULL,NULL,2),(54519,'aeGT_j6DTctz9k2z-36yTv','complete',44163,NULL,1323,'2012-06-27 16:35:59','2013-02-11 16:19:30',8,'2012-06-27 16:35:58','EXTC5C6-DA9O-3GQT',0,'2013-02-11 16:19:30',NULL,NULL,2),(54521,'bxYpYeA8jcZPD3NCufXMZo','archived',44165,NULL,1587,'2012-06-27 16:40:24','2013-08-06 19:15:55',8,'2012-06-27 16:40:23','EXTC5C6-DHQB-3H4Z',0,'2012-07-02 17:16:51',NULL,NULL,2),(54523,'d982JG3drfw6SlyTWKO1Ic','archived',35059,NULL,1953,'2012-06-27 16:55:32','2013-08-31 19:15:32',12,'2012-06-27 16:55:31','EXTC4-CV03-3H4J',0,'2012-07-27 15:01:15',NULL,NULL,2),(54525,'c2k3NMTv5ntym4UXRcAzsS','archived',44167,NULL,1745,'2012-06-27 17:43:41','2013-08-02 20:15:48',17,'2012-06-27 17:43:40','PPR-EG18-3F5L',0,'2012-06-28 18:17:14',NULL,NULL,7),(54527,'cmwP71VJPa6QVcXxKOXuXX','complete',44169,NULL,1323,'2012-06-27 17:44:56','2013-02-11 16:16:28',8,'2012-06-27 17:44:55','EXTC5C6-E61B-3H59',0,'2013-02-11 16:16:28',NULL,NULL,2),(54529,'aYCI1ktZngcOtx-mPJf6UO','archived',21435,NULL,1955,'2012-06-27 18:10:10','2013-08-06 20:15:50',12,'2012-06-27 18:10:09','EXTC4-EHM1-3H5F',0,'2012-07-02 18:16:50',NULL,NULL,2),(54531,'cemC2LSQXkj6BMQpKsYLyN','archived',44165,NULL,1955,'2012-06-27 18:49:08','2013-08-17 19:16:04',12,'2012-06-27 18:49:07','EXTC4-EVVP-3H5N',0,'2012-07-13 14:57:36',NULL,NULL,2),(54533,'cTJaK1K5TmM7AxgWqTbp1t','complete',44171,NULL,1323,'2012-06-27 18:52:44','2013-02-11 16:16:54',8,'2012-06-27 18:52:44','EXTC5C6-EVB1-3GSX',0,'2013-02-11 16:16:54',NULL,NULL,2),(54535,'bN4Sc8AODbv4ux6hGmxVtK','talent',44173,NULL,1935,'2012-06-27 18:54:57','2012-06-29 10:46:18',8,'2012-06-27 18:54:55','EXTC5C6-F10B-3H5P',0,'2012-06-29 10:46:18',NULL,NULL,2),(54537,'dU9l4dLUff5zM95jrn4MWj','archived',44175,NULL,1927,'2012-06-27 18:58:33','2013-08-14 19:16:23',8,'2012-06-27 18:58:31','EXTC5C6-GWNO-3GUX',0,'2012-07-10 14:35:59',NULL,NULL,2),(54539,'auk8Awl3Ldf6eda_2JPCNi','complete',44177,NULL,1323,'2012-06-27 19:36:15','2013-02-11 16:18:49',8,'2012-06-27 19:36:15','EXTC5C6-BULJ-3H33',0,'2013-02-11 16:18:49',NULL,NULL,2),(54541,'blf1E1eS5gn4MFtdnZeEVy','archived',44179,NULL,1941,'2012-06-27 19:53:58','2013-08-06 22:15:47',8,'2012-06-27 19:53:56','EXTC5C6-FSCS-3H67',0,'2012-07-02 20:16:40',NULL,NULL,2),(54543,'cBcnu9Ooja7Rz0tqw4oVcW','complete',44181,NULL,881,'2012-06-27 20:34:27','2013-04-10 14:10:29',8,'2012-06-27 20:34:26','EXTC5C6-G54E-3H6P',0,'2013-04-10 14:10:29',NULL,NULL,2),(54545,'dLkt5XbAPljzpvAvjrChe3','complete',44183,NULL,1947,'2012-06-27 21:32:09','2013-02-22 16:15:37',12,'2012-06-27 21:32:08','EXTC4-H093-3H7F',0,'2013-02-22 16:15:37',NULL,NULL,2),(54547,'bK9vSATUbg2jimqX5Gv7MO','complete',44185,NULL,1323,'2012-06-27 22:00:44','2013-02-11 16:17:15',8,'2012-06-27 22:00:44','EXTC5C6-GPAU-3H79',0,'2013-02-11 16:17:15',NULL,NULL,2),(54549,'dveUh6m0rh7iEOV2JxjE_U','complete',19081,NULL,1947,'2012-06-27 22:31:12','2013-02-22 16:18:20',12,'2012-06-27 22:31:10','EXTC4-ADSZ-3H1B',0,'2013-02-22 16:18:20',NULL,NULL,2),(54551,'bAi0Nj4Hvo4lvaKgIxpD3_','archived',44187,NULL,1905,'2012-06-27 22:33:23','2013-09-04 19:15:53',12,'2012-06-27 22:33:21','ExtC2C3-F1E5-3H5R',0,'2012-07-31 15:53:46',NULL,NULL,2),(54553,'d0PUniE0bfk4uZTpyjiZr-','archived',44189,NULL,1947,'2012-06-27 22:40:18','2013-08-02 19:17:43',12,'2012-06-27 22:40:18','EXTC4-HM2P-3H7T',0,'2012-06-28 09:18:01',NULL,NULL,2),(54555,'cXb7vmk85bT5jN4fGc8Dja','archived',44191,NULL,1955,'2012-06-28 02:35:53','2013-08-17 19:16:04',12,'2012-06-28 02:35:52','EXTC4-2DTE-3H8R',0,'2012-07-13 15:09:14',NULL,NULL,2),(54557,'dOVS5YJTrkI7LtMW8BazWO','archived',44193,NULL,1935,'2012-06-28 04:26:17','2013-09-17 19:15:31',8,'2012-06-28 04:26:16','EXTC5C6-3HRF-3GWX',0,'2012-08-13 11:15:26',NULL,NULL,2),(54559,'a5gS0Wu3HaljSip5XZGjgh','active',44195,NULL,1919,'2012-06-28 06:45:07','2012-06-28 06:45:07',17,'2012-06-28 06:45:06','PPR-45EW-3H8Z',NULL,NULL,NULL,NULL,7),(54561,'c7MuW0qgvdoByMH47y3Z20','complete',38759,NULL,1323,'2012-06-28 07:17:35','2013-02-11 15:44:15',8,'2012-06-28 07:17:34','EXTC5C6-699Z-3H9H',0,'2013-02-11 15:44:15',NULL,NULL,2),(54563,'bWJlHzb2rbeQZKh-37UMvy','complete',44197,NULL,1323,'2012-06-28 07:39:11','2013-02-11 15:44:43',8,'2012-06-28 07:39:10','EXTC5C6-AODH-3H1H',0,'2013-02-11 15:44:43',NULL,NULL,2),(54565,'dSTy8KRaTiNiN4MsWbmh57','complete',44199,NULL,1323,'2012-06-28 07:39:54','2013-02-11 15:45:10',8,'2012-06-28 07:39:53','EXTC5C6-6CIF-3H9L',0,'2013-02-11 15:45:10',NULL,NULL,2),(54567,'aOFvt9V0rdO6wK0XRF6j5i','archived',41511,NULL,1587,'2012-06-28 08:08:41','2013-08-03 19:20:48',8,'2012-06-28 08:08:40','EXTC5C6-6WU2-3H9X',0,'2012-06-29 09:30:03',NULL,NULL,2),(54569,'d5-VxQYXneVRE3SZflV1fJ','complete',44201,NULL,1323,'2012-06-28 08:30:02','2013-02-11 15:44:21',8,'2012-06-28 08:30:01','EXTC5C6-6U4F-3H9V',0,'2013-02-11 15:44:21',NULL,NULL,2),(54571,'bFyXCBlyXeglyMt5T_jHW1','archived',44203,NULL,1587,'2012-06-28 08:30:34','2013-09-24 19:17:40',8,'2012-06-28 08:30:33','EXTC5C6-BJ2E-3H2H',0,'2012-08-20 17:34:19',NULL,NULL,2),(54573,'alRvsN1zXko7KTXPOryrq8','complete',44205,NULL,1323,'2012-06-28 08:42:01','2013-02-11 16:16:14',8,'2012-06-28 08:42:00','EXTC5C6-79U1-3HAB',0,'2013-02-11 16:16:14',NULL,NULL,2),(54575,'a6EqF9-ITarB8HyuaX8A9B','complete',44207,NULL,1323,'2012-06-28 08:44:33','2013-02-11 15:44:41',8,'2012-06-28 08:44:32','EXTC5C6-71TH-3HA3',0,'2013-02-11 15:44:41',NULL,NULL,2),(54577,'cx7F6TmlnaPADqQDr-gPRd','complete',44209,NULL,1323,'2012-06-28 08:48:49','2013-02-11 15:45:09',8,'2012-06-28 08:48:48','EXTC5C6-7FUD-3HAJ',0,'2013-02-11 15:45:09',NULL,NULL,2),(54579,'aqCTV98tLc24EDGiJC1Hr6','archived',44211,NULL,1947,'2012-06-28 10:01:46','2013-08-09 19:16:14',12,'2012-06-28 10:01:45','EXTC4-91C2-3H03',0,'2012-07-05 11:31:24',NULL,NULL,2),(54581,'aKDEjhWrzgTOMfaTa2gOiS','complete',44213,NULL,1323,'2012-06-28 10:29:16','2013-02-11 16:19:21',8,'2012-06-28 10:29:15','EXTC5C6-8OH8-3HBJ',0,'2013-02-11 16:19:21',NULL,NULL,2),(54583,'cX3qk6CBXj7PEZ04dEnMPT','complete',44215,NULL,1323,'2012-06-28 10:46:33','2013-02-11 15:45:40',8,'2012-06-28 10:46:32','EXTC5C6-8QU9-3HBL',0,'2013-02-11 15:45:40',NULL,NULL,2),(54585,'aMigIRqk9dEiIouJeyW3lb','complete',44217,NULL,881,'2012-06-28 10:53:43','2013-04-10 14:10:36',8,'2012-06-28 10:53:42','EXTC5C6-90F5-3HBR',0,'2013-04-10 14:10:36',NULL,NULL,2),(54587,'dXDoy9EWXjvORHnx3DTxJv','complete',27915,NULL,881,'2012-06-28 10:56:37','2013-04-10 14:09:39',8,'2012-06-28 10:56:37','EXTC5C6-7RRL-3HAN',1,'2013-04-10 14:09:39',NULL,NULL,2),(54589,'aWHWHG-9jg-lyuXxBYfe9F','archived',44219,NULL,1955,'2012-06-28 11:28:04','2013-08-07 19:15:51',12,'2012-06-28 11:28:02','EXTC4-9D5U-3HCH',0,'2012-07-03 12:16:46',NULL,NULL,2),(54591,'dz59Hkz3Xlsi2zRh0W-h3F','archived',27025,NULL,1905,'2012-06-28 11:37:46','2013-08-07 19:15:51',12,'2012-06-28 11:37:46','ExtC2C3-9D63-3HCJ',0,'2012-07-03 11:58:57',NULL,NULL,2),(54593,'ahbYSz5_jl3kUshVrTa2x0','archived',44221,NULL,1947,'2012-06-28 11:44:28','2013-08-09 19:16:16',12,'2012-06-28 11:44:28','EXTC4-9AZ6-3H0B',0,'2012-07-05 11:31:50',NULL,NULL,2),(54595,'d7eCDlBzHec6YdvD7d7UZX','complete',44223,NULL,1925,'2012-06-28 11:57:06','2013-01-14 16:41:25',8,'2012-06-28 11:57:05','EXTC5C6-9S3H-3HCV',0,'2013-01-14 16:41:25',NULL,NULL,2),(54597,'czfzbmFj1f4iVG44gCYJnF','complete',44225,NULL,1323,'2012-06-28 12:04:24','2013-02-11 16:18:38',8,'2012-06-28 12:04:24','EXTC5C6-9RNF-3HCR',0,'2013-02-11 16:18:38',NULL,NULL,2),(54599,'aSLwF9QM9jU4pqT5UQcrBQ','archived',44227,NULL,1323,'2012-06-28 12:10:19','2013-08-22 19:16:18',8,'2012-06-28 12:10:18','EXTC5C6-9REO-3HCP',0,'2012-07-18 10:07:45',NULL,NULL,2),(54601,'bwlK8Fe8bjJPaNt3tUWAbd','complete',44229,NULL,1323,'2012-06-28 12:28:43','2013-02-11 16:16:45',8,'2012-06-28 12:28:42','EXTC5C6-A9H0-3HD7',0,'2013-02-11 16:16:45',NULL,NULL,2),(54603,'d0ZkMH7nPaay_Ifwcx1AVC','archived',19081,NULL,1953,'2012-06-28 12:45:31','2013-08-31 19:15:33',12,'2012-06-28 12:45:30','EXTC4-AEBV-3H1D',0,'2012-07-27 15:01:13',NULL,NULL,2),(54605,'cqhnGrysLfn4XUSy08GZud','archived',44231,NULL,1749,'2012-06-28 12:48:32','2013-08-03 19:20:49',17,'2012-06-28 12:48:31','PPR-97TX-3HCB',0,'2012-06-29 13:16:48',NULL,NULL,7),(54607,'cccYqFypDgZBVrwFtO9JGk','archived',44233,NULL,1947,'2012-06-28 13:41:50','2013-08-07 19:15:52',12,'2012-06-28 13:41:49','EXTC4-AYO9-3HDT',0,'2012-07-03 14:16:48',NULL,NULL,2),(54609,'aqAbxxbabokPTHTQSm-O7H','archived',44235,NULL,1941,'2012-06-28 13:51:12','2013-08-03 19:20:49',8,'2012-06-28 13:51:11','EXTC5C6-BEIA-3H29',0,'2012-06-29 10:42:05',NULL,NULL,2),(54611,'dlJas6Bivmt4H4hQ9a1E6a','complete',42187,NULL,1947,'2012-06-28 14:05:26','2013-02-22 16:16:49',12,'2012-06-28 14:05:25','EXTC4-AVZT-3HDN',0,'2013-02-22 16:16:49',NULL,NULL,2),(54613,'b2Lr1iHELeqPZthQuaFq-7','archived',44237,NULL,1941,'2012-06-28 14:23:12','2013-08-07 19:15:53',8,'2012-06-28 14:23:11','EXTC5C6-86KF-3GBP',0,'2012-07-03 15:17:02',NULL,NULL,2),(54615,'cP5vlVjari76FPynM1nM1o','complete',44239,NULL,1949,'2012-06-28 14:29:41','2013-02-11 16:19:27',12,'2012-06-28 14:29:40','EXTC4-B37T-3HDZ',0,'2013-02-11 16:19:27',NULL,NULL,2),(54617,'clFIfRC7DbYkCr2hTmFKTF','archived',44241,NULL,1929,'2012-06-28 14:31:56','2013-08-07 19:15:54',8,'2012-06-28 14:31:55','EXTC5C6-BTQ6-3HEJ',0,'2012-07-03 15:17:04',NULL,NULL,2),(54619,'ddnfuEAvDivOekHLkpdXtw','complete',44243,NULL,881,'2012-06-28 14:51:29','2013-04-10 14:10:52',8,'2012-06-28 14:51:28','EXTC5C6-BYA2-3HEP',0,'2013-04-10 14:10:52',NULL,NULL,2),(54621,'d6MiIpSRHa0Q6dqIK_LZAu','archived',44245,NULL,1953,'2012-06-28 15:00:14','2013-08-31 19:15:34',12,'2012-06-28 15:00:13','EXTC4-C0FT-3HET',0,'2012-07-27 15:01:15',NULL,NULL,2),(54623,'c1hdYPnwLfFANvNPDQrpE_','archived',43757,NULL,1587,'2012-06-28 15:26:15','2013-08-07 19:15:55',8,'2012-06-28 15:26:15','EXTC5C6-CLPT-3HFD',0,'2012-07-03 16:16:54',NULL,NULL,2),(54625,'dt8CJWm9Hnn71d9egMlYEk','archived',44247,NULL,1587,'2012-06-28 15:30:31','2013-08-02 19:17:44',8,'2012-06-28 15:30:30','EXTC5C6-CJUZ-3HF7',0,'2012-06-28 15:45:24',NULL,NULL,2),(54627,'aThCGCt_PpHABhFGKpHWfv','archived',44249,NULL,1323,'2012-06-28 15:40:57','2013-08-07 19:15:55',8,'2012-06-28 15:40:56','EXTC5C6-CK3D-3HF9',0,'2012-07-03 16:16:56',NULL,NULL,2),(54629,'aOpeP5OBLgolEDQFmKowpP','archived',5859,NULL,1951,'2012-06-28 16:13:24','2013-09-04 19:15:53',6,'2012-06-28 16:13:23','Int-D8W2-3HG3',0,'2012-07-31 13:08:17',NULL,NULL,2),(54631,'cSglmtqKbp74m77oWB1JIc','complete',32555,NULL,1019,'2012-06-28 16:15:54','2013-02-11 12:48:30',6,'2012-06-28 16:15:54','Int-CWYL-3HFP',0,'2013-02-11 12:48:30',NULL,NULL,2),(54633,'bTIfWBjcXovkIrkLVW_Cz9','archived',44251,NULL,1202,'2012-06-28 16:32:12','2013-08-07 19:15:56',12,'2012-06-28 16:32:11','ExtC2C3-D4PP-3HFX',0,'2012-07-03 17:16:43',NULL,NULL,2),(54635,'dL0b8ywTLne7GdRrUKZejt','archived',44253,NULL,1905,'2012-06-28 16:42:02','2013-08-07 19:15:57',12,'2012-06-28 16:42:01','ExtC2C3-D7AP-3HG1',0,'2012-07-03 13:39:52',NULL,NULL,2),(54637,'a83YZOs1Pbe5KHWxXF3YD5','archived',44255,NULL,1905,'2012-06-28 16:50:19','2013-10-03 19:15:43',12,'2012-06-28 16:50:18','ExtC2C3-D766-3HFZ',0,'2012-08-29 10:53:35',NULL,NULL,2),(54639,'cgD6eY9QzjWP9YAf3_ffo1','archived',44257,NULL,1919,'2012-06-28 17:25:49','2013-08-03 20:15:52',17,'2012-06-28 17:25:48','PPR-EAFK-3FFD',0,'2012-06-29 18:16:54',NULL,NULL,7),(54641,'awZOCLrxviSi7XkDmsBQeW','archived',44259,NULL,1587,'2012-06-28 17:55:00','2013-08-03 19:20:50',8,'2012-06-28 17:54:59','EXTC5C6-E6KS-3HGN',0,'2012-06-29 09:30:45',NULL,NULL,2),(54643,'af6c4ZN8nhOQOg9YRqJRL3','archived',10539,NULL,1951,'2012-06-28 18:05:03','2013-09-24 19:15:46',6,'2012-06-28 18:05:02','Int-EM50-3HGT',1,'2012-08-20 12:03:56',NULL,NULL,2),(54645,'bU0A348r9ojPGvixC8AnbI','archived',44261,NULL,1955,'2012-06-28 18:08:43','2013-08-17 19:16:05',12,'2012-06-28 18:08:42','EXTC4-CQZL-3HFJ',0,'2012-07-13 15:02:50',NULL,NULL,2),(54647,'aYhhq3bXHj7ktA6JuSztab','archived',27398,NULL,1955,'2012-06-28 18:50:04','2013-08-07 21:15:58',12,'2012-06-28 18:50:03','EXTC4-F1ZO-3HH3',0,'2012-07-03 19:16:46',NULL,NULL,2),(54649,'dP1Zf2OCzga7mLFThBey0m','complete',44263,NULL,1323,'2012-06-28 19:42:56','2013-02-11 15:44:48',8,'2012-06-28 19:42:55','EXTC5C6-GQTV-3H7B',0,'2013-02-11 15:44:48',NULL,NULL,2),(54651,'btBwHWv05iTO8bKMbc3f_j','complete',44265,NULL,1323,'2012-06-28 19:53:09','2013-02-11 16:21:46',8,'2012-06-28 19:53:08','EXTC5C6-CMZ9-3H45',0,'2013-02-11 16:21:46',NULL,NULL,2),(54653,'a0fjRqqVfd2P20hgIu4Yli','archived',43687,NULL,1905,'2012-06-28 20:07:34','2013-08-07 19:15:57',12,'2012-06-28 20:07:33','ExtC2C3-FZCJ-3HHT',0,'2012-07-03 13:43:28',NULL,NULL,2),(54655,'c1HmER3mTn747MI0CTFf_X','archived',44267,NULL,1957,'2012-06-28 20:18:36','2013-08-08 19:15:59',12,'2012-06-28 20:18:35','EXTC4-FZJT-3HHV',0,'2012-07-04 11:40:04',NULL,NULL,2),(54657,'cVDHEb6_9fQRya4WAc6s9o','archived',43749,NULL,1727,'2012-06-28 20:31:12','2013-08-03 23:15:42',17,'2012-06-28 20:31:11','PPR-G7PL-3HHZ',0,'2012-06-29 21:16:42',NULL,NULL,7),(54659,'ar-MXKywjhq72mfmlmiK7d','archived',44269,NULL,1905,'2012-06-28 20:34:32','2013-08-07 19:15:58',12,'2012-06-28 20:34:31','ExtC2C3-FVIU-3HHN',0,'2012-07-03 11:55:02',NULL,NULL,2),(54661,'bsz7JSkmToE4I5chBXaEAB','archived',43685,NULL,1587,'2012-06-28 21:26:01','2013-08-03 19:20:51',8,'2012-06-28 21:26:00','EXTC5C6-H5VL-3HIL',0,'2012-06-29 08:16:58',NULL,NULL,2),(54663,'aNYsluzYnhwB4kejIN5fH1','archived',44271,NULL,1947,'2012-06-28 21:31:12','2013-08-08 00:15:56',12,'2012-06-28 21:31:11','EXTC4-FX0S-3HHP',0,'2012-07-03 22:16:45',NULL,NULL,2),(54665,'dXkRmm-BTbe4B_BFIRHb3t','complete',44273,NULL,1323,'2012-06-28 21:41:56','2013-02-11 15:45:05',8,'2012-06-28 21:41:55','EXTC5C6-GRY8-3H7D',0,'2013-02-11 15:45:05',NULL,NULL,2),(54667,'dP285A5bTi1lMypEQfCjju','archived',44275,NULL,1905,'2012-06-28 21:48:39','2013-09-04 19:15:54',12,'2012-06-28 21:48:38','ExtC2C3-GX7D-3HIB',0,'2012-07-31 15:46:04',NULL,NULL,2),(54669,'d4IdeW3J9g5isAvegHUjA_','archived',42463,NULL,1957,'2012-06-28 21:50:47','2013-08-23 19:15:55',12,'2012-06-28 21:50:46','EXTC4-HB08-3HIR',0,'2012-07-19 13:40:07',NULL,NULL,2),(54671,'bVg5hVFCLp-zBVGZ6TZUG0','archived',44277,NULL,1955,'2012-06-28 22:27:05','2013-08-17 19:16:06',12,'2012-06-28 22:27:04','EXTC4-9ATM-3HCF',0,'2012-07-13 15:19:46',NULL,NULL,2),(54673,'d2r_xE0YvkK6hT31E-gFAA','archived',44271,NULL,1905,'2012-06-28 22:29:45','2013-08-07 19:15:59',12,'2012-06-28 22:29:44','ExtC2C3-HSZB-3HJD',0,'2012-07-03 12:16:39',NULL,NULL,2),(54675,'adKgWbcRbkJQVaWGgASm3K','archived',44279,NULL,1587,'2012-06-28 23:03:30','2013-08-03 19:20:51',8,'2012-06-28 23:03:28','EXTC5C6-I91Q-3HJL',0,'2012-06-29 08:18:08',NULL,NULL,2),(54677,'dA6d4-5KDabzGG2RrMqrV8','archived',44281,NULL,1202,'2012-06-28 23:06:29','2013-08-13 19:16:23',12,'2012-06-28 23:06:28','ExtC2C3-DYW2-3HGD',0,'2012-07-09 11:12:24',NULL,NULL,2),(54679,'cEz6Rl3WvhN6jvemtMierD','archived',44283,NULL,1955,'2012-06-28 23:34:52','2013-08-17 19:16:07',12,'2012-06-28 23:34:50','EXTC4-3DU-3HJV',0,'2012-07-13 15:03:35',NULL,NULL,2),(54681,'amhEugT7jcGlaGz-kGO8e0','archived',44285,NULL,1899,'2012-06-28 23:44:16','2013-08-16 19:15:48',12,'2012-06-28 23:44:15','ExtC2C3-60D-3HJZ',0,'2012-07-12 11:23:43',NULL,NULL,2),(54683,'c6HMCKA2nh85J-Xots4ld5','archived',44283,NULL,1939,'2012-06-28 23:53:11','2013-09-19 19:15:37',6,'2012-06-28 23:53:10','Int-2P9-3HJT',0,'2012-08-15 08:45:50',NULL,NULL,2),(54685,'ai07fPFtfcQ6SXtrKOZT5i','complete',44287,NULL,1323,'2012-06-29 00:55:11','2013-02-11 15:44:13',8,'2012-06-29 00:55:10','EXTC5C6-8QHG-3FLP',0,'2013-02-11 15:44:13',NULL,NULL,2),(54687,'cznUhXWHTdTk3ij6ctiCao','archived',40919,NULL,1953,'2012-06-29 01:11:40','2013-08-31 19:15:35',6,'2012-06-29 01:11:39','Int-G9FT-3HI3',0,'2012-07-27 15:01:52',NULL,NULL,2),(54689,'aJaGSXh4DiIPc4X38BJOot','archived',40919,NULL,1939,'2012-06-29 01:14:20','2013-09-19 19:15:38',6,'2012-06-29 01:14:19','Int-G97R-3HI1',0,'2012-08-15 08:45:51',NULL,NULL,2),(54691,'a9a6ycXNvlUBQpigH4VGAP','archived',44289,NULL,1915,'2012-06-29 01:18:17','2013-08-04 04:15:49',17,'2012-06-29 01:18:16','PPR-MUE-3GKJ',0,'2012-06-30 02:16:42',NULL,NULL,7),(54693,'aTuZ0MqSTdrzY7OYDFEUyX','archived',44291,NULL,1905,'2012-06-29 02:04:06','2013-09-04 19:15:55',12,'2012-06-29 02:04:05','ExtC2C3-1SV5-3HKH',0,'2012-07-31 15:36:27',NULL,NULL,2),(54695,'b1CS3GuvfnG4t0UlKlAnVQ','complete',44293,NULL,1947,'2012-06-29 05:12:40','2013-02-22 16:16:19',12,'2012-06-29 05:12:39','EXTC4-4WFO-3H91',0,'2013-02-22 16:16:19',NULL,NULL,2),(54697,'alts9iCEje2OVS6-noqK4J','archived',44295,NULL,1202,'2012-06-29 05:40:37','2013-08-08 19:16:00',12,'2012-06-29 05:40:35','ExtC2C3-4F6Z-3HKP',0,'2012-07-04 06:16:45',NULL,NULL,2),(54699,'a2rJZ7YQ9i4AL9QRic66DK','complete',44297,NULL,1323,'2012-06-29 06:33:34','2013-02-11 16:16:40',8,'2012-06-29 06:33:34','EXTC5C6-207-3H81',0,'2013-02-11 16:16:40',NULL,NULL,2),(54701,'adau1I7LbkK40Rlb4zDGIq','archived',40157,NULL,1921,'2012-06-29 06:39:37','2013-08-04 19:15:46',17,'2012-06-29 06:39:36','PPR-589B-3HKR',0,'2012-06-30 07:16:41',NULL,NULL,7),(54703,'cveZ79mf1dZAI8-x-P92eb','complete',44299,NULL,1955,'2012-06-29 06:53:58','2013-02-11 16:34:50',12,'2012-06-29 06:53:57','EXTC4-5RPD-3HKV',0,'2013-02-11 16:34:50',NULL,NULL,2),(54705,'c5rR5MRnnaCBBkg31hGdmg','complete',44299,NULL,1957,'2012-06-29 07:05:14','2013-02-11 16:35:18',12,'2012-06-29 07:05:13','EXTC4-63TH-3HKZ',0,'2013-02-11 16:35:18',NULL,NULL,2),(54707,'bd98nM-Rzpa7uaKG93EkGR','complete',44301,NULL,1323,'2012-06-29 07:53:55','2013-02-11 16:16:26',8,'2012-06-29 07:53:54','EXTC5C6-6P68-3HL7',0,'2013-02-11 16:16:26',NULL,NULL,2),(54709,'cTDLzpG6npz6PKCMMo014j','archived',44303,NULL,1935,'2012-06-29 08:29:38','2013-09-17 19:15:31',8,'2012-06-29 08:29:21','EXTC5C6-RC9-3H8F',0,'2012-08-13 11:15:28',NULL,NULL,2),(54711,'cofrtNB7rdfzynH54b_ZLR','complete',44305,NULL,1323,'2012-06-29 09:17:21','2013-02-11 16:16:17',8,'2012-06-29 09:17:20','EXTC5C6-7T5A-3HLZ',0,'2013-02-11 16:16:17',NULL,NULL,2),(54713,'ce1oXD-I1iW6NWhNjv8GTw','complete',44307,NULL,1323,'2012-06-29 09:38:24','2013-02-11 15:44:45',8,'2012-06-29 09:38:23','EXTC5C6-83DS-3HM9',0,'2013-02-11 15:44:45',NULL,NULL,2),(54715,'bdeyzvqZbic4X4wOOiYS_x','archived',27885,NULL,1957,'2012-06-29 09:44:13','2013-10-04 20:15:34',12,'2012-06-29 09:44:12','EXTC4-7QFI-3HLR',0,'2012-08-30 18:24:59',NULL,NULL,2),(54717,'cmQ3FiqzvhkBLIPpmZZ4aS','archived',44309,NULL,1905,'2012-06-29 10:13:06','2013-09-04 19:15:56',12,'2012-06-29 10:13:05','ExtC2C3-8AWK-3HMF',0,'2012-07-31 15:33:36',NULL,NULL,2),(54719,'c5yj9G6ZboTOuqvG7hnPpB','complete',44311,NULL,1925,'2012-06-29 10:34:21','2013-01-14 16:40:33',8,'2012-06-29 10:34:20','EXTC5C6-8N9F-3HMR',0,'2013-01-14 16:40:33',NULL,NULL,2),(54721,'bQGw5FwIXgyRuKYwVvngP_','archived',43895,NULL,1943,'2012-06-29 10:35:43','2013-08-14 19:16:24',8,'2012-06-29 10:35:43','EXTC5C6-8SRP-3HMZ',0,'2012-07-10 15:34:04',NULL,NULL,2),(54723,'bUDEBxrkXa1zMImKrm7CfC','talent',44313,NULL,1741,'2012-06-29 10:40:15','2012-06-30 11:16:45',17,'2012-06-29 10:40:14','PPR-682S-3HL1',0,'2012-06-30 11:16:45',NULL,NULL,7),(54725,'cZ10lsabfntzG1bsAZuC0-','complete',44315,NULL,1927,'2012-06-29 10:43:32','2013-02-11 15:44:44',8,'2012-06-29 10:43:31','EXTC5C6-8UEC-3HN1',0,'2013-02-11 15:44:44',NULL,NULL,2),(54727,'aRD2KY8a5gIjnysz9Rx-98','archived',26269,NULL,1947,'2012-06-29 11:16:04','2013-08-09 19:16:17',12,'2012-06-29 11:16:03','EXTC4-91Q4-3HN7',0,'2012-07-05 11:29:06',NULL,NULL,2),(54729,'a5uue3MTriaRWCaBXlG7Bx','archived',44317,NULL,1905,'2012-06-29 11:27:16','2013-10-03 19:15:44',12,'2012-06-29 11:27:15','ExtC2C3-EN9F-3HH1',0,'2012-08-29 10:53:45',NULL,NULL,2),(54731,'aS69H69KnmuA-otDKprDz6','archived',42825,NULL,1587,'2012-06-29 11:43:41','2013-10-30 20:51:26',8,'2012-06-29 11:43:40','EXTC5C6-9KK2-3HNT',0,'2012-09-25 14:08:11',NULL,NULL,2),(54733,'aS-Ekyc8rnGQ-Z8wMkYATO','complete',44319,NULL,1323,'2012-06-29 11:49:19','2013-02-11 15:45:53',8,'2012-06-29 11:49:18','EXTC5C6-9GLM-3HNL',0,'2013-02-11 15:45:53',NULL,NULL,2),(54735,'a4RzPOWwXj0kFQ7rgD7f8m','archived',44321,NULL,1947,'2012-06-29 11:51:11','2013-08-08 19:16:01',12,'2012-06-29 11:51:10','EXTC4-9F76-3HNJ',0,'2012-07-04 12:16:48',NULL,NULL,2),(54737,'cY51eOaQDix5iH_4QJAZ92','complete',44323,NULL,1911,'2012-06-29 12:23:52','2013-04-08 10:28:45',6,'2012-06-29 12:23:51','Int-A150-3HO5',1,'2013-04-08 10:28:45',NULL,NULL,2),(54739,'b5W1Zbh0vayi6wP0a3PSJP','complete',44325,NULL,1927,'2012-06-29 12:24:08','2013-02-11 16:50:47',8,'2012-06-29 12:24:07','EXTC5C6-9TRO-3HNZ',0,'2013-02-11 16:50:47',NULL,NULL,2),(54741,'d30QhqWmDay5J4PRZzd5ht','complete',44327,NULL,1931,'2012-06-29 12:26:09','2013-02-19 16:58:14',4,'2012-06-29 12:26:09','Int-A8KH-3HO7',0,'2013-02-19 16:58:14',NULL,NULL,2),(54743,'aC4XM6gY1cz76Nuh84N9dL','archived',44329,NULL,1947,'2012-06-29 12:55:24','2013-08-09 19:16:19',12,'2012-06-29 12:55:23','EXTC4-9X79-3HO3',0,'2012-07-05 11:32:57',NULL,NULL,2),(54745,'aXB5dpdCzellIqWcBke6WD','archived',44331,NULL,1911,'2012-06-29 12:56:52','2013-09-07 19:15:30',6,'2012-06-29 12:56:52','Int-9WLD-3HO1',0,'2012-08-03 10:16:11',NULL,NULL,2),(54747,'bl6OcXcXneEkppSAdRehyi','complete',44333,NULL,1323,'2012-06-29 13:07:20','2013-02-11 16:16:13',8,'2012-06-29 13:07:19','EXTC5C6-AMVC-3HOR',0,'2013-02-11 16:16:13',NULL,NULL,2),(54749,'cT5Pc5XjHaiOlRORdEjfNE','complete',44335,NULL,1931,'2012-06-29 13:16:56','2013-02-19 16:58:29',4,'2012-06-29 13:16:55','Int-8R20-3GCD',0,'2013-02-19 16:58:29',NULL,NULL,2),(54751,'aN6GILJ6TnR7317o7P-PrW','complete',1286,NULL,1925,'2012-06-29 13:18:11','2013-01-14 16:41:32',2,'2012-06-29 13:18:10','Int-AWHI-3HOZ',0,'2013-01-14 16:41:32',NULL,NULL,2),(54753,'dY9TCyNrbkTRr8sGCkbQLZ','archived',3317,NULL,1951,'2012-06-29 13:19:55','2013-08-20 19:15:51',6,'2012-06-29 13:19:55','Int-AZMP-3HP3',0,'2012-07-16 10:16:25',NULL,NULL,2),(54755,'alJNftXDrc1yKMFWZlF9Lc','archived',44337,NULL,1202,'2012-06-29 13:30:36','2013-08-08 19:16:03',12,'2012-06-29 13:30:35','ExtC2C3-APO8-3HOV',0,'2012-07-04 14:16:43',NULL,NULL,2),(54757,'b-O0Gfc7PanOCCtSVFvK56','archived',44339,NULL,1905,'2012-06-29 14:13:24','2013-08-07 19:15:59',12,'2012-06-29 14:13:22','ExtC2C3-B3P8-3HP7',0,'2012-07-03 12:14:07',NULL,NULL,2),(54759,'bTJhWLiKrde6rP6tGcWF-v','archived',44341,NULL,1202,'2012-06-29 14:16:38','2013-08-13 19:16:24',12,'2012-06-29 14:16:36','ExtC2C3-AOBR-3HOT',0,'2012-07-09 10:15:40',NULL,NULL,2),(54761,'aWF9xBe5ThmBQn8-1JeMgs','archived',44343,NULL,1587,'2012-06-29 14:20:02','2013-10-30 20:51:28',8,'2012-06-29 14:20:01','EXTC5C6-BBIW-3HPF',0,'2012-09-25 15:10:33',NULL,NULL,2),(54763,'c4-Dzn47bbLBFI8d9LrGbi','archived',36571,NULL,1587,'2012-06-29 14:22:58','2013-11-06 20:49:17',8,'2012-06-29 14:22:57','EXTC5C6-BQIH-3HPZ',0,'2012-10-02 15:40:33',NULL,NULL,2),(54765,'bp3NLwdfvbBPwN0KuXAomU','archived',44345,NULL,1943,'2012-06-29 14:25:08','2013-08-14 19:16:24',8,'2012-06-29 14:25:07','EXTC5C6-BQ5G-3HPX',0,'2012-07-10 09:44:28',NULL,NULL,2),(54767,'c9CW8HvFXeQBDH063u7Y8t','complete',44347,NULL,1587,'2012-06-29 14:34:46','2013-04-11 10:38:11',8,'2012-06-29 14:34:45','EXTC5C6-BTPM-3HQ3',0,'2013-04-11 10:38:11',NULL,NULL,2),(54769,'bOnGER6LXmJRb_q7gKJnMH','archived',44349,NULL,1587,'2012-06-29 14:37:22','2013-08-08 19:16:04',8,'2012-06-29 14:37:21','EXTC5C6-BQZ2-3HQ1',0,'2012-07-04 15:16:41',NULL,NULL,2),(54771,'dD-6pC695caB39Nz5pPb-5','complete',44351,NULL,1323,'2012-06-29 15:02:29','2013-02-11 15:44:25',8,'2012-06-29 15:02:28','EXTC5C6-CA58-3HQJ',0,'2013-02-11 15:44:25',NULL,NULL,2),(54773,'bLZtJZzuLa8jMw0N8SVvz3','archived',44353,NULL,1953,'2012-06-29 15:14:48','2013-08-08 19:16:06',12,'2012-06-29 15:14:47','EXTC4-C964-3HQH',0,'2012-07-04 15:16:43',NULL,NULL,2),(54775,'dqtmpqtGrhAAWRl8Kf9vIp','complete',44355,NULL,1323,'2012-06-29 15:51:26','2013-02-11 16:17:14',8,'2012-06-29 15:51:25','EXTC5C6-CTS6-3HQV',0,'2013-02-11 16:17:14',NULL,NULL,2),(54777,'d3GMP4rA5b2BY3O8TGUrJu','complete',44357,NULL,1323,'2012-06-29 15:55:36','2013-02-11 16:16:03',8,'2012-06-29 15:55:35','EXTC5C6-CUOE-3HQX',0,'2013-02-11 16:16:03',NULL,NULL,2),(54779,'dRf8ZIjR1mFyU8Tb7lc58E','archived',44359,NULL,1905,'2012-06-29 15:57:15','2013-08-08 19:16:07',12,'2012-06-29 15:57:14','ExtC2C3-BC0T-3HPH',0,'2012-07-04 16:16:42',NULL,NULL,2),(54781,'ap94lg6D9bq5IF9nzUgjUP','archived',44361,NULL,1957,'2012-06-29 16:01:41','2013-08-08 19:16:08',12,'2012-06-29 16:01:40','EXTC4-CNCQ-3HQL',0,'2012-07-04 16:16:44',NULL,NULL,2),(54783,'aMfKndUx9ksBpCU5QyQJ7l','archived',44363,NULL,1587,'2012-06-29 16:16:17','2013-08-08 19:16:09',8,'2012-06-29 16:16:16','EXTC5C6-D38Y-3HR3',0,'2012-07-04 16:16:46',NULL,NULL,2),(54785,'dC3loNDOne05vUd-MvvDdg','archived',26767,NULL,1905,'2012-06-29 16:22:37','2013-09-04 19:15:56',6,'2012-06-29 16:22:37','Int-D7LI-3HR5',0,'2012-07-31 15:49:13',NULL,NULL,2),(54787,'cI-8OPVMfkKymiEfrZWftQ','complete',44365,NULL,1587,'2012-06-29 16:26:24','2013-04-10 14:12:41',8,'2012-06-29 16:26:23','EXTC5C6-I18O-3HJJ',0,'2013-04-10 14:12:41',NULL,NULL,2),(54789,'byNFGYx05cKAvBlXZQePu4','archived',26767,NULL,1907,'2012-06-29 16:27:45','2013-09-04 19:15:57',6,'2012-06-29 16:27:44','Int-DGB1-3HRJ',0,'2012-07-31 15:49:24',NULL,NULL,2),(54791,'dGtDfMLYri7AXY0l6UWWcE','complete',26767,NULL,1949,'2012-06-29 16:32:44','2013-02-11 16:26:55',6,'2012-06-29 16:32:43','Int-DI98-3HRP',0,'2013-02-11 16:26:54',NULL,NULL,2),(54793,'ajOiOEIX9cF6d7BpvgKajg','archived',44367,NULL,1587,'2012-06-29 16:38:25','2013-08-08 19:16:10',8,'2012-06-29 16:38:24','EXTC5C6-DCOT-3HR9',0,'2012-07-04 17:16:37',NULL,NULL,2),(54795,'a-q2Vew2nhEjtCsX3I8Zs5','complete',44369,NULL,1949,'2012-06-29 16:45:48','2013-02-11 16:21:21',12,'2012-06-29 16:45:47','EXTC4-B71Y-3HE1',0,'2013-02-11 16:21:21',NULL,NULL,2),(54797,'bC2Vchtp5a_y4DiltchMcP','complete',44371,NULL,1947,'2012-06-29 16:49:58','2013-02-22 16:17:33',12,'2012-06-29 16:49:57','EXTC4-CV75-3HQZ',0,'2013-02-22 16:17:33',NULL,NULL,2),(54799,'a5-wG28bflOBgSnrGvCKgs','archived',44373,NULL,1907,'2012-06-29 16:50:32','2013-09-04 19:15:57',6,'2012-06-29 16:50:31','Int-CT8X-3HQT',0,'2012-07-31 15:48:50',NULL,NULL,2),(54801,'cGdVJGXYDb4jPM5Mno8mMO','archived',44375,NULL,1947,'2012-06-29 16:56:42','2013-08-08 19:16:11',12,'2012-06-29 16:56:41','EXTC4-DI0M-3HRL',0,'2012-07-04 17:16:39',NULL,NULL,2),(54803,'cbjRhqoYblDRWDi--VwIrT','archived',44377,NULL,1905,'2012-06-29 17:46:42','2013-10-03 19:15:45',12,'2012-06-29 17:46:41','ExtC2C3-E4B7-3HS7',0,'2012-08-29 10:53:33',NULL,NULL,2),(54805,'dD6ZNbZ0DiI5bo-wiHbL-i','archived',44379,NULL,1202,'2012-06-29 17:49:46','2013-08-08 20:15:51',12,'2012-06-29 17:49:46','ExtC2C3-DOTF-3HRZ',0,'2012-07-04 18:16:39',NULL,NULL,2),(54807,'bag8oQuQTjFBLi8-o0vSC4','complete',43083,NULL,1931,'2012-06-29 17:52:27','2013-02-19 16:58:48',4,'2012-06-29 17:52:26','Int-DMKW-3HRT',0,'2013-02-19 16:58:48',NULL,NULL,2),(54809,'bqh0nf6kTn576nz6RdSuIg','archived',44381,NULL,1927,'2012-06-29 18:25:10','2013-08-22 19:16:19',8,'2012-06-29 18:25:10','EXTC5C6-EQKM-3HSN',0,'2012-07-18 12:04:18',NULL,NULL,2),(54811,'a7TtR-9HzbgO7NYDYN1058','complete',44383,NULL,1949,'2012-06-29 18:32:40','2013-02-11 16:21:56',12,'2012-06-29 18:32:39','EXTC4-DG6G-3HRH',0,'2013-02-11 16:21:56',NULL,NULL,2),(54815,'dj3fsvXAnfnQgdhehAPoLt','complete',44387,NULL,1925,'2012-06-29 19:33:39','2013-01-14 16:41:38',8,'2012-06-29 19:33:38','EXTC5C6-HF6L-3HIX',0,'2013-01-14 16:41:38',NULL,NULL,2),(54817,'cZLjnHqIflSi_etjsfAebD','complete',44389,NULL,1323,'2012-06-29 19:42:13','2013-02-11 16:16:43',8,'2012-06-29 19:42:12','EXTC5C6-FRC3-3HTD',0,'2013-02-11 16:16:43',NULL,NULL,2),(54819,'cJtTTTkO1gBO24QAdzT1wE','complete',44391,NULL,1323,'2012-06-29 19:59:56','2013-02-11 15:45:07',8,'2012-06-29 19:59:56','EXTC5C6-G192-3HTH',0,'2013-02-11 15:45:07',NULL,NULL,2),(54821,'alee27c-DfTjmLtwG-1iQj','archived',43829,NULL,1915,'2012-06-29 20:03:08','2013-08-23 19:15:57',17,'2012-06-29 20:03:07','PPR-7SMM-3HLX',0,'2012-07-19 11:24:22',NULL,NULL,7),(54823,'aGURB0vxbmbRMh68NVkYm8','archived',44393,NULL,1725,'2012-06-29 20:11:21','2013-08-04 22:15:45',17,'2012-06-29 20:11:20','PPR-FBTB-3HT3',0,'2012-06-30 20:16:44',NULL,NULL,7),(54825,'abku5o_q5h65t93K97i47G','archived',44395,NULL,1587,'2012-06-29 20:26:18','2013-08-08 23:15:53',8,'2012-06-29 20:26:18','EXTC5C6-GAZJ-3HTP',0,'2012-07-04 21:16:43',NULL,NULL,2),(54827,'cR1I59Y9XpNPbGEOfYVdJR','archived',44397,NULL,1587,'2012-06-29 20:43:37','2013-11-07 21:55:49',8,'2012-06-29 20:43:37','EXTC5C6-GLD5-3HTT',0,'2012-10-03 08:41:23',NULL,NULL,2),(54829,'ar84cAjATgAkydxpQlUpst','archived',43829,NULL,1917,'2012-06-29 20:43:40','2013-08-23 19:15:58',17,'2012-06-29 20:43:39','PPR-8C00-3HMH',0,'2012-07-19 11:24:54',NULL,NULL,7),(54831,'c1hSNyAIPlvAFK7lAHCARk','archived',44399,NULL,1587,'2012-06-29 21:15:58','2013-10-30 20:51:29',8,'2012-06-29 21:15:57','EXTC5C6-H038-3HU5',0,'2012-09-25 15:23:57',NULL,NULL,2),(54833,'b0ef-onh9pGl70jN1OynOU','archived',44401,NULL,1939,'2012-06-29 22:18:12','2013-09-19 19:15:38',6,'2012-06-29 22:18:11','Int-HUAX-3HUD',0,'2012-08-15 08:45:48',NULL,NULL,2),(54835,'dkqStzhs5pJA3BxzjV-oI-','archived',43829,NULL,1919,'2012-06-29 22:18:45','2013-08-23 19:15:59',17,'2012-06-29 22:18:44','PPR-8S32-3HMX',0,'2012-07-19 11:25:13',NULL,NULL,7),(54837,'cVrbs7r8vejOQ20pFKlvPS','complete',44401,NULL,1955,'2012-06-29 22:30:19','2013-02-11 16:36:36',6,'2012-06-29 22:30:19','Int-I360-3HUJ',0,'2013-02-11 16:36:36',NULL,NULL,2),(54839,'dWsa1spSnjZjDellUf2_tf','archived',44403,NULL,1917,'2012-06-29 22:37:28','2013-08-05 01:15:42',17,'2012-06-29 22:37:27','PPR-EV22-3HSV',0,'2012-06-30 23:16:43',NULL,NULL,7),(54841,'dcbs5HJCvf8jJHRiGVn8Db','archived',44405,NULL,1905,'2012-06-29 22:45:47','2013-08-07 19:16:00',12,'2012-06-29 22:45:47','ExtC2C3-GR8M-3HTX',0,'2012-07-03 11:50:32',NULL,NULL,2),(54843,'b3GC40tZjnNzEjNihSpp18','complete',44407,NULL,1949,'2012-06-29 22:56:39','2013-02-11 16:22:45',12,'2012-06-29 22:56:37','EXTC4-HWZY-3HUF',0,'2013-02-11 16:22:45',NULL,NULL,2),(54845,'anliUAY0XmckledZgz3AF_','archived',44409,NULL,1919,'2012-06-29 23:21:07','2013-08-05 02:16:01',17,'2012-06-29 23:21:06','PPR-9ITS-3HNP',0,'2012-07-01 00:16:44',NULL,NULL,7),(54847,'ax7g74Mqbk6zzts3Srn4JS','archived',44411,NULL,1539,'2012-06-30 00:08:23','2013-08-09 02:15:54',8,'2012-06-30 00:08:23','EXTC5C6-1RM-3HUT',0,'2012-07-05 00:16:39',NULL,NULL,2),(54849,'aO758POmHddizcRaBGdyUw','archived',41245,NULL,1911,'2012-06-30 00:24:49','2013-08-08 19:16:11',6,'2012-06-30 00:24:48','Int-U7D-3HV3',0,'2012-07-04 16:02:29',NULL,NULL,2),(54851,'an-tBAf7jd2yHUo91jd_dK','archived',44413,NULL,1587,'2012-06-30 02:00:37','2013-08-09 04:15:53',8,'2012-06-30 02:00:36','EXTC5C6-1ZQJ-3HVF',0,'2012-07-05 02:16:38',NULL,NULL,2),(54853,'dGIJb1pa1heA1Jdg9JA5mJ','archived',44415,NULL,1202,'2012-06-30 02:01:43','2013-08-13 19:16:24',12,'2012-06-30 02:01:42','ExtC2C3-25MN-3HVJ',0,'2012-07-09 10:35:52',NULL,NULL,2),(54855,'bFtFsPSVnjvOZ20a33Caps','complete',24625,NULL,1929,'2012-06-30 05:37:11','2013-02-11 16:16:41',8,'2012-06-30 05:37:09','EXTC5C6-4TJH-3HVR',0,'2013-02-11 16:16:41',NULL,NULL,2),(54857,'d_Ry1EQ8TiezRDbPbSNXiw','archived',44417,NULL,1955,'2012-06-30 07:47:45','2013-08-17 19:16:10',12,'2012-06-30 07:47:44','EXTC4-69KN-3HVX',0,'2012-07-13 15:04:14',NULL,NULL,2),(54859,'a395DJtp9nfB1nJ-5ACbV-','archived',44419,NULL,1919,'2012-06-30 08:28:14','2013-08-05 19:15:42',17,'2012-06-30 08:28:13','PPR-6BLS-3HVZ',0,'2012-07-01 09:16:42',NULL,NULL,7),(54861,'a85FE4cczgE42570ATjp-b','archived',32021,NULL,1905,'2012-06-30 10:14:49','2013-09-04 19:15:58',12,'2012-06-30 10:14:48','ExtC2C3-864T-3HWN',0,'2012-07-31 15:55:35',NULL,NULL,2),(54863,'atYMkFDZHdZ4Gj_T-PlKve','archived',44421,NULL,1915,'2012-06-30 10:39:31','2013-08-05 19:15:43',17,'2012-06-30 10:39:30','PPR-EX3R-3G7D',0,'2012-07-01 11:16:41',NULL,NULL,7),(54865,'dRrB0qfbbeePeA7QGIdyr0','archived',44423,NULL,1905,'2012-06-30 10:58:50','2013-08-07 19:16:01',12,'2012-06-30 10:58:48','ExtC2C3-DBRZ-3HR7',0,'2012-07-03 12:27:07',NULL,NULL,2),(54867,'dQCnhp0X1lB4L5Pee-f6Dq','complete',44425,NULL,1323,'2012-06-30 11:53:00','2013-02-11 15:44:36',8,'2012-06-30 11:52:59','EXTC5C6-7BX5-3HAD',0,'2013-02-11 15:44:36',NULL,NULL,2),(54869,'aJpySRCeDmyR238xkzl1KU','archived',43829,NULL,1921,'2012-06-30 13:29:09','2013-08-17 19:16:11',17,'2012-06-30 13:29:08','PPR-94E9-3HND',0,'2012-07-13 12:28:22',NULL,NULL,7),(54871,'dShO5P-7jhq4t8ZmXNrAXz','archived',44427,NULL,1905,'2012-06-30 13:50:46','2013-09-04 19:15:59',12,'2012-06-30 13:50:45','ExtC2C3-G9MH-3H6Z',0,'2012-07-31 15:44:44',NULL,NULL,2),(54873,'bFniJbRGrcdiTeRWYFnKLq','archived',44429,NULL,1743,'2012-06-30 14:12:14','2013-08-05 19:15:43',17,'2012-06-30 14:12:13','PPR-DJMK-3G67',0,'2012-07-01 14:16:46',NULL,NULL,7),(54875,'cAs9GYk_Dho7ijKr5La0oi','archived',44431,NULL,1955,'2012-06-30 14:43:57','2013-08-17 19:16:12',12,'2012-06-30 14:43:56','EXTC4-BJN9-3HXV',0,'2012-07-13 15:07:04',NULL,NULL,2),(54877,'bclYQO2unff6gBxJ0Uo4fO','complete',4709,NULL,1957,'2012-06-30 14:58:38','2013-02-11 16:36:42',6,'2012-06-30 14:58:37','Int-BUBY-3HY1',0,'2013-02-11 16:36:42',NULL,NULL,2),(54881,'bCgsoj6PLmriTGx5mVGmLk','archived',44435,NULL,1917,'2012-06-30 15:11:08','2013-08-23 19:16:00',17,'2012-06-30 15:11:07','PPR-K0W-3HUZ',0,'2012-07-19 11:32:26',NULL,NULL,7),(54883,'c1d64IQ_zdlRu3SdTJ9-ru','complete',44437,NULL,1323,'2012-06-30 16:19:21','2013-02-11 15:44:31',8,'2012-06-30 16:19:21','EXTC5C6-D8X0-3HYX',0,'2013-02-11 15:44:31',NULL,NULL,2),(54885,'clmHLSivro5Ao2uKpct_k_','archived',44439,NULL,1587,'2012-06-30 16:41:07','2013-08-09 19:16:20',8,'2012-06-30 16:41:07','EXTC5C6-DDJR-3HYZ',0,'2012-07-05 17:16:36',NULL,NULL,2),(54887,'bsxyZaS3zoeB3AhYv7Dzv8','archived',44441,NULL,1905,'2012-06-30 16:47:22','2013-08-09 19:16:21',12,'2012-06-30 16:47:21','ExtC2C3-DD6N-3HRB',0,'2012-07-05 17:16:38',NULL,NULL,2),(54889,'bcGnoV9ZrlI6m2QnmbenuO','archived',44443,NULL,1919,'2012-06-30 16:51:01','2013-08-05 19:15:44',17,'2012-06-30 16:51:00','PPR-9IBL-3HX5',0,'2012-07-01 17:16:41',NULL,NULL,7),(54891,'du0gwnqe5kmP6StmAGuNmC','complete',44445,NULL,549,'2012-06-30 17:52:00','2013-02-18 12:46:54',10,'2012-06-30 17:52:00','EXTC5C6-FSKD-3H69',0,'2013-02-18 12:46:54',NULL,NULL,2),(54893,'dHex1bwyHnTi6s73V64GCh','archived',44447,NULL,1323,'2012-06-30 18:21:51','2013-08-09 21:15:46',8,'2012-06-30 18:21:50','EXTC5C6-8W18-3HN3',0,'2012-07-05 19:16:38',NULL,NULL,2),(54895,'dlAROWt8zh04K4MklNlCox','archived',44449,NULL,1587,'2012-06-30 18:28:10','2013-10-19 19:15:37',8,'2012-06-30 18:28:09','EXTC5C6-EUKU-3HZR',0,'2012-09-14 07:07:06',NULL,NULL,2),(54897,'b0psI93bLdyBjv7_bzQXJH','archived',44451,NULL,1675,'2012-06-30 18:36:14','2013-09-17 19:15:32',6,'2012-06-30 18:36:14','Int-F16M-3HZV',0,'2012-08-13 13:29:35',NULL,NULL,2),(54899,'bpYjQILoLapPedo6bYnLcj','archived',20769,NULL,1939,'2012-06-30 18:37:59','2013-09-18 19:15:29',6,'2012-06-30 18:37:59','Int-FK8W-3HT7',0,'2012-08-14 11:28:46',NULL,NULL,2),(54901,'b6_ayUaoHkW4bi_9Skczif','archived',44453,NULL,1915,'2012-06-30 19:03:00','2013-08-05 21:15:51',17,'2012-06-30 19:02:58','PPR-CLL0-3HYF',0,'2012-07-01 19:16:47',NULL,NULL,7),(54903,'dh4Gha6WraYksoj-6S5xUl','complete',44455,NULL,1947,'2012-06-30 19:03:16','2013-02-22 16:15:26',12,'2012-06-30 19:03:15','EXTC4-EQPT-3HZN',0,'2013-02-22 16:15:26',NULL,NULL,2),(54905,'dGdDzxbkPcqlisAQFv8JEH','complete',44457,NULL,1947,'2012-06-30 19:12:30','2013-02-22 16:18:28',12,'2012-06-30 19:12:30','EXTC4-EDL0-3HZD',0,'2013-02-22 16:18:28',NULL,NULL,2),(54907,'bo2ewcsYPmsz5XIAZNw7C9','archived',44459,NULL,1905,'2012-06-30 19:13:08','2013-10-03 19:15:46',12,'2012-06-30 19:13:07','ExtC2C3-FC4D-3GTJ',0,'2012-08-29 10:53:40',NULL,NULL,2),(54909,'aQiu0M2xXcC661UeQBClp4','complete',44461,NULL,1323,'2012-06-30 19:34:34','2013-02-11 15:45:41',8,'2012-06-30 19:34:33','EXTC5C6-FPYP-3I07',0,'2013-02-11 15:45:41',NULL,NULL,2),(54911,'b75nKm3q9fDyaWHc-_s9jX','archived',44463,NULL,1202,'2012-06-30 19:43:03','2013-08-13 19:16:26',6,'2012-06-30 19:43:03','Int-F3X2-3HZX',0,'2012-07-09 10:14:40',NULL,NULL,2),(54913,'agBD4h3RbdiPg12pbyNo0T','archived',44465,NULL,1905,'2012-06-30 19:47:36','2013-09-04 19:16:00',12,'2012-06-30 19:47:35','ExtC2C3-FMT7-3I05',0,'2012-07-31 15:45:37',NULL,NULL,2),(54915,'a6zPncyuHp3jxzzr7HVCdW','archived',44467,NULL,1927,'2012-06-30 20:11:44','2013-11-07 21:55:52',8,'2012-06-30 20:11:43','EXTC5C6-FXNE-3I0B',0,'2012-10-03 14:53:38',NULL,NULL,2),(54917,'bfNTW_Ohzon7y9iK-YgCr-','complete',44469,NULL,1947,'2012-06-30 20:19:18','2013-02-22 16:16:58',12,'2012-06-30 20:19:18','EXTC4-G3LW-3I0F',0,'2013-02-22 16:16:58',NULL,NULL,2),(54919,'c56The5K1bk4ynWyFGKeuE','archived',44471,NULL,1957,'2012-06-30 20:36:02','2013-08-09 19:16:24',12,'2012-06-30 20:36:01','EXTC4-EMN2-3HZL',0,'2012-07-05 11:58:07',NULL,NULL,2),(54921,'b0RE_mMpTpn6SP1JkQeda_','archived',44473,NULL,1202,'2012-06-30 21:17:24','2013-08-13 19:16:26',12,'2012-06-30 21:17:23','ExtC2C3-5LGL-3H97',0,'2012-07-09 10:25:24',NULL,NULL,2),(54923,'dXkhCjQ3jpjQq7im0FURpY','archived',44475,NULL,1947,'2012-06-30 21:20:09','2013-08-09 19:16:25',12,'2012-06-30 21:20:08','EXTC4-CRJ3-3HQR',0,'2012-07-05 11:29:20',NULL,NULL,2),(54925,'dtkQZMAgXds7ta7eiAya82','archived',44477,NULL,1921,'2012-06-30 21:34:23','2013-10-05 19:15:29',17,'2012-06-30 21:34:22','PPR-EHOC-3HSD',0,'2012-08-31 15:21:29',NULL,NULL,7),(54927,'b5_gf7V6bfSPzW2opQV21r','complete',44479,NULL,1947,'2012-06-30 21:47:39','2013-02-22 16:17:49',12,'2012-06-30 21:47:38','EXTC4-GOOY-3I0N',0,'2013-02-22 16:17:49',NULL,NULL,2),(54929,'ahwuepbQDpnOGPZ9dNLg5Z','archived',44481,NULL,1905,'2012-06-30 21:53:59','2013-09-04 19:16:01',12,'2012-06-30 21:53:58','ExtC2C3-HEWC-3I0X',0,'2012-07-31 15:45:18',NULL,NULL,2),(54931,'cxO6IYJVPiWRBlef0gQ5mu','archived',44483,NULL,1899,'2012-06-30 22:14:15','2013-09-03 19:15:28',12,'2012-06-30 22:14:14','ExtC2C3-DI2L-3HRN',1,'2012-07-30 10:40:35',NULL,NULL,2),(54933,'awOL-CkobgWynZgHBEsT1J','archived',44485,NULL,1741,'2012-06-30 22:40:20','2013-08-06 01:15:39',17,'2012-06-30 22:40:18','PPR-EVFC-3G7B',0,'2012-07-01 23:16:43',NULL,NULL,7),(54935,'cpucGaKs5fsRbC4Z18yyyh','archived',44289,NULL,1915,'2012-06-30 22:59:19','2013-08-06 01:15:40',17,'2012-06-30 22:59:18','PPR-HNP7-3I13',0,'2012-07-01 23:16:46',NULL,NULL,7),(54937,'c5ecZhgOzkZAHVgPRIdQLw','archived',44487,NULL,1905,'2012-06-30 23:01:39','2013-09-04 19:16:02',6,'2012-06-30 23:01:39','Int-HLFA-3I11',0,'2012-07-31 15:54:16',NULL,NULL,2),(54939,'cV-jo6nXXkUyCGKk2IJMMR','archived',44453,NULL,1917,'2012-07-01 00:37:11','2013-08-06 03:15:44',17,'2012-07-01 00:37:10','PPR-FIHZ-3I03',0,'2012-07-02 01:16:43',NULL,NULL,7),(54941,'cyEIJN521jb5aIvV2T6yZ4','archived',22077,NULL,1905,'2012-07-01 00:45:31','2013-10-03 19:15:46',12,'2012-07-01 00:45:29','ExtC2C3-10R3-3I1H',0,'2012-08-29 10:53:43',NULL,NULL,2),(54943,'drJ-Gshz1aI7fWtFth21uf','archived',31359,NULL,1905,'2012-07-01 07:55:29','2013-10-03 19:15:47',6,'2012-07-01 07:55:28','Int-6PGT-3I1P',0,'2012-08-29 10:48:11',NULL,NULL,2),(54945,'bzpXmfBGveIiJrMLQc1kS1','archived',44489,NULL,1957,'2012-07-01 08:07:22','2013-08-10 19:15:56',12,'2012-07-01 08:07:20','EXTC4-6R9B-3I1R',0,'2012-07-06 08:16:31',NULL,NULL,2),(54947,'axaIM2Owbcl61fd5MuEhJX','complete',44491,NULL,1323,'2012-07-01 08:18:41','2013-02-11 15:44:59',8,'2012-07-01 08:18:40','EXTC5C6-71CU-3I1T',0,'2013-02-11 15:44:59',NULL,NULL,2),(54949,'dPxHo7l_vmpAQqwTE0KSsT','archived',44491,NULL,1905,'2012-07-01 08:49:00','2013-08-07 19:16:01',12,'2012-07-01 08:48:59','ExtC2C3-76YY-3I1X',0,'2012-07-03 13:20:42',NULL,NULL,2),(54951,'dLdR4KQXrbx4eiP6pwbbHK','complete',44493,NULL,1949,'2012-07-01 08:58:52','2013-02-11 16:27:01',6,'2012-07-01 08:58:51','Int-7A8C-3I23',0,'2013-02-11 16:27:01',NULL,NULL,2),(54953,'cpvCxwWyrgB6FkzNYsbcDw','archived',10055,NULL,1951,'2012-07-01 09:30:21','2013-08-14 19:16:25',6,'2012-07-01 09:30:20','Int-82N3-3I29',0,'2012-07-10 14:49:26',NULL,NULL,2),(54955,'dcYNSC6t5e77I-fOTJKcDq','archived',36911,NULL,1905,'2012-07-01 09:55:07','2013-08-07 19:16:02',12,'2012-07-01 09:55:07','ExtC2C3-7ORC-3I27',0,'2012-07-03 12:12:54',NULL,NULL,2),(54957,'b0rfuBDZPnmkEF_B-8FOHQ','archived',44495,NULL,1587,'2012-07-01 11:29:57','2013-10-31 19:56:56',8,'2012-07-01 11:29:56','EXTC5C6-9GRP-3I2V',0,'2012-09-26 14:41:25',NULL,NULL,2),(54959,'bsUzr6W3bdsk35pVmyN-Sq','archived',44497,NULL,1587,'2012-07-01 11:37:06','2013-10-31 19:56:57',8,'2012-07-01 11:37:05','EXTC5C6-DWHW-3H57',0,'2012-09-26 14:58:56',NULL,NULL,2),(54961,'ao2cBSR7rcRQrt1GqaHj01','archived',44495,NULL,1943,'2012-07-01 11:37:36','2013-08-14 19:16:25',8,'2012-07-01 11:37:35','EXTC5C6-9OCH-3I35',0,'2012-07-10 09:12:36',NULL,NULL,2),(54963,'ch1s-9nTTiAyaN8oSIAXmV','archived',44499,NULL,1953,'2012-07-01 11:39:31','2013-08-31 19:15:36',12,'2012-07-01 11:39:30','EXTC4-8XGV-3HN5',0,'2012-07-27 15:01:06',NULL,NULL,2),(54965,'ce9SHBTdvfdlb2sMbEm5ai','complete',44501,NULL,1323,'2012-07-01 11:48:15','2013-02-11 15:44:51',8,'2012-07-01 11:48:14','EXTC5C6-9NCO-3I31',0,'2013-02-11 15:44:51',NULL,NULL,2),(54967,'dOvit5YCfpV4rOOyoa72v8','archived',44503,NULL,1957,'2012-07-01 11:52:47','2013-08-09 19:16:26',12,'2012-07-01 11:52:47','EXTC4-9CZY-3I2T',0,'2012-07-05 11:59:15',NULL,NULL,2),(54969,'bXSCbiX0DjkOd8F3EIoaHF','archived',44505,NULL,1767,'2012-07-01 12:17:11','2013-08-06 19:15:56',17,'2012-07-01 12:17:10','PPR-CYU6-3H4P',0,'2012-07-02 13:16:54',NULL,NULL,7),(54971,'a4mSqrv4fjI5D05ZxWY_lY','archived',44507,NULL,1957,'2012-07-01 12:18:27','2013-08-08 19:16:12',12,'2012-07-01 12:18:26','EXTC4-8P33-3HMV',0,'2012-07-04 10:58:14',NULL,NULL,2),(54973,'dDKamxAk5ok4Ogq4PdzFzO','archived',40157,NULL,1915,'2012-07-01 12:57:43','2013-08-17 19:16:13',17,'2012-07-01 12:57:42','PPR-A9R8-3I3L',0,'2012-07-13 11:37:35',NULL,NULL,7),(54975,'cy1Df7suXb5PVndAbwNeuQ','archived',42931,NULL,1915,'2012-07-01 13:01:22','2013-08-17 19:16:14',17,'2012-07-01 13:01:21','PPR-9MOU-3I2Z',0,'2012-07-13 12:53:36',NULL,NULL,7),(54977,'dJGIkTSv1aoyxuRsXFLu6w','complete',44509,NULL,1323,'2012-07-01 13:01:45','2013-02-11 16:19:12',8,'2012-07-01 13:01:44','EXTC5C6-AHW6-3I3R',0,'2013-02-11 16:19:12',NULL,NULL,2),(54979,'csG-YcAlTiAQA4hxpx1Xda','archived',44511,NULL,1955,'2012-07-01 13:04:49','2013-08-17 19:16:16',12,'2012-07-01 13:04:48','EXTC4-9J59-3I2X',0,'2012-07-13 15:07:47',NULL,NULL,2),(54981,'c5EMvmeN5jwyiSd-H2nQmW','complete',44513,NULL,1323,'2012-07-01 13:07:38','2013-02-11 16:16:53',8,'2012-07-01 13:07:37','EXTC5C6-ANZJ-3I3X',0,'2013-02-11 16:16:53',NULL,NULL,2),(54983,'c6P1qoxZngcyH5m2MfE1pb','archived',44515,NULL,1917,'2012-07-01 13:17:38','2013-08-06 19:15:57',17,'2012-07-01 13:17:37','PPR-IGPW-3HJR',0,'2012-07-02 14:16:42',NULL,NULL,7),(54985,'dEONXKOpHbB4QztwPiGoXY','archived',44517,NULL,1905,'2012-07-01 13:27:06','2013-09-04 19:16:02',12,'2012-07-01 13:27:06','ExtC2C3-AMBG-3I3V',0,'2012-07-31 15:36:49',NULL,NULL,2),(54987,'bgyy-I0K5gtlWw2PDYKVVC','archived',44513,NULL,1905,'2012-07-01 13:35:02','2013-08-07 19:16:03',12,'2012-07-01 13:35:01','ExtC2C3-AWWZ-3I41',0,'2012-07-03 13:14:07',NULL,NULL,2),(54989,'cwgauenenj-RPDhC8fzOBW','archived',29033,NULL,1911,'2012-07-01 13:56:49','2013-08-08 19:16:12',6,'2012-07-01 13:56:49','Int-AHLU-3I3P',0,'2012-07-04 16:00:17',NULL,NULL,2),(54991,'aT0f7rNoPamlYMQgLTRjZs','archived',44519,NULL,1741,'2012-07-01 14:04:49','2013-08-06 19:15:58',17,'2012-07-01 14:04:48','PPR-7IIN-3I25',0,'2012-07-02 14:16:44',NULL,NULL,7),(54993,'dQc38j009mcB3tP_BSNK9p','complete',44521,NULL,1323,'2012-07-01 14:25:33','2013-02-11 16:16:52',8,'2012-07-01 14:25:33','EXTC5C6-BACD-3I4B',0,'2013-02-11 16:16:52',NULL,NULL,2),(54995,'bhFZRvsaPbX7r0ho23iYYV','archived',44523,NULL,1927,'2012-07-01 14:32:28','2013-08-10 19:15:56',8,'2012-07-01 14:32:28','EXTC5C6-BPS0-3I4P',0,'2012-07-06 15:16:34',NULL,NULL,2),(54997,'a5jFLvuWHjLiIBridLi_wa','archived',44525,NULL,1955,'2012-07-01 15:20:34','2013-08-17 19:16:16',12,'2012-07-01 15:20:33','EXTC4-C3BO-3I4R',0,'2012-07-13 14:57:02',NULL,NULL,2),(54999,'cXC7sAMmri5Bj8JhaBFzMV','complete',44527,NULL,1323,'2012-07-01 15:42:14','2013-02-11 15:44:22',8,'2012-07-01 15:42:13','EXTC5C6-CPEE-3I57',0,'2013-02-11 15:44:22',NULL,NULL,2),(55001,'a5LSLvW_rhzOmlzWxSh2-a','archived',44529,NULL,1202,'2012-07-01 15:43:43','2013-09-24 19:17:41',12,'2012-07-01 15:43:42','ExtC2C3-BEW4-3I4F',0,'2012-08-20 08:53:12',NULL,NULL,2),(55003,'c6-wMCc9rorBvZAz-sKFS0','archived',44531,NULL,1917,'2012-07-01 15:54:55','2013-08-06 19:15:59',17,'2012-07-01 15:54:54','PPR-A9PR-3GDX',0,'2012-07-02 16:16:48',NULL,NULL,7),(55005,'c2ASWkYc9ia7ZY3naOS65f','archived',44533,NULL,1587,'2012-07-01 15:58:41','2013-10-30 20:51:31',8,'2012-07-01 15:58:41','EXTC5C6-CQ3P-3I59',0,'2012-09-25 15:25:38',NULL,NULL,2),(55007,'cNZWmZrYboj730Eb4Xh1mX','archived',44535,NULL,1953,'2012-07-01 16:07:06','2013-08-31 19:15:36',12,'2012-07-01 16:07:05','EXTC4-CXQR-3I5B',0,'2012-07-27 15:01:14',NULL,NULL,2),(55009,'c_oVuEnpTo-7I6r3Pypg3E','archived',44537,NULL,1587,'2012-07-01 16:11:08','2013-08-10 19:15:58',8,'2012-07-01 16:11:08','EXTC5C6-C972-3I4V',0,'2012-07-06 16:16:29',NULL,NULL,2),(55011,'avi2oWlozmC7MeczP1BGZ7','archived',44539,NULL,1587,'2012-07-01 16:16:24','2013-10-19 19:15:38',8,'2012-07-01 16:16:23','EXTC5C6-CLVP-3I53',0,'2012-09-14 07:07:47',NULL,NULL,2),(55013,'bqE8wWKxzi8yYvnXub8XsM','archived',44541,NULL,1745,'2012-07-01 16:21:05','2013-08-06 19:16:00',17,'2012-07-01 16:21:04','PPR-DHQ2-3G65',0,'2012-07-02 17:16:54',NULL,NULL,7),(55015,'cr1UmDaPXj2ARyYtl0ofUH','complete',44543,NULL,1931,'2012-07-01 16:27:35','2013-02-19 16:59:09',4,'2012-07-01 16:27:34','Int-9WJN-3I39',0,'2013-02-19 16:59:09',NULL,NULL,2),(55017,'bucB5P-bzc-68JY9qW781L','complete',44545,NULL,549,'2012-07-01 16:40:15','2013-02-18 11:57:11',10,'2012-07-01 16:40:14','EXTC5C6-DGBP-3I5F',0,'2013-02-18 11:57:11',NULL,NULL,2),(55019,'b6DvmmpTngXlRKr960u8l1','archived',44547,NULL,1905,'2012-07-01 16:48:26','2013-08-10 19:15:59',12,'2012-07-01 16:48:25','ExtC2C3-CKWC-3I51',0,'2012-07-06 17:16:29',NULL,NULL,2),(55021,'dGdXPK5sbmay_qR1t8vipV','archived',44549,NULL,1745,'2012-07-01 17:09:15','2013-08-06 19:16:00',17,'2012-07-01 17:09:14','PPR-F4XM-3HSZ',0,'2012-07-02 17:16:55',NULL,NULL,7),(55023,'a-OyGoumDmmzT0S1YYsPhP','archived',44551,NULL,1911,'2012-07-01 17:25:20','2013-08-08 19:16:13',6,'2012-07-01 17:25:20','Int-DB2Q-3I5D',0,'2012-07-04 16:02:48',NULL,NULL,2),(55025,'aYDBmYmh5elAm7SAGkjDjm','archived',44553,NULL,1955,'2012-07-01 17:28:27','2013-08-17 19:16:17',12,'2012-07-01 17:28:27','EXTC4-DYPA-3I5L',0,'2012-07-13 15:30:56',NULL,NULL,2),(55027,'d33o4MmI1n_6wlFhFI39LD','complete',44555,NULL,881,'2012-07-01 17:29:34','2013-04-10 14:10:40',8,'2012-07-01 17:29:34','EXTC5C6-E6KL-3I5T',0,'2013-04-10 14:10:40',NULL,NULL,2),(55029,'d7WPs8_sroFy1lgYND_HHy','complete',44557,NULL,1925,'2012-07-01 17:37:32','2013-01-14 16:41:53',8,'2012-07-01 17:37:31','EXTC5C6-EA6L-3I5V',0,'2013-01-14 16:41:53',NULL,NULL,2),(55031,'c4hjRfB9Pe0RqfzMa2UWsL','archived',44559,NULL,1919,'2012-07-01 18:20:21','2013-08-06 21:15:46',17,'2012-07-01 18:20:20','PPR-FMZN-3H61',0,'2012-07-02 19:16:43',NULL,NULL,7),(55033,'cy4t31t3veWO7hswIv4cOc','complete',44561,NULL,1947,'2012-07-01 18:21:11','2013-02-22 16:17:17',12,'2012-07-01 18:21:11','EXTC4-FQ0M-3GTT',0,'2013-02-22 16:17:17',NULL,NULL,2),(55035,'buLbZFkY1hdizdL8gcIWEG','archived',44563,NULL,1927,'2012-07-01 18:40:53','2013-08-22 19:16:21',8,'2012-07-01 18:40:53','EXTC5C6-F1FX-3I63',0,'2012-07-18 12:04:22',NULL,NULL,2),(55037,'azjwkT_bTpwP5hUQse7FjN','talent',44565,NULL,1743,'2012-07-01 18:46:24','2012-07-02 19:16:45',17,'2012-07-01 18:46:23','PPR-D9IB-3HG5',0,'2012-07-02 19:16:45',NULL,NULL,7),(55039,'a-88g3aCvjY4KerW-CDxnN','archived',44567,NULL,1907,'2012-07-01 18:49:54','2013-09-04 19:16:03',6,'2012-07-01 18:49:53','Int-EDWC-3HZF',0,'2012-07-31 15:55:54',NULL,NULL,2),(55041,'cCfe3T4VffslSRanjqkLIg','archived',44567,NULL,1905,'2012-07-01 18:57:54','2013-09-04 19:16:03',6,'2012-07-01 18:57:54','Int-ESW7-3HZP',0,'2012-07-31 15:56:03',NULL,NULL,2),(55043,'ag8OG3Pw1oqiZLdBbo9i1n','archived',35380,NULL,1911,'2012-07-01 19:04:03','2013-08-08 19:16:13',6,'2012-07-01 19:04:02','Int-E1WT-3I5P',0,'2012-07-04 16:04:03',NULL,NULL,2),(55045,'dtJ59SIJDm65UWfEYv84MM','archived',22541,NULL,1911,'2012-07-01 19:26:54','2013-08-08 19:16:14',6,'2012-07-01 19:26:53','Int-FQ5J-3I71',0,'2012-07-04 16:03:45',NULL,NULL,2),(55047,'cl1FwGyyrcgAt9XmCTk0LL','complete',44569,NULL,1323,'2012-07-01 19:31:32','2013-02-11 16:16:39',8,'2012-07-01 19:31:31','EXTC5C6-FNB1-3I6R',0,'2013-02-11 16:16:39',NULL,NULL,2),(55049,'auBl77LjXdGQKpr3_I3syj','complete',44571,NULL,1957,'2012-07-01 19:33:54','2013-02-11 16:34:40',12,'2012-07-01 19:33:53','EXTC4-FNK8-3I6T',0,'2013-02-11 16:34:40',NULL,NULL,2),(55051,'dU251th61baBlqamWGmHPi','archived',44573,NULL,1905,'2012-07-01 19:41:29','2013-09-04 19:16:04',12,'2012-07-01 19:41:28','ExtC2C3-FM1Z-3I6P',0,'2012-07-31 15:36:07',NULL,NULL,2),(55053,'cWwgU1e19n-683E1P_lSRG','complete',44575,NULL,1323,'2012-07-01 19:41:40','2013-02-11 15:44:56',8,'2012-07-01 19:41:39','EXTC5C6-9JH8-3HNR',0,'2013-02-11 15:44:56',NULL,NULL,2),(55055,'az980cQ1Lgd73Rw-07JkWq','archived',44577,NULL,1905,'2012-07-01 19:44:29','2013-08-07 19:16:04',12,'2012-07-01 19:44:28','ExtC2C3-FPRP-3I6Z',0,'2012-07-03 12:00:51',NULL,NULL,2),(55057,'aGVf2_QRffAl_VoEtIbANx','complete',14583,NULL,881,'2012-07-01 19:44:45','2013-01-11 15:54:49',8,'2012-07-01 19:44:44','EXTC5C6-HF2N-3H7N',0,'2013-01-11 15:54:49',NULL,NULL,2),(55059,'ce5iR7-p9oMPvDEbXu7NcX','archived',44569,NULL,1905,'2012-07-01 19:59:46','2013-08-07 19:16:04',12,'2012-07-01 19:59:45','ExtC2C3-FW12-3I77',0,'2012-07-03 11:53:26',NULL,NULL,2),(55061,'b-M2-kkw5kKOioIIdIM-nW','complete',44577,NULL,1949,'2012-07-01 20:01:12','2013-02-11 16:20:56',12,'2012-07-01 20:01:11','EXTC4-G13I-3I7B',0,'2013-02-11 16:20:56',NULL,NULL,2),(55063,'amjom8E21nrOqC2XY5VW0X','talent',44565,NULL,1741,'2012-07-01 20:06:21','2012-07-02 20:16:43',17,'2012-07-01 20:06:20','PPR-FDFS-3I6D',0,'2012-07-02 20:16:43',NULL,NULL,7),(55065,'b_T-MF9qLcPOSuYXYaaJ9Q','archived',44569,NULL,1949,'2012-07-01 20:15:30','2013-08-10 22:15:47',12,'2012-07-01 20:15:29','EXTC4-FVU3-3I75',0,'2012-07-06 20:16:30',NULL,NULL,2),(55067,'ak8tXbBS1fO7TZodptef6y','archived',44579,NULL,1905,'2012-07-01 20:16:32','2013-08-10 23:15:54',12,'2012-07-01 20:16:30','ExtC2C3-G6YH-3I7H',0,'2012-07-06 21:16:30',NULL,NULL,2),(55069,'dPylww6ujmPiIDVP3qJyqW','archived',4889,NULL,1587,'2012-07-01 20:30:48','2013-08-10 23:15:55',8,'2012-07-01 20:30:47','EXTC5C6-G6D9-3I7F',0,'2012-07-06 21:16:33',NULL,NULL,2),(55071,'cB3NbI9-PgTkiTRPAMG57s','complete',44581,NULL,1323,'2012-07-01 20:56:16','2013-02-11 15:45:01',8,'2012-07-01 20:56:15','EXTC5C6-GTCX-3I7T',0,'2013-02-11 15:45:01',NULL,NULL,2),(55073,'ceItcN0pjauPpj_56iwuG6','archived',44583,NULL,1759,'2012-07-01 21:03:00','2013-08-06 23:15:46',17,'2012-07-01 21:02:59','PPR-G0GV-3GU1',0,'2012-07-02 21:16:44',NULL,NULL,7),(55075,'buij0eatfowRv8Hva6Lqg_','archived',40867,NULL,1921,'2012-07-01 21:22:48','2013-08-17 19:16:18',17,'2012-07-01 21:22:46','PPR-GXV7-3I7V',0,'2012-07-13 11:38:10',NULL,NULL,7),(55077,'a3lFzNguHphQexbwNQ6_25','archived',26809,NULL,1939,'2012-07-01 21:26:34','2013-09-19 19:15:39',6,'2012-07-01 21:26:34','Int-GY26-3I7X',0,'2012-08-15 08:45:49',NULL,NULL,2),(55079,'cI-4J7zzfjNjWbD-215r09','archived',44421,NULL,1917,'2012-07-01 21:39:11','2013-08-07 00:15:51',17,'2012-07-01 21:39:10','PPR-GRFK-3I7P',0,'2012-07-02 22:16:49',NULL,NULL,7),(55081,'cCdq_u1vba8QdJ3UIoSbaz','complete',44585,NULL,1323,'2012-07-01 21:40:28','2013-02-11 16:16:37',8,'2012-07-01 21:40:27','EXTC5C6-HC85-3I85',0,'2013-02-11 16:16:37',NULL,NULL,2),(55083,'dAXI8aEcfoZi3yPszYepEd','complete',44587,NULL,1323,'2012-07-01 22:00:32','2013-02-11 16:17:04',8,'2012-07-01 22:00:31','EXTC5C6-HMWS-3I8J',0,'2013-02-11 16:17:04',NULL,NULL,2),(55085,'c_BArVN-rdUlllEMhjWCXB','complete',44589,NULL,1931,'2012-07-01 22:17:33','2013-02-19 16:59:25',4,'2012-07-01 22:17:32','Int-HGWG-3I89',0,'2013-02-19 16:59:25',NULL,NULL,2),(55087,'d7hsJrA_zfNjJQcR_-Mi1-','archived',44591,NULL,1915,'2012-07-01 22:34:03','2013-08-07 01:15:47',17,'2012-07-01 22:34:02','PPR-A4VV-3H15',0,'2012-07-02 23:16:40',NULL,NULL,7),(55089,'a8v-seaRXh44HRj-B305In','complete',44593,NULL,1323,'2012-07-01 22:35:17','2013-02-11 15:44:39',8,'2012-07-01 22:35:17','EXTC5C6-I10O-3I8V',0,'2013-02-11 15:44:39',NULL,NULL,2),(55091,'cBCEyntoXiNyrTrUDzyq6Y','archived',40361,NULL,1957,'2012-07-01 22:35:42','2013-08-08 19:16:15',12,'2012-07-01 22:35:41','EXTC4-HQ3W-3I8L',0,'2012-07-04 11:28:44',NULL,NULL,2),(55093,'dj8hNu6K9cYQTK8TRm6lva','archived',44595,NULL,1905,'2012-07-01 22:47:09','2013-08-22 19:16:22',12,'2012-07-01 22:47:08','ExtC2C3-6UKD-3GXH',0,'2012-07-18 13:02:35',NULL,NULL,2),(55095,'chuVJyWMrn6lXlWobrJvLd','complete',44597,NULL,1919,'2012-07-01 22:54:29','2012-11-13 14:03:46',17,'2012-07-01 22:54:28','PPR-GROK-3I7R',0,'2012-11-13 14:03:45',NULL,NULL,7),(55097,'aJ8SHn4c5c96tEF4FZ3iwP','archived',44591,NULL,1727,'2012-07-01 22:56:30','2013-08-07 01:15:49',17,'2012-07-01 22:56:29','PPR-I7IZ-3I8X',0,'2012-07-02 23:16:42',NULL,NULL,7),(55099,'cuXjYGvOjpaR4Cx8acJo8M','archived',44599,NULL,1955,'2012-07-02 01:29:51','2013-08-17 19:16:18',6,'2012-07-02 01:29:50','Int-1U1B-3I9D',0,'2012-07-13 15:46:33',NULL,NULL,2),(55101,'d1u_miYGDmelvYwSisGAa8','archived',44601,NULL,1905,'2012-07-02 05:58:11','2013-09-04 19:16:06',12,'2012-07-02 05:58:10','ExtC2C3-IEDR-3I91',0,'2012-07-31 15:35:20',NULL,NULL,2),(55103,'ajVvGyjaLppkBiOys6wK1J','complete',44603,NULL,1323,'2012-07-02 08:15:21','2013-02-11 15:44:46',8,'2012-07-02 08:15:20','EXTC5C6-5NS2-3GLD',0,'2013-02-11 15:44:46',NULL,NULL,2),(55105,'aFhW70v5Hb7Bn_lOU4qq2Q','archived',44605,NULL,1891,'2012-07-02 08:21:40','2013-08-13 19:16:27',12,'2012-07-02 08:21:39','EXTC4-4Z2H-3I9J',0,'2012-07-09 12:27:48',NULL,NULL,2),(55107,'daHDxLsAHbQRCyAMO4SeAJ','archived',43537,NULL,1953,'2012-07-02 09:40:01','2013-08-09 19:16:27',12,'2012-07-02 09:40:01','EXTC4-81UQ-3I9X',0,'2012-07-05 09:31:07',NULL,NULL,2),(55109,'a0RMqfRCfjxAYMrMAZPSSB','archived',44607,NULL,1539,'2012-07-02 09:43:46','2013-08-17 19:16:19',8,'2012-07-02 09:43:45','EXTC5C6-87I4-3IA3',0,'2012-07-13 12:00:03',NULL,NULL,2),(55111,'c-KCL-NBzfGkaJq1O8spAb','complete',44609,NULL,1323,'2012-07-02 09:44:18','2013-02-11 15:45:46',8,'2012-07-02 09:44:17','EXTC5C6-87IV-3IA5',0,'2013-02-11 15:45:46',NULL,NULL,2),(55113,'dkXxTO0H9lj5LLlqOAPJ15','archived',44611,NULL,1905,'2012-07-02 09:48:19','2013-09-04 19:16:07',12,'2012-07-02 09:48:18','ExtC2C3-7U1L-3I9T',0,'2012-07-31 15:34:38',NULL,NULL,2),(55115,'beM8AEPdvgCk9qiCRL1q4u','complete',44585,NULL,1949,'2012-07-02 10:03:22','2013-02-11 16:21:36',12,'2012-07-02 10:03:21','EXTC4-8BI1-3IA9',0,'2013-02-11 16:21:36',NULL,NULL,2),(55117,'cMDgKHy5znUP6BxluXBjXl','archived',44613,NULL,1587,'2012-07-02 10:23:11','2013-11-07 21:55:53',8,'2012-07-02 10:23:10','EXTC5C6-8KZ3-3IAH',0,'2012-10-03 08:42:38',NULL,NULL,2),(55119,'brT9HN30Did7P0ALtKYkpi','archived',44615,NULL,1943,'2012-07-02 10:41:10','2013-08-27 19:16:06',2,'2012-07-02 10:41:09','Int-8RAI-3IAL',0,'2012-07-23 15:00:29',NULL,NULL,2),(55121,'a422b4CBHcDPUUQNCXIyd1','archived',44617,NULL,1957,'2012-07-02 10:56:20','2013-08-08 19:16:16',12,'2012-07-02 10:56:19','EXTC4-90W3-3IAV',0,'2012-07-04 11:44:15',NULL,NULL,2),(55123,'cA7oinMfLb64K4BTLWTOsG','archived',44619,NULL,1959,'2012-07-02 11:09:50','2013-08-11 19:15:44',8,'2012-07-02 11:09:49','EXTC5C6-8ST5-3IAP',0,'2012-07-07 11:16:35',NULL,NULL,2),(55125,'dr9cINgLHjVQIHuJgkRIPg','complete',44621,NULL,1323,'2012-07-02 11:22:22','2013-02-11 15:44:55',8,'2012-07-02 11:22:21','EXTC5C6-9BNH-3IB9',0,'2013-02-11 15:44:55',NULL,NULL,2),(55127,'bQWZj80-zno7Whi82sVoK9','archived',44623,NULL,1905,'2012-07-02 11:34:29','2013-09-04 19:16:08',12,'2012-07-02 11:34:28','ExtC2C3-9FDQ-3IBB',0,'2012-07-31 15:34:55',NULL,NULL,2),(55129,'dcJbO3xuXkvAqa7aJ8-BRA','archived',44625,NULL,1587,'2012-07-02 11:42:34','2013-10-30 20:51:32',8,'2012-07-02 11:42:33','EXTC5C6-9OXS-3IBL',0,'2012-09-25 15:28:43',NULL,NULL,2),(55131,'atZ20vF7jcy6DA2UOs9caV','archived',44627,NULL,1953,'2012-07-02 11:57:20','2013-08-31 19:15:37',12,'2012-07-02 11:57:19','EXTC4-8YEG-3IAR',0,'2012-07-27 15:01:07',NULL,NULL,2),(55133,'ayojHC4ljcPyvVu9FKsVjs','archived',44629,NULL,1587,'2012-07-02 12:01:55','2013-11-07 21:55:54',8,'2012-07-02 12:01:54','EXTC5C6-9YZQ-3IBP',0,'2012-10-03 13:51:04',NULL,NULL,2),(55135,'ayZ5JjfknkCODo3D6_kb7Y','archived',44631,NULL,1587,'2012-07-02 12:42:55','2013-10-30 20:51:33',8,'2012-07-02 12:42:54','EXTC5C6-A8UH-3IC1',0,'2012-09-25 15:30:20',NULL,NULL,2),(55137,'apgvKZWjzdBRlW4OCB5-9E','archived',44633,NULL,1905,'2012-07-02 12:48:05','2013-09-04 19:16:09',12,'2012-07-02 12:48:04','ExtC2C3-A0UQ-3IBR',0,'2012-07-31 15:33:13',NULL,NULL,2),(55139,'d8Fr2BBovk5idTrEXtr3js','archived',44635,NULL,1957,'2012-07-02 12:54:04','2013-08-09 19:16:28',12,'2012-07-02 12:54:03','EXTC4-AEM0-3ICF',0,'2012-07-05 11:59:55',NULL,NULL,2),(55141,'dciJWHYsvi8zEz9T51zCXo','complete',44637,NULL,1323,'2012-07-02 12:54:57','2013-02-11 15:44:53',8,'2012-07-02 12:54:56','EXTC5C6-AJWH-3ICH',0,'2013-02-11 15:44:53',NULL,NULL,2),(55143,'bDN8Y5mSnmE7y2Aee1htWl','archived',44639,NULL,1539,'2012-07-02 13:00:02','2013-08-17 19:16:20',8,'2012-07-02 13:00:01','EXTC5C6-AOSX-3ICP',0,'2012-07-13 11:56:54',NULL,NULL,2),(55145,'aZGxZsZNDia7kDeGJtkpYZ','archived',43587,NULL,1943,'2012-07-02 13:03:02','2013-10-26 19:27:40',8,'2012-07-02 13:03:02','EXTC5C6-9AFA-3IB5',0,'2012-09-21 14:44:37',NULL,NULL,2),(55147,'aMrCpiftffQ45KqE9Zwgjx','archived',44641,NULL,1587,'2012-07-02 13:12:31','2013-08-11 19:15:45',8,'2012-07-02 13:12:30','EXTC5C6-AMUC-3ICN',0,'2012-07-07 13:16:35',NULL,NULL,2),(55149,'dRHJ7lPVzf-6_BIubkO8Wa','complete',44643,NULL,1587,'2012-07-02 13:13:12','2013-04-10 14:13:38',8,'2012-07-02 13:13:11','EXTC5C6-AR42-3ICT',0,'2013-04-10 14:13:38',NULL,NULL,2),(55151,'bXPufW6UnmGif2dfdd12sy','archived',44635,NULL,1955,'2012-07-02 13:13:33','2013-08-11 19:15:46',12,'2012-07-02 13:13:32','EXTC4-AQYF-3ICR',0,'2012-07-07 13:16:37',NULL,NULL,2),(55153,'acZ8QEWlrbCypYhe5HXcJV','archived',44645,NULL,1587,'2012-07-02 13:25:16','2013-08-11 19:15:46',8,'2012-07-02 13:25:15','EXTC5C6-BWQU-3GFH',0,'2012-07-07 14:16:35',NULL,NULL,2),(55155,'brH0kpGynj4A0c9V1GeK2u','archived',44647,NULL,1587,'2012-07-02 13:29:43','2013-10-30 20:51:35',8,'2012-07-02 13:29:42','EXTC5C6-EHXY-3GHV',0,'2012-09-25 15:38:36',NULL,NULL,2),(55157,'cMKpQcjurcM6r9-EPMtqXu','archived',44649,NULL,1905,'2012-07-02 13:30:23','2013-08-07 19:16:05',12,'2012-07-02 13:30:22','ExtC2C3-9JON-3IBH',0,'2012-07-03 12:23:35',NULL,NULL,2),(55159,'aDr3S3vWzab55wDAiiFpLZ','archived',44651,NULL,1957,'2012-07-02 14:05:43','2013-08-08 19:16:18',12,'2012-07-02 14:05:42','EXTC4-AYNP-3ID1',0,'2012-07-04 11:44:53',NULL,NULL,2),(55161,'d7o4ChCiPiUAW0MorrbILY','archived',44653,NULL,1905,'2012-07-02 14:13:56','2013-08-07 19:16:06',12,'2012-07-02 14:13:55','ExtC2C3-B7L2-3ID9',0,'2012-07-03 13:15:20',NULL,NULL,2),(55163,'bQSwZ4uP1g7Rqr78ElK_ky','archived',44655,NULL,1957,'2012-07-02 14:41:29','2013-08-08 19:16:19',12,'2012-07-02 14:41:28','EXTC4-BRFA-3IDN',0,'2012-07-04 11:45:32',NULL,NULL,2),(55165,'dEvH-kuU5n8OARlT8cTFv8','archived',13229,NULL,1905,'2012-07-02 14:50:32','2013-09-04 19:16:09',6,'2012-07-02 14:50:32','Int-BYAR-3IDX',0,'2012-07-31 15:53:17',NULL,NULL,2),(55167,'aBA70hfw9jc6D5rtiumJ7C','archived',44657,NULL,1955,'2012-07-02 15:01:32','2013-08-17 19:16:20',12,'2012-07-02 15:01:31','EXTC4-BLGU-3IDL',0,'2012-07-13 15:42:21',NULL,NULL,2),(55169,'cQGWqrEoXpBBJxvQxFzJGz','archived',44659,NULL,1905,'2012-07-02 15:03:20','2013-09-04 19:16:10',12,'2012-07-02 15:03:18','ExtC2C3-BTF7-3IDP',0,'2012-07-31 15:54:00',NULL,NULL,2),(55171,'curylQyAraUQmi9rJrvghe','complete',44661,NULL,1323,'2012-07-02 15:28:50','2013-02-11 16:17:11',8,'2012-07-02 15:28:49','EXTC5C6-CFSE-3IED',0,'2013-02-11 16:17:11',NULL,NULL,2),(55173,'dcSQaX3kzpg5kD7WgP5RSd','archived',44663,NULL,1957,'2012-07-02 15:54:06','2013-08-08 19:16:20',12,'2012-07-02 15:54:05','EXTC4-CKM8-3IEF',0,'2012-07-04 11:38:06',NULL,NULL,2),(55175,'cMg9XnU4vpAP_6V3bFanWa','archived',44665,NULL,1587,'2012-07-02 16:00:36','2013-10-30 20:51:36',8,'2012-07-02 16:00:35','EXTC5C6-BUF2-3HQ5',0,'2012-09-25 15:40:09',NULL,NULL,2),(55177,'drO2zGtNjjHAvUdai8O_4g','complete',44667,NULL,281,'2012-07-02 16:11:42','2013-02-11 13:42:40',8,'2012-07-02 16:11:41','EXTC5C6-D4MB-3IEJ',0,'2013-02-11 13:42:40',NULL,NULL,2),(55179,'aoV56bC2DlLlVmp4-dp-yX','complete',44669,NULL,1323,'2012-07-02 16:18:32','2013-02-11 16:17:13',8,'2012-07-02 16:18:31','EXTC5C6-C4I4-3IE1',0,'2013-02-11 16:17:13',NULL,NULL,2),(55181,'aAjFYu_ATlxP0O-d5vVJ0H','archived',44671,NULL,1905,'2012-07-02 16:54:08','2013-08-07 19:16:07',12,'2012-07-02 16:54:07','ExtC2C3-DJXO-3IEV',0,'2012-07-03 13:42:35',NULL,NULL,2),(55183,'bK_Kl07irmSObumgKj6T5E','archived',44673,NULL,1905,'2012-07-02 17:21:16','2013-08-11 20:15:46',12,'2012-07-02 17:21:15','ExtC2C3-DIN3-3IET',0,'2012-07-07 18:16:36',NULL,NULL,2),(55185,'bVY1Ak5eXjCzb_hfN3d1gB','complete',44675,NULL,1323,'2012-07-02 17:39:13','2013-02-11 16:16:30',8,'2012-07-02 17:39:13','EXTC5C6-E9H6-3IFJ',0,'2013-02-11 16:16:30',NULL,NULL,2),(55187,'br4d1fMNnkWQN9gtqdue04','complete',44677,NULL,1955,'2012-07-02 17:43:41','2013-02-11 16:34:15',12,'2012-07-02 17:43:39','EXTC4-E0P5-3I5N',0,'2013-02-11 16:34:15',NULL,NULL,2),(55189,'dIBNevhkbgBz0Y41-N7QGl','archived',32609,NULL,1905,'2012-07-02 17:44:29','2013-08-11 20:15:47',12,'2012-07-02 17:44:28','ExtC2C3-AL3N-3ICL',0,'2012-07-07 18:16:38',NULL,NULL,2),(55191,'bbSeLT5f5keR-O9j0E8aND','archived',44679,NULL,1891,'2012-07-02 17:51:33','2013-08-11 20:15:48',12,'2012-07-02 17:51:32','EXTC4-E17T-3IF9',0,'2012-07-07 18:16:39',NULL,NULL,2),(55193,'dePvrbMXTc3jBNObhwPqLX','complete',32609,NULL,1949,'2012-07-02 18:06:50','2013-02-11 16:22:23',12,'2012-07-02 18:06:49','EXTC4-EID3-3IFV',0,'2013-02-11 16:22:23',NULL,NULL,2),(55195,'aOi65BBgLgu4KIWGr6doTE','archived',44681,NULL,1587,'2012-07-02 18:28:26','2013-11-07 21:55:56',8,'2012-07-02 18:28:25','EXTC5C6-EN5X-3IFX',0,'2012-10-03 09:09:25',NULL,NULL,2),(55197,'cmfaJ73GnnRAqZAU64AZbX','archived',44675,NULL,1955,'2012-07-02 18:30:56','2013-08-17 19:16:21',12,'2012-07-02 18:30:55','EXTC4-EF3L-3IFP',0,'2012-07-13 15:22:41',NULL,NULL,2),(55199,'c1G9flXwPb2OzBeKhvXtNA','complete',44683,NULL,1957,'2012-07-02 18:37:15','2013-02-11 16:34:34',12,'2012-07-02 18:37:14','EXTC4-A2EN-3IBX',0,'2013-02-11 16:34:34',NULL,NULL,2),(55201,'aWRkw7mRDmhyfrdECjMaHc','complete',44685,NULL,1929,'2012-07-02 18:52:07','2013-02-11 16:17:23',8,'2012-07-02 18:52:06','EXTC5C6-F67T-3IGD',0,'2013-02-11 16:17:23',NULL,NULL,2),(55203,'b8vvrK9crlnyukq8I6_b_h','archived',29207,NULL,1963,'2012-07-02 18:53:31','2013-08-20 19:15:52',8,'2012-07-02 18:53:31','EXTC5C6-F6XR-3IGF',0,'2012-07-16 08:35:28',NULL,NULL,2),(55205,'cuX8Mm_e5g0Ru4r2CZ4X8l','archived',44687,NULL,1905,'2012-07-02 18:57:23','2013-08-07 19:16:08',12,'2012-07-02 18:57:23','ExtC2C3-DV3G-3IF3',0,'2012-07-03 12:26:11',NULL,NULL,2),(55207,'ben_Kx86fkOBP5xSsIwhCZ','archived',29207,NULL,1965,'2012-07-02 19:00:56','2013-08-20 19:15:52',8,'2012-07-02 19:00:55','EXTC5C6-FDAV-3IGR',0,'2012-07-16 08:36:03',NULL,NULL,2),(55209,'bOmlr_2wHeV77nHDQ-rKYD','archived',29207,NULL,1961,'2012-07-02 19:07:18','2013-08-20 19:15:52',8,'2012-07-02 19:07:17','EXTC5C6-FGIX-3IGX',0,'2012-07-16 08:36:58',NULL,NULL,2),(55211,'bA6xIcZN5gXlP75gANjxgR','archived',44689,NULL,1905,'2012-07-02 19:12:21','2013-09-04 19:16:11',12,'2012-07-02 19:12:21','ExtC2C3-4337-3GL7',0,'2012-07-31 15:35:42',NULL,NULL,2),(55213,'cegoVqvX1fYBbzSVEpONhJ','archived',44683,NULL,1955,'2012-07-02 19:19:16','2013-08-11 22:15:46',12,'2012-07-02 19:19:15','EXTC4-F63F-3IGB',0,'2012-07-07 20:16:37',NULL,NULL,2),(55215,'bJH2PJkWfhi6p6OrwTnhMm','archived',44691,NULL,1957,'2012-07-02 19:20:44','2013-08-08 19:16:21',12,'2012-07-02 19:20:43','EXTC4-C7P0-3IE3',0,'2012-07-04 11:41:15',NULL,NULL,2),(55217,'a0Gx18c3Xalz6YN7uVwhyj','archived',44693,NULL,1949,'2012-07-02 19:23:34','2013-08-11 22:15:47',12,'2012-07-02 19:23:34','EXTC4-FD5N-3IGP',0,'2012-07-07 20:16:39',NULL,NULL,2),(55221,'c0co96HsLlLyfo99B_5ywZ','archived',3993,NULL,1891,'2012-07-02 20:41:14','2013-08-11 23:15:43',12,'2012-07-02 20:41:12','EXTC4-GB3J-3IHT',0,'2012-07-07 21:16:37',NULL,NULL,2),(55223,'djBAfjOlXmHA28Di4RLcvd','archived',44697,NULL,1539,'2012-07-02 20:45:14','2013-09-17 19:15:25',8,'2012-07-02 20:45:14','EXTC5C6-9WMY-3HXB',1,'2012-08-13 09:00:35',NULL,NULL,2),(55225,'cxKm-Bt3Hm5QXk6IV4z0N-','archived',44699,NULL,1587,'2012-07-02 20:54:41','2013-10-19 19:15:38',8,'2012-07-02 20:54:40','EXTC5C6-GNFA-3II7',0,'2012-09-14 07:08:29',NULL,NULL,2),(55227,'dc7CTvZH1iHyAb9X4AyRmA','complete',44701,NULL,1955,'2012-07-02 20:55:07','2013-02-11 16:35:14',12,'2012-07-02 20:55:05','EXTC4-GGZY-3II5',0,'2013-02-11 16:35:14',NULL,NULL,2),(55229,'bYFJeXV45lm75CVUxqXYff','complete',44703,NULL,1929,'2012-07-02 21:06:31','2013-02-11 15:45:23',8,'2012-07-02 21:06:30','EXTC5C6-GFZC-3II1',0,'2013-02-11 15:45:23',NULL,NULL,2),(55231,'cc8fhhQhPjJ6NEGkTFkQsU','archived',44705,NULL,1587,'2012-07-02 21:20:33','2013-10-30 20:51:37',8,'2012-07-02 21:20:32','EXTC5C6-H1TE-3IIJ',0,'2012-09-25 15:45:18',NULL,NULL,2),(55233,'aXxkiPMcfmoirQGIp5gRb3','complete',44707,NULL,1947,'2012-07-02 21:48:08','2013-02-22 16:16:33',12,'2012-07-02 21:48:08','EXTC4-FGP3-3HH9',0,'2013-02-22 16:16:33',NULL,NULL,2),(55235,'cwUmz2T-zfXivpzMVnzK09','archived',44709,NULL,1969,'2012-07-02 21:54:25','2013-08-13 19:16:28',10,'2012-07-02 21:54:24','EXTC5C6-HB0O-3IIV',0,'2012-07-09 08:45:31',NULL,NULL,2),(55237,'d_uVkWOSzcPQgeU_g2WA7c','archived',44711,NULL,1943,'2012-07-02 22:08:54','2013-08-12 00:15:52',8,'2012-07-02 22:08:54','EXTC5C6-HMSY-3IJ7',0,'2012-07-07 22:16:36',NULL,NULL,2),(55239,'aBTKv4TXTlbAp95QoulKwB','archived',44711,NULL,1587,'2012-07-02 22:16:56','2013-11-07 21:55:57',8,'2012-07-02 22:16:55','EXTC5C6-HVTA-3IJJ',0,'2012-10-03 09:21:21',NULL,NULL,2),(55241,'bfPVJ9H69ibishRxHyU3_e','complete',44713,NULL,1949,'2012-07-02 22:35:22','2013-02-11 16:21:14',12,'2012-07-02 22:35:20','EXTC4-HBVO-3I0V',0,'2013-02-11 16:21:14',NULL,NULL,2),(55243,'cBdbVm1HPeHjVh3p8MSfvv','archived',44709,NULL,1905,'2012-07-02 22:58:39','2013-08-12 01:15:45',12,'2012-07-02 22:58:38','ExtC2C3-HPJD-3IJB',0,'2012-07-07 23:16:37',NULL,NULL,2),(55245,'d247k4OdLoOOWMsns-DN5c','complete',44715,NULL,1947,'2012-07-02 23:07:04','2013-02-22 16:17:57',12,'2012-07-02 23:07:03','EXTC4-AVM4-3H1T',0,'2013-02-22 16:17:57',NULL,NULL,2),(55247,'ds87sbUZ1fozKc0wQCv8kE','archived',44717,NULL,1905,'2012-07-03 00:18:48','2013-08-07 19:16:08',12,'2012-07-03 00:18:47','ExtC2C3-H506-3IIL',0,'2012-07-03 12:18:15',NULL,NULL,2),(55249,'ak-2xPWVjcu7zBOxFf5kl1','archived',44719,NULL,1905,'2012-07-03 00:46:19','2013-09-04 19:16:11',12,'2012-07-03 00:46:18','ExtC2C3-THP-3IK5',0,'2012-07-31 15:34:21',NULL,NULL,2),(55251,'cMuezuqoXjjBFSBHnfRejQ','complete',44721,NULL,1949,'2012-07-03 08:38:44','2013-02-11 16:19:51',12,'2012-07-03 08:38:43','EXTC4-70PL-3IKT',0,'2013-02-11 16:19:51',NULL,NULL,2),(55253,'bHv38xmEPiORnDikJox8ij','archived',44723,NULL,1955,'2012-07-03 09:06:34','2013-08-17 19:16:22',12,'2012-07-03 09:06:33','EXTC4-7KSB-3IL5',0,'2012-07-13 15:12:46',NULL,NULL,2),(55255,'cnIhYncXjahjNQe-7m1wZG','archived',44725,NULL,1953,'2012-07-03 09:07:06','2013-08-31 19:15:38',12,'2012-07-03 09:07:05','EXTC4-7E5X-3IL1',0,'2012-07-27 15:01:10',NULL,NULL,2),(55257,'bPr35G7-flZjxtEIjmpD_b','archived',44727,NULL,1971,'2012-07-03 09:14:48','2013-09-12 19:15:25',8,'2012-07-03 09:14:48','EXTC5C6-7C8R-3IKX',0,'2012-08-08 11:31:28',NULL,NULL,2),(55259,'bPARQFcCLgE671Wa0RbaYD','complete',44729,NULL,1323,'2012-07-03 09:29:37','2013-02-11 15:45:52',8,'2012-07-03 09:29:36','EXTC5C6-80WQ-3ILL',0,'2013-02-11 15:45:52',NULL,NULL,2),(55261,'d9HOZO7pzpRQz0eQF0fgKp','archived',38471,NULL,1971,'2012-07-03 09:56:20','2013-10-16 19:15:36',2,'2012-07-03 09:56:19','Int-875Z-3ILP',0,'2012-09-11 13:16:40',NULL,NULL,2),(55263,'dPnIMDx5bj7zmRSm_Hb6Z6','archived',37473,NULL,1971,'2012-07-03 09:58:23','2013-09-10 19:15:31',8,'2012-07-03 09:58:23','EXTC5C6-7Z20-3ILJ',0,'2012-08-06 11:42:48',NULL,NULL,2),(55265,'bxka1RsL5kYO06fvR8_WHW','archived',41307,NULL,1971,'2012-07-03 10:19:25','2013-08-23 19:16:01',8,'2012-07-03 10:19:24','EXTC5C6-8N08-3IM3',0,'2012-07-19 14:58:24',NULL,NULL,2),(55267,'b39Y0hFHrcxz4PF4qfFW0O','archived',44731,NULL,1905,'2012-07-03 10:30:11','2013-08-07 19:16:09',12,'2012-07-03 10:30:09','ExtC2C3-7SEL-3ILF',0,'2012-07-03 12:06:39',NULL,NULL,2),(55271,'dUc5lheibeskYzeXSJ0vG2','archived',44735,NULL,1905,'2012-07-03 10:39:14','2013-09-04 19:16:12',6,'2012-07-03 10:39:14','Int-8M3S-3IM1',0,'2012-07-31 15:54:43',NULL,NULL,2),(55273,'b8O13eirjoQBWcCo0p80mq','complete',44737,NULL,881,'2012-07-03 10:40:53','2013-01-11 15:55:03',8,'2012-07-03 10:40:52','EXTC5C6-8LVS-3ILZ',0,'2013-01-11 15:55:03',NULL,NULL,2),(55275,'aB8MMVbB9h67B1Hpz-hpTI','archived',44739,NULL,1953,'2012-07-03 10:42:42','2013-08-31 19:15:39',12,'2012-07-03 10:42:42','EXTC4-8V91-3IM7',0,'2012-07-27 15:01:12',NULL,NULL,2),(55277,'cFgGg-DQPmrj1ZEbT0hbYs','complete',34861,NULL,1323,'2012-07-03 10:56:46','2013-02-11 16:16:20',8,'2012-07-03 10:56:45','EXTC5C6-8WLO-3IM9',0,'2013-02-11 16:16:20',NULL,NULL,2),(55279,'dOOMx6VozlrBhNMciQEV3L','archived',35312,NULL,1955,'2012-07-03 11:01:01','2013-08-12 19:15:46',12,'2012-07-03 11:01:00','EXTC4-8B04-3ILV',0,'2012-07-08 11:16:38',NULL,NULL,2),(55281,'c_zFHmIjDhjRx2vGZqBYv-','archived',44741,NULL,1905,'2012-07-03 11:05:25','2013-08-07 19:16:10',12,'2012-07-03 11:05:25','ExtC2C3-FXWQ-3I79',0,'2012-07-03 13:16:23',NULL,NULL,2),(55283,'aLyWIO4S1co5QygLlL05kz','archived',44743,NULL,1957,'2012-07-03 11:30:26','2013-08-09 19:16:30',12,'2012-07-03 11:30:25','EXTC4-BEPO-3IDF',0,'2012-07-05 12:03:02',NULL,NULL,2),(55285,'dhl8NX4v5o_lOmi3RQmCUH','complete',44745,NULL,1957,'2012-07-03 11:39:30','2013-02-11 16:34:24',12,'2012-07-03 11:39:29','EXTC4-9DEQ-3IMP',0,'2013-02-11 16:34:24',NULL,NULL,2),(55287,'a_8wFsv_raPBQofVqzAhyT','archived',44747,NULL,1202,'2012-07-03 13:24:04','2013-08-13 19:16:29',12,'2012-07-03 13:24:02','ExtC2C3-AUSX-3INH',0,'2012-07-09 11:17:31',NULL,NULL,2),(55289,'dkSHeoSM1i862lZVj-uCxa','complete',44749,NULL,1957,'2012-07-03 13:33:35','2013-02-11 16:35:03',12,'2012-07-03 13:33:33','EXTC4-AYVH-3INN',0,'2013-02-11 16:35:03',NULL,NULL,2),(55291,'aZXG13z39p2PhFVr0kpOJ3','archived',24709,NULL,1953,'2012-07-03 13:34:17','2013-08-31 19:15:40',12,'2012-07-03 13:34:15','EXTC4-AR8V-3INF',0,'2012-07-27 15:01:09',NULL,NULL,2),(55293,'atVixyynviy659xH3bTIBW','archived',44747,NULL,1953,'2012-07-03 13:50:16','2013-08-09 19:16:32',12,'2012-07-03 13:50:16','EXTC4-B86O-3INV',0,'2012-07-05 09:30:58',NULL,NULL,2),(55295,'d4xs9N97Hiu76hqOb63beN','archived',44751,NULL,1905,'2012-07-03 13:58:49','2013-10-03 19:15:48',12,'2012-07-03 13:58:48','ExtC2C3-B947-3INZ',0,'2012-08-29 10:43:28',NULL,NULL,2),(55297,'dFlpxGxjfj57_oZ9jXIDJG','complete',44753,NULL,1947,'2012-07-03 14:16:22','2013-02-22 16:16:41',12,'2012-07-03 14:16:21','EXTC4-7XD6-3GZ3',0,'2013-02-22 16:16:41',NULL,NULL,2),(55299,'cuGMN1ikjjt5z_KwiyL4q2','archived',44755,NULL,1202,'2012-07-03 14:46:48','2013-08-13 19:16:29',12,'2012-07-03 14:46:47','ExtC2C3-BUKF-3IOH',0,'2012-07-09 10:27:44',NULL,NULL,2),(55301,'anyTBoV6nbd5dIwgsHR30e','archived',24709,NULL,1905,'2012-07-03 15:11:10','2013-10-03 19:15:48',12,'2012-07-03 15:11:09','ExtC2C3-BXUM-3IOL',0,'2012-08-29 10:43:43',NULL,NULL,2),(55303,'bErJJCdMHpLOXlwIpZ_Gbw','archived',44757,NULL,1955,'2012-07-03 15:33:05','2013-08-17 19:16:23',12,'2012-07-03 15:33:03','EXTC4-CITB-3IP7',0,'2012-07-13 14:58:14',NULL,NULL,2),(55305,'cLKlCH1X5hOP2wZOwAAe5q','archived',44759,NULL,1955,'2012-07-03 15:37:56','2013-08-27 19:16:07',12,'2012-07-03 15:37:55','EXTC4-C96N-3IOZ',0,'2012-07-23 16:08:04',NULL,NULL,2),(55307,'aDI0Ui7pjfDyEwtcdiQ5Uu','archived',44761,NULL,1587,'2012-07-03 16:16:33','2013-10-31 19:56:59',8,'2012-07-03 16:16:33','EXTC5C6-D42F-3IPZ',0,'2012-09-26 14:27:04',NULL,NULL,2),(55309,'dnQYkBef1nNzWhD37WyIso','archived',44763,NULL,1959,'2012-07-03 16:26:44','2013-09-10 19:15:31',8,'2012-07-03 16:26:44','EXTC5C6-CRFV-3IPP',0,'2012-08-06 11:41:59',NULL,NULL,2),(55311,'bGyB-9F7bfuzfifH81T2Ux','complete',44759,NULL,1957,'2012-07-03 16:33:56','2013-02-11 16:34:20',12,'2012-07-03 16:33:56','EXTC4-C536-3IOR',0,'2013-02-11 16:34:20',NULL,NULL,2),(55313,'bG5HvRhfnlbRY4flJCViOM','complete',44765,NULL,1323,'2012-07-03 16:48:12','2013-02-11 16:19:52',8,'2012-07-03 16:48:11','EXTC5C6-CGKL-3IP5',0,'2013-02-11 16:19:52',NULL,NULL,2),(55315,'bg3grT-zzah5dYQiZyjM7U','archived',44755,NULL,1899,'2012-07-03 16:50:25','2013-08-28 19:15:47',12,'2012-07-03 16:50:24','ExtC2C3-C4IS-3IOP',0,'2012-07-24 11:58:37',NULL,NULL,2),(55317,'b4WHG-os9j3R8dZYY7STPF','archived',44767,NULL,1202,'2012-07-03 17:01:22','2013-08-13 19:16:30',12,'2012-07-03 17:01:20','ExtC2C3-DON6-3IQN',0,'2012-07-09 10:23:22',NULL,NULL,2),(55319,'cemewMwZ9k_QQpr-MFl7tJ','archived',44769,NULL,1202,'2012-07-03 17:06:43','2013-09-24 19:17:42',12,'2012-07-03 17:06:42','ExtC2C3-CPJ9-3IPJ',0,'2012-08-20 08:54:46',NULL,NULL,2),(55321,'bs0xR1KfPcsjFmHJC-Uxbe','archived',44771,NULL,1971,'2012-07-03 18:06:40','2013-08-23 19:16:01',8,'2012-07-03 18:06:39','EXTC5C6-EGSN-3IR3',0,'2012-07-19 14:58:26',NULL,NULL,2),(55323,'aoSi6kOu5mMREmeB0cO6OJ','archived',44773,NULL,1905,'2012-07-03 18:08:00','2013-10-03 19:15:49',12,'2012-07-03 18:07:59','ExtC2C3-E21J-3IQV',0,'2012-08-29 10:43:19',NULL,NULL,2),(55325,'cP1z1DJTnjoySPOL4T0MJv','archived',44775,NULL,1959,'2012-07-03 18:11:19','2013-09-10 19:15:32',8,'2012-07-03 18:11:18','EXTC5C6-ECYI-3IR1',0,'2012-08-06 11:41:50',NULL,NULL,2),(55327,'dF8jMkNmDnA6o3N_T8BhD_','archived',44777,NULL,1957,'2012-07-03 19:24:29','2013-08-09 19:16:32',12,'2012-07-03 19:24:27','EXTC4-FBOL-3IRD',0,'2012-07-05 12:06:35',NULL,NULL,2),(55329,'cZNyNoozTedzGJJZDDv00p','complete',44779,NULL,1323,'2012-07-03 19:25:23','2013-02-11 16:19:40',8,'2012-07-03 19:25:23','EXTC5C6-FO2E-3IRR',0,'2013-02-11 16:19:40',NULL,NULL,2),(55331,'boj9JdBtfgVQse5DgEAy_a','archived',44781,NULL,1971,'2012-07-03 19:33:38','2013-08-23 19:16:03',8,'2012-07-03 19:33:37','EXTC5C6-1FA1-3IKB',0,'2012-07-19 14:58:28',NULL,NULL,2),(55333,'btJDCuSRngrR-bCu75Q30b','archived',44783,NULL,1971,'2012-07-03 19:34:17','2013-08-23 19:16:03',8,'2012-07-03 19:34:16','EXTC5C6-FIMT-3IRL',0,'2012-07-19 15:32:13',NULL,NULL,2),(55335,'bKVQy4s3voIl0EM0BE2cd0','complete',44785,NULL,1947,'2012-07-03 19:35:38','2013-02-22 16:18:14',12,'2012-07-03 19:35:37','EXTC4-AH4L-3HDB',0,'2013-02-22 16:18:14',NULL,NULL,2),(55337,'a6P39F8Cje4Aa6gB1PkfxF','archived',44787,NULL,1955,'2012-07-03 19:59:37','2013-08-12 22:15:49',12,'2012-07-03 19:59:35','EXTC4-BGO7-3IOB',0,'2012-07-08 20:16:36',NULL,NULL,2),(55339,'cRZZaqt4zeijU6r0Ipa8p6','archived',44789,NULL,1587,'2012-07-03 20:04:56','2013-10-19 19:15:39',8,'2012-07-03 20:04:55','EXTC5C6-GVAX-3GUV',0,'2012-09-14 07:11:16',NULL,NULL,2),(55341,'d6U1_jlKbn15Dl4sgLXzG3','archived',44791,NULL,1905,'2012-07-03 20:08:07','2013-10-03 19:15:50',12,'2012-07-03 20:08:05','ExtC2C3-FMB5-3IRP',0,'2012-08-29 10:43:25',NULL,NULL,2),(55343,'cGHtsP1DrnmlLgb9T-FjRP','complete',44793,NULL,1949,'2012-07-03 20:09:40','2013-02-11 16:21:45',12,'2012-07-03 20:09:40','EXTC4-BLHD-3H2R',0,'2013-02-11 16:21:45',NULL,NULL,2),(55345,'a1ZM1Ha5vkeQ7sghs2m5fY','archived',44795,NULL,1587,'2012-07-03 20:15:06','2013-10-30 20:51:39',8,'2012-07-03 20:15:05','EXTC5C6-G74N-3IS3',0,'2012-09-25 15:53:02',NULL,NULL,2),(55347,'d6l4HMVpfmrkmukpvhoIqn','archived',44797,NULL,1955,'2012-07-03 20:35:24','2013-08-17 19:16:24',12,'2012-07-03 20:35:22','EXTC4-GCQO-3IS7',0,'2012-07-13 15:24:02',NULL,NULL,2),(55349,'arvFnAVuPhVRS4GcoFZT5m','complete',24333,NULL,1323,'2012-07-03 20:37:48','2013-02-11 16:18:55',8,'2012-07-03 20:37:47','EXTC5C6-GLXU-3ISH',0,'2013-02-11 16:18:55',NULL,NULL,2),(55351,'d4bf9R29PbT7vlXbxqajbU','archived',44799,NULL,1587,'2012-07-03 20:42:12','2013-08-12 23:15:49',8,'2012-07-03 20:42:11','EXTC5C6-G3I5-3IHB',0,'2012-07-08 21:16:39',NULL,NULL,2),(55353,'d-9BThu7ji2Orx8MglB9cv','archived',44801,NULL,1587,'2012-07-03 21:02:58','2013-10-19 19:15:39',8,'2012-07-03 21:02:57','EXTC5C6-GQCL-3ISJ',0,'2012-09-14 07:09:10',NULL,NULL,2),(55355,'auESq-G0jfNAUzX3lUvGfg','archived',44803,NULL,1971,'2012-07-03 21:04:16','2013-08-23 19:16:04',8,'2012-07-03 21:04:16','EXTC5C6-7ML9-3IL7',0,'2012-07-19 15:32:17',NULL,NULL,2),(55357,'cV87h7sAnkiOGFBSxyZvu6','archived',44805,NULL,1587,'2012-07-03 21:38:02','2013-10-19 19:15:40',8,'2012-07-03 21:38:01','EXTC5C6-H6H0-3IT1',0,'2012-09-14 07:10:28',NULL,NULL,2),(55359,'aRYTkkJYrduQ4SejmGnUCg','archived',44807,NULL,1955,'2012-07-03 21:42:31','2013-08-17 19:16:24',12,'2012-07-03 21:42:30','EXTC4-GH5N-3ISB',0,'2012-07-13 15:26:44',NULL,NULL,2),(55361,'cuU87QKWreX5z_0te3eaRj','archived',44809,NULL,1905,'2012-07-03 21:50:49','2013-10-03 19:15:51',12,'2012-07-03 21:50:48','ExtC2C3-CQX9-3IPL',0,'2012-08-29 10:43:22',NULL,NULL,2),(55363,'bnHza-8cfnZOYiMqy0P9qE','archived',44811,NULL,1905,'2012-07-03 21:52:33','2013-10-03 19:15:52',12,'2012-07-03 21:52:32','ExtC2C3-H6X9-3IT3',0,'2012-08-29 10:43:24',NULL,NULL,2),(55365,'cy_xpFSqPkp7YLZ5dQ71EZ','complete',44813,NULL,1323,'2012-07-03 22:02:48','2013-02-11 16:18:51',8,'2012-07-03 22:02:47','EXTC5C6-GXK5-3IIF',0,'2013-02-11 16:18:51',NULL,NULL,2),(55367,'am-jYf1mXd9PrunJtC_Pn3','archived',44815,NULL,1905,'2012-07-03 23:13:10','2013-10-03 19:15:52',12,'2012-07-03 23:13:09','ExtC2C3-GATX-3IS5',0,'2012-08-29 10:43:21',NULL,NULL,2),(55369,'bmnPwX5M1mBQJJ6cm2gUs8','archived',44817,NULL,1955,'2012-07-03 23:20:09','2013-08-17 19:16:25',12,'2012-07-03 23:20:08','EXTC4-I7HW-3ITD',0,'2012-07-13 15:37:19',NULL,NULL,2),(55371,'dUAgmzcnvbBl0m51VO0F8H','archived',44819,NULL,1955,'2012-07-03 23:41:04','2013-08-13 02:15:57',12,'2012-07-03 23:41:03','EXTC4-ID4P-3ITF',0,'2012-07-09 00:16:36',NULL,NULL,2),(55373,'cxT13hPU1kFzozHYHrRC43','archived',44821,NULL,1587,'2012-07-03 23:51:24','2013-10-31 19:57:00',8,'2012-07-03 23:51:23','EXTC5C6-JKC-3ITP',0,'2012-09-26 14:30:37',NULL,NULL,2),(55375,'dTdMfosp9lZBigIX81fFjJ','complete',44823,NULL,1323,'2012-07-03 23:58:59','2013-02-11 15:45:44',8,'2012-07-03 23:58:59','EXTC5C6-HL3-3ITN',0,'2013-02-11 15:45:44',NULL,NULL,2),(55377,'cFhoTQ1Mzo4RCRgpGptG_l','complete',44825,NULL,1955,'2012-07-04 00:57:27','2013-02-11 16:35:16',12,'2012-07-04 00:57:26','EXTC4-GWZ-3ITL',0,'2013-02-11 16:35:16',NULL,NULL,2),(55379,'c2aCn9TqDll74clV-4illP','archived',44827,NULL,1905,'2012-07-04 01:53:50','2013-10-03 19:15:53',12,'2012-07-04 01:53:49','ExtC2C3-1DOG-3ITR',0,'2012-08-29 10:43:27',NULL,NULL,2),(55381,'ddRLkobZziMy6DHUkrPSB_','archived',44829,NULL,1905,'2012-07-04 02:18:00','2013-10-03 19:15:54',12,'2012-07-04 02:17:59','ExtC2C3-1UZ5-3ITX',0,'2012-08-29 10:43:30',NULL,NULL,2),(55383,'bvI43M7RrpZltU44F9z9AI','archived',44831,NULL,1971,'2012-07-04 08:00:44','2013-09-10 19:15:33',8,'2012-07-04 08:00:44','EXTC5C6-6U54-3IUF',0,'2012-08-06 11:42:51',NULL,NULL,2),(55385,'a1JDBfcVTov5Ecg2vqC06l','archived',44833,NULL,1957,'2012-07-04 08:48:07','2013-08-08 19:16:21',12,'2012-07-04 08:48:06','EXTC4-75YC-3IUJ',0,'2012-07-04 11:17:10',NULL,NULL,2),(55387,'bQtHOLplTpyjTVkGikMoPW','archived',44835,NULL,1905,'2012-07-04 09:04:14','2013-08-13 19:16:31',12,'2012-07-04 09:04:14','ExtC2C3-1SFY-3IKD',0,'2012-07-09 09:16:37',NULL,NULL,2),(55389,'dZ1Jycdq1ia4Gu_tuspfYI','archived',44837,NULL,1957,'2012-07-04 09:13:48','2013-08-09 19:16:33',12,'2012-07-04 09:13:47','EXTC4-7ALN-3IUP',0,'2012-07-05 12:08:09',NULL,NULL,2),(55391,'aki8OE-ifgqPu5v8MrqY3H','archived',14255,NULL,1971,'2012-07-04 09:24:33','2013-08-23 19:16:04',8,'2012-07-04 09:24:32','EXTC5C6-7UEL-3IV1',0,'2012-07-19 14:58:23',NULL,NULL,2),(55393,'ao4yOAxGXeYzcLg4rdaBdp','complete',44839,NULL,1949,'2012-07-04 09:46:57','2013-02-11 16:23:30',12,'2012-07-04 09:46:56','EXTC4-7VOX-3IV3',0,'2013-02-11 16:23:30',NULL,NULL,2),(55395,'cBTP3m0nbmGOpwvIPJxaDa','complete',44841,NULL,1323,'2012-07-04 10:11:45','2013-02-11 15:45:08',8,'2012-07-04 10:11:43','EXTC5C6-8FGM-3IVN',0,'2013-02-11 15:45:08',NULL,NULL,2),(55397,'aCebKugY1aOQpRsQrcm2ZU','archived',44843,NULL,1957,'2012-07-04 10:11:48','2013-08-23 19:16:05',12,'2012-07-04 10:11:47','EXTC4-85WT-3IVB',0,'2012-07-19 13:39:05',NULL,NULL,2),(55399,'d0D3GdO9DcI5fIJMrWRmYQ','complete',44845,NULL,1323,'2012-07-04 10:33:10','2013-02-11 16:18:47',8,'2012-07-04 10:33:10','EXTC5C6-8BW9-3IVD',0,'2013-02-11 16:18:47',NULL,NULL,2),(55401,'cvNRmKLZzkiQIXRr6lbf_B','archived',44847,NULL,1587,'2012-07-04 10:33:58','2013-10-31 19:57:01',8,'2012-07-04 10:33:58','EXTC5C6-8NPN-3IVT',0,'2012-09-26 14:31:43',NULL,NULL,2),(55403,'cAt1y1e9Xc-k7JFNiVVru2','archived',44849,NULL,1955,'2012-07-04 10:37:43','2013-08-17 19:16:27',12,'2012-07-04 10:37:42','EXTC4-8MRK-3IVR',0,'2012-07-13 15:44:25',NULL,NULL,2),(55405,'dPNzMEVaLjVOC9RPwF6Ev_','archived',14113,NULL,1963,'2012-07-04 10:40:25','2013-08-20 19:15:53',8,'2012-07-04 10:40:24','EXTC5C6-8SU0-3IVX',0,'2012-07-16 08:35:27',NULL,NULL,2),(55407,'bzkazal_raRBLnCJLuA74l','archived',14113,NULL,1961,'2012-07-04 10:49:13','2013-08-20 19:15:53',8,'2012-07-04 10:49:12','EXTC5C6-91C7-3IWB',0,'2012-07-16 08:37:01',NULL,NULL,2),(55409,'af3dvlOgXbF47Ycp4B999A','archived',44849,NULL,1957,'2012-07-04 10:55:02','2013-08-09 19:16:34',12,'2012-07-04 10:55:00','EXTC4-90BJ-3IW7',0,'2012-07-05 12:11:22',NULL,NULL,2),(55411,'av5nFoetDhjQaMY0IvOsmY','complete',44851,NULL,1323,'2012-07-04 10:55:29','2013-02-11 16:18:33',8,'2012-07-04 10:55:28','EXTC5C6-8Z58-3IW5',0,'2013-02-11 16:18:33',NULL,NULL,2),(55413,'dApxZ3IjTgMi4FrjV57Hog','complete',44853,NULL,1323,'2012-07-04 10:56:53','2013-02-11 15:44:37',8,'2012-07-04 10:56:52','EXTC5C6-90MV-3IW9',0,'2013-02-11 15:44:37',NULL,NULL,2),(55415,'dX-NX4MePlvRuuR_ZIMVI8','archived',37129,NULL,1971,'2012-07-04 11:06:58','2013-08-23 19:16:06',8,'2012-07-04 11:06:57','EXTC5C6-951K-3IWD',0,'2012-07-19 15:33:03',NULL,NULL,2),(55417,'cxfNupILXjg5yC9wprB4yg','archived',41599,NULL,1905,'2012-07-04 11:13:19','2013-08-13 19:16:33',12,'2012-07-04 11:13:18','ExtC2C3-8W9H-3IW1',0,'2012-07-09 11:16:36',NULL,NULL,2),(55419,'cL5_dU0urc5idVDaYXRfrD','archived',44855,NULL,1953,'2012-07-04 11:26:34','2013-08-09 19:16:35',12,'2012-07-04 11:26:33','EXTC4-77EK-3IKV',0,'2012-07-05 09:30:47',NULL,NULL,2),(55421,'aGbolx-xfc3yPn2BMz3yi6','archived',44857,NULL,1957,'2012-07-04 11:36:00','2013-08-09 19:16:36',12,'2012-07-04 11:35:59','EXTC4-8QJQ-3IVV',0,'2012-07-05 12:11:58',NULL,NULL,2),(55423,'adNpUDVKviw6mrszF0yBDV','archived',44859,NULL,1905,'2012-07-04 11:53:41','2013-10-03 19:15:55',12,'2012-07-04 11:53:40','ExtC2C3-9IUK-3IWH',0,'2012-08-29 10:43:35',NULL,NULL,2),(55425,'cZdQ-LHoDpMQBEZxmo7T79','archived',44861,NULL,1587,'2012-07-04 12:19:55','2013-08-13 19:16:34',8,'2012-07-04 12:19:54','EXTC5C6-A0HT-3IWR',0,'2012-07-09 13:18:03',NULL,NULL,2),(55427,'av1ht7FETn-lrGiu84s43V','archived',44863,NULL,1905,'2012-07-04 12:25:17','2013-10-03 19:15:55',12,'2012-07-04 12:25:16','ExtC2C3-A4T0-3IWT',0,'2012-08-29 10:43:36',NULL,NULL,2),(55429,'duAKYRaVzeDlmN_KlhiG3f','archived',44865,NULL,1905,'2012-07-04 13:01:54','2013-10-03 19:15:56',12,'2012-07-04 13:01:54','ExtC2C3-9VQI-3IWP',0,'2012-08-29 10:43:37',NULL,NULL,2),(55431,'dqbmhSiw5nDi0MQy-QSCLl','archived',44743,NULL,1905,'2012-07-04 13:35:45','2013-10-03 19:15:57',12,'2012-07-04 13:35:43','ExtC2C3-9VA5-3IMV',0,'2012-08-29 10:43:40',NULL,NULL,2),(55433,'cg_B6w_NflLOKjVwKyUkYH','archived',44867,NULL,1587,'2012-07-04 13:44:32','2013-10-30 20:51:40',8,'2012-07-04 13:44:31','EXTC5C6-B6DN-3IX5',0,'2012-09-25 15:46:36',NULL,NULL,2),(55435,'dEo042S0rp2yzv33XjIxkN','archived',44869,NULL,1587,'2012-07-04 13:51:14','2013-08-13 19:16:35',8,'2012-07-04 13:51:12','EXTC5C6-B0OM-3IX3',0,'2012-07-09 14:17:08',NULL,NULL,2),(55437,'dkMNoV92LmfA11sGA05NHO','complete',44871,NULL,1323,'2012-07-04 14:04:19','2013-02-11 15:45:14',8,'2012-07-04 14:04:19','EXTC5C6-BBV9-3IX9',0,'2013-02-11 15:45:14',NULL,NULL,2),(55439,'crJMSo6iXmCk2Jabb2Gy8k','complete',44873,NULL,1323,'2012-07-04 14:21:57','2013-02-11 16:19:59',8,'2012-07-04 14:21:56','EXTC5C6-B6ZM-3IX7',0,'2013-02-11 16:19:59',NULL,NULL,2),(55441,'aPDGc7RdjnmBuRJUxQvLBb','archived',44875,NULL,1971,'2012-07-04 15:25:13','2013-08-23 19:16:06',8,'2012-07-04 15:25:12','EXTC5C6-CJDB-3IY5',0,'2012-07-19 14:58:20',NULL,NULL,2),(55443,'d4oOY6fFjcI6RQK0KnmIKv','complete',44877,NULL,1323,'2012-07-04 15:35:49','2013-02-11 15:45:47',8,'2012-07-04 15:35:48','EXTC5C6-COW1-3IYB',0,'2013-02-11 15:45:47',NULL,NULL,2),(55445,'dh0hm0xlvbbk6Om33ojYX-','complete',44879,NULL,1955,'2012-07-04 17:01:30','2013-02-11 16:36:47',6,'2012-07-04 17:01:29','Int-DTKX-3IYV',0,'2013-02-11 16:36:47',NULL,NULL,2),(55447,'ae9qd4s6XkEzvx_HHfzRp4','archived',28133,NULL,1587,'2012-07-04 17:48:03','2013-10-30 20:51:42',8,'2012-07-04 17:48:01','EXTC5C6-DN50-3IYR',0,'2012-09-25 15:47:33',NULL,NULL,2),(55449,'bB96JO1bnjh7P9smVzS7bQ','archived',44881,NULL,1587,'2012-07-04 17:54:51','2013-11-07 21:55:59',8,'2012-07-04 17:54:50','EXTC5C6-EFCQ-3IZ3',0,'2012-10-03 09:34:23',NULL,NULL,2),(55451,'dXXS-akOTllPqezPXGHiRx','archived',44883,NULL,1957,'2012-07-04 18:00:43','2013-08-13 20:16:09',12,'2012-07-04 18:00:42','EXTC4-E6AW-3IYX',0,'2012-07-09 18:16:55',NULL,NULL,2),(55453,'dwXHtEqeLk3jj7_3zgWYJw','archived',44885,NULL,1945,'2012-07-04 18:27:56','2013-09-24 19:17:42',4,'2012-07-04 18:27:55','Int-ET9Q-3IZ9',0,'2012-08-20 08:27:04',NULL,NULL,2),(55455,'agt6LldcjoOlYWDULoLmB8','complete',44887,NULL,1969,'2012-07-04 18:47:18','2013-04-02 11:37:27',10,'2012-07-04 18:47:17','EXTC5C6-EY6W-3IZH',0,'2013-04-02 11:37:27',NULL,NULL,2),(55457,'bbPrtCnprakyqeabojSALQ','complete',44889,NULL,1323,'2012-07-04 19:34:49','2013-02-11 15:44:18',8,'2012-07-04 19:34:48','EXTC5C6-DS73-3IEZ',0,'2013-02-11 15:44:18',NULL,NULL,2),(55459,'aCPoLPBzHmCiWsGLEPRB6F','archived',44891,NULL,1969,'2012-07-04 19:53:03','2013-08-13 19:16:36',10,'2012-07-04 19:53:02','EXTC5C6-C9G3-3IXR',0,'2012-07-09 08:45:32',NULL,NULL,2),(55461,'cBhYlWZmnaG6NkwcAdDz84','archived',44893,NULL,1587,'2012-07-04 20:11:21','2013-10-31 19:57:03',8,'2012-07-04 20:11:20','EXTC5C6-GDVI-3IHX',0,'2012-09-26 14:32:45',NULL,NULL,2),(55463,'aSBzH0a51bvOZRrW2CpFSM','archived',44895,NULL,1587,'2012-07-04 20:46:06','2013-10-31 19:57:04',8,'2012-07-04 20:46:05','EXTC5C6-GLP9-3J03',0,'2012-09-26 14:34:57',NULL,NULL,2),(55465,'afpej4mJ9pyRsW_-gEKI6S','archived',1253,NULL,1961,'2012-07-04 21:05:57','2013-08-20 19:15:54',8,'2012-07-04 21:05:56','EXTC5C6-GWWE-3J07',0,'2012-07-16 08:37:05',NULL,NULL,2),(55467,'aT6g7jVF5hqR-STSxeyQy2','archived',38305,NULL,1971,'2012-07-04 21:14:47','2013-10-26 19:27:41',2,'2012-07-04 21:14:46','Int-93KC-3IMJ',0,'2012-09-21 13:14:23',NULL,NULL,2),(55469,'aZ53UyM7bkskqRnXQQvKR1','archived',44897,NULL,1539,'2012-07-04 21:52:56','2013-08-22 19:16:22',8,'2012-07-04 21:52:55','EXTC5C6-HFZP-3J0L',0,'2012-07-18 11:24:16',NULL,NULL,2),(55471,'dsWiuIH1fkHORwtMjz-wJ8','archived',44899,NULL,1587,'2012-07-04 21:59:11','2013-10-30 20:51:43',8,'2012-07-04 21:59:10','EXTC5C6-FF4O-3IRJ',0,'2012-09-25 15:55:10',NULL,NULL,2),(55473,'dFO27Qn3jdkiVCDJ_UTzRx','complete',44901,NULL,1947,'2012-07-04 22:00:56','2013-02-22 16:17:40',12,'2012-07-04 22:00:55','EXTC4-C2XA-3HEX',0,'2013-02-22 16:17:40',NULL,NULL,2),(55475,'cB2ttXK6PnuQ4HdoVT8z0f','talent',44903,NULL,1587,'2012-07-04 22:32:06','2012-09-26 14:46:42',8,'2012-07-04 22:32:06','EXTC5C6-HYHD-3J0T',0,'2012-09-26 14:46:42',NULL,NULL,2),(55477,'bKLQAhK8fid5Ts9d-Emlui','complete',44905,NULL,1957,'2012-07-04 22:41:12','2013-02-11 16:34:45',12,'2012-07-04 22:41:10','EXTC4-HDZW-3J0H',0,'2013-02-11 16:34:45',NULL,NULL,2),(55479,'betgVqyjvkRPvbeRwwpr1e','archived',38867,NULL,1905,'2012-07-04 23:29:09','2013-10-03 19:15:57',6,'2012-07-04 23:29:09','Int-DNUH-3HRV',0,'2012-08-29 10:56:32',NULL,NULL,2),(55481,'bdrfRMq4jkoQD_9E3S2HOR','archived',44907,NULL,1905,'2012-07-05 01:14:31','2013-08-14 03:15:50',12,'2012-07-05 01:14:31','ExtC2C3-1K4G-3ITV',0,'2012-07-10 01:16:40',NULL,NULL,2),(55483,'bY7jzgInnk07njGCidTZ_I','complete',44909,NULL,1957,'2012-07-05 02:12:06','2013-02-11 16:22:15',12,'2012-07-05 02:12:05','EXTC4-1MBZ-3J11',0,'2013-02-11 16:22:15',NULL,NULL,2),(55485,'anAppxnFXokkZUpk3i2XgJ','complete',44909,NULL,1323,'2012-07-05 02:41:44','2013-02-11 16:19:56',8,'2012-07-05 02:41:43','EXTC5C6-2K03-3J13',0,'2013-02-11 16:19:56',NULL,NULL,2),(55487,'crEOQDnLLp54m2C2b7Kfo2','archived',44911,NULL,1955,'2012-07-05 06:22:01','2013-08-17 19:16:29',12,'2012-07-05 06:21:59','EXTC4-4ZB3-3J17',0,'2012-07-13 15:18:36',NULL,NULL,2),(55489,'afWSKe201fZlxBGOtVqik_','archived',43319,NULL,1963,'2012-07-05 07:14:20','2013-08-13 19:16:37',8,'2012-07-05 07:14:19','EXTC5C6-9JBC-3HX7',0,'2012-07-09 14:10:03',NULL,NULL,2),(55491,'c1mrwd7avpe7S-2BQtAvXq','archived',43319,NULL,1965,'2012-07-05 07:26:38','2013-08-20 19:15:55',8,'2012-07-05 07:26:37','EXTC5C6-6EIJ-3J1B',0,'2012-07-16 08:36:04',NULL,NULL,2),(55493,'aNnMfLo1nbmAycxruRqajJ','archived',44913,NULL,881,'2012-07-05 07:59:09','2013-08-14 19:16:27',8,'2012-07-05 07:59:09','EXTC5C6-6UCY-3J1F',0,'2012-07-10 08:16:41',NULL,NULL,2),(55495,'dj_cR74M5nGylTMsP9QMlA','complete',44915,NULL,1955,'2012-07-05 08:56:49','2013-02-11 16:35:04',12,'2012-07-05 08:56:48','EXTC4-77W1-3IUN',0,'2013-02-11 16:35:04',NULL,NULL,2),(55497,'c7n8jNqAbioBm_r4PT_-8U','archived',24953,NULL,1973,'2012-07-05 09:30:15','2013-08-15 19:16:04',4,'2012-07-05 09:30:14','Int-7TNZ-3J1R',0,'2012-07-11 16:05:13',NULL,NULL,2),(55499,'avJQsPVz1oRifpqbfnI8EY','archived',44917,NULL,1905,'2012-07-05 09:34:35','2013-10-03 19:15:58',12,'2012-07-05 09:34:34','ExtC2C3-7ZBZ-3IV5',0,'2012-08-29 10:43:33',NULL,NULL,2),(55501,'bRCQfJn-5eD75Ha7REjSqj','complete',44919,NULL,881,'2012-07-05 10:19:47','2012-11-14 13:35:13',8,'2012-07-05 10:19:46','EXTC5C6-7SQE-3J1P',0,'2012-11-14 13:35:13',NULL,NULL,2),(55503,'bjwdwgifXly4JJXGHkvk0w','complete',44921,NULL,1981,'2012-07-05 11:01:26','2013-02-11 16:27:05',6,'2012-07-05 11:01:25','Int-91ZZ-3J2F',0,'2013-02-11 16:27:05',NULL,NULL,2),(55505,'ddHNN1dg5jqkS3umKZxsFI','archived',44923,NULL,1202,'2012-07-05 11:12:50','2013-08-13 19:16:37',12,'2012-07-05 11:12:50','ExtC2C3-97EM-3J2P',0,'2012-07-09 10:18:46',NULL,NULL,2),(55507,'apX7Hqr4bcFBq98mRMF-ri','complete',44925,NULL,1323,'2012-07-05 11:14:22','2013-02-11 16:18:28',8,'2012-07-05 11:14:21','EXTC5C6-9BBV-3J2T',0,'2013-02-11 16:18:28',NULL,NULL,2),(55509,'doTC-tqizomiHODkxM5tUO','archived',44927,NULL,1539,'2012-07-05 11:16:28','2013-08-14 19:16:27',8,'2012-07-05 11:16:27','EXTC5C6-9DEH-3J2Z',0,'2012-07-10 11:16:36',NULL,NULL,2),(55511,'copNISAAXnv6LtB70lhNTz','archived',44929,NULL,1955,'2012-07-05 11:25:25','2013-08-17 19:16:30',12,'2012-07-05 11:25:25','EXTC4-96RA-3J2L',0,'2012-07-13 15:44:54',NULL,NULL,2),(55513,'dLDrxsN5rpEi7CtRs1d-t0','archived',44931,NULL,1943,'2012-07-05 11:44:08','2013-08-14 19:16:27',8,'2012-07-05 11:44:07','EXTC5C6-9NTO-3J33',0,'2012-07-10 09:08:36',NULL,NULL,2),(55515,'bLncwat-TevOCUH2NpQLiX','archived',44931,NULL,1587,'2012-07-05 11:56:19','2013-10-30 20:51:44',8,'2012-07-05 11:56:18','EXTC5C6-9W9X-3J3J',0,'2012-09-25 15:49:42',NULL,NULL,2),(55517,'aUikhD6s9igRfFzjFCxs8l','archived',44933,NULL,1905,'2012-07-05 11:56:32','2013-10-03 19:15:59',12,'2012-07-05 11:56:31','ExtC2C3-I9EP-3HJN',0,'2012-08-29 10:43:39',NULL,NULL,2),(55519,'dckTmV5zDpg5nJ875LA_lp','complete',44935,NULL,1949,'2012-07-05 12:06:08','2013-02-11 16:21:02',12,'2012-07-05 12:06:07','EXTC4-9FIU-3J31',0,'2013-02-11 16:21:02',NULL,NULL,2),(55521,'c_MF70HG5pIR-eRYdwsojE','archived',44937,NULL,1963,'2012-07-05 12:48:40','2013-08-20 19:15:55',8,'2012-07-05 12:48:39','EXTC5C6-AI93-3J3R',0,'2012-07-16 08:35:29',NULL,NULL,2),(55523,'cQd0azhPneD4YP554-wJgs','archived',44719,NULL,1949,'2012-07-05 12:54:36','2013-08-14 19:16:28',12,'2012-07-05 12:54:34','EXTC4-1E2E-3IK9',0,'2012-07-10 13:16:56',NULL,NULL,2),(55525,'cz9KoaqsTd0A6mivsDq3Vj','archived',5497,NULL,1587,'2012-07-05 13:01:59','2013-11-07 21:56:02',8,'2012-07-05 13:01:58','EXTC5C6-AIGF-3J3T',0,'2012-10-03 13:30:26',NULL,NULL,2),(55527,'axLF0diOPkzPx6KikBdNxS','archived',44939,NULL,1959,'2012-07-05 13:42:49','2013-09-10 19:15:33',8,'2012-07-05 13:42:48','EXTC5C6-9D5Q-3J2X',0,'2012-08-06 11:42:02',NULL,NULL,2),(55529,'cKEre3YJvbPzngdLzg3FDB','archived',44941,NULL,1202,'2012-07-05 13:49:43','2013-08-13 19:16:38',12,'2012-07-05 13:49:42','ExtC2C3-B00D-3J43',0,'2012-07-09 10:32:58',NULL,NULL,2),(55531,'aMOwYzUBLo9P3aXL9n6V-N','archived',44943,NULL,1959,'2012-07-05 15:13:52','2013-09-10 19:15:34',8,'2012-07-05 15:13:51','EXTC5C6-7SBC-3J1N',0,'2012-08-06 10:05:55',NULL,NULL,2),(55533,'a6fa73sVLpvOWcuHgBHqP-','archived',44945,NULL,1202,'2012-07-05 15:26:32','2013-08-13 19:16:39',12,'2012-07-05 15:26:32','ExtC2C3-BV86-3J4F',0,'2012-07-09 10:24:41',NULL,NULL,2),(55535,'bLFMf4Mwro0zdDe5Xuza_V','archived',44947,NULL,1955,'2012-07-05 15:36:20','2013-08-17 19:16:31',12,'2012-07-05 15:36:19','EXTC4-CIXY-3J4X',0,'2012-07-13 15:39:54',NULL,NULL,2),(55537,'dnh6FVuy5hWOJg7ZbOsgiF','archived',44949,NULL,1891,'2012-07-05 15:48:56','2013-08-13 19:16:40',12,'2012-07-05 15:48:55','EXTC4-CNQE-3J4Z',0,'2012-07-09 12:25:38',NULL,NULL,2),(55539,'a8A74qrAHh7iGcr6jnfT2Z','archived',44951,NULL,1587,'2012-07-05 16:10:31','2013-10-30 20:51:45',8,'2012-07-05 16:10:30','EXTC5C6-D4TW-3J57',0,'2012-09-25 15:51:50',NULL,NULL,2),(55541,'cj7drK-JPdkPUCSO4JoojD','complete',44953,NULL,1323,'2012-07-05 16:17:45','2013-02-11 15:45:04',8,'2012-07-05 16:17:44','EXTC5C6-D5Z8-3J59',0,'2013-02-11 15:45:04',NULL,NULL,2),(55543,'dTeX3IhevfLk_PelDPA3Z4','archived',44955,NULL,1953,'2012-07-05 16:21:59','2013-08-14 19:16:29',12,'2012-07-05 16:21:58','EXTC4-D9UL-3IQ5',0,'2012-07-10 17:17:00',NULL,NULL,2),(55545,'bvBOAEBGHh8zt0qYpk0Q4n','archived',44957,NULL,1971,'2012-07-05 16:23:27','2013-08-23 19:16:07',8,'2012-07-05 16:23:26','EXTC5C6-D6JX-3J5B',0,'2012-07-19 15:32:20',NULL,NULL,2),(55547,'cHhURmLTPhEyqzH9DQNHdY','talent',44959,NULL,1587,'2012-07-05 16:53:25','2012-09-25 15:54:15',8,'2012-07-05 16:53:24','EXTC5C6-DLJ4-3J5L',0,'2012-09-25 15:54:15',NULL,NULL,2),(55549,'aykJ8RXK1oW4vJdgASoqnr','talent',44961,NULL,1587,'2012-07-05 17:32:49','2012-09-26 14:40:20',8,'2012-07-05 17:32:47','EXTC5C6-E7PG-3J5R',0,'2012-09-26 14:40:20',NULL,NULL,2),(55551,'bqHRCtghncs6goroWjMKoC','archived',44963,NULL,1943,'2012-07-05 17:46:20','2013-08-14 19:16:30',8,'2012-07-05 17:46:19','EXTC5C6-E9SY-3J5V',0,'2012-07-10 09:11:27',NULL,NULL,2),(55553,'b1z7beQtDj3i9q04Xw__jW','archived',44965,NULL,1971,'2012-07-05 18:27:04','2013-08-23 19:16:08',8,'2012-07-05 18:27:04','EXTC5C6-EX7K-3J69',0,'2012-07-19 14:58:22',NULL,NULL,2),(55555,'b08fzGSDXhD4txRmZHFryQ','archived',44967,NULL,1955,'2012-07-05 18:37:57','2013-08-17 19:16:32',12,'2012-07-05 18:37:56','EXTC4-EQ9R-3J63',0,'2012-07-13 15:16:11',NULL,NULL,2),(55557,'dNgBrdLavml4nA_Tx4VGC0','complete',44967,NULL,1957,'2012-07-05 19:00:09','2013-02-11 16:23:12',12,'2012-07-05 19:00:08','EXTC4-F5T0-3J6B',0,'2013-02-11 16:23:12',NULL,NULL,2),(55559,'c4aINvFyXjb5OpCDQUPhRG','archived',30384,NULL,1983,'2012-07-05 19:06:14','2013-09-18 19:15:30',6,'2012-07-05 19:06:13','Int-FBVN-3J6F',0,'2012-08-14 11:44:38',NULL,NULL,2),(55561,'cZK-xeXxXdUjPwsxaC6FDx','archived',44969,NULL,1891,'2012-07-05 19:48:37','2013-08-13 19:16:40',12,'2012-07-05 19:48:35','EXTC4-FJ3B-3J6L',0,'2012-07-09 12:28:35',NULL,NULL,2),(55563,'b1OuYloJjcxBjyJ5USIEf-','archived',44971,NULL,1587,'2012-07-05 19:50:09','2013-08-14 22:15:43',8,'2012-07-05 19:50:08','EXTC5C6-FWBE-3J6R',0,'2012-07-10 20:16:32',NULL,NULL,2),(55565,'aAsidwJhraWjGV9AfQkNmJ','complete',44973,NULL,2349,'2012-07-05 19:57:31','2013-04-11 10:39:41',8,'2012-07-05 19:57:30','EXTC5C6-FXQV-3J6Z',0,'2013-04-11 10:39:41',NULL,NULL,2),(55567,'bP36ltBd5jNQ77oTE55vG4','complete',44975,NULL,1323,'2012-07-05 19:59:12','2013-02-11 16:19:48',8,'2012-07-05 19:59:11','EXTC5C6-FXKH-3J6X',0,'2013-02-11 16:19:48',NULL,NULL,2),(55569,'d4WY3XDu1leRLRcEwD5cc6','archived',44977,NULL,1587,'2012-07-05 20:02:58','2013-10-30 20:51:47',8,'2012-07-05 20:02:57','EXTC5C6-FX7I-3J6V',0,'2012-09-25 15:48:34',NULL,NULL,2),(55571,'dQEab4iS9ol6kW5tX5vZeh','archived',44979,NULL,1953,'2012-07-05 20:38:06','2013-08-14 23:15:46',12,'2012-07-05 20:38:05','EXTC4-G9KU-3J71',0,'2012-07-10 21:16:32',NULL,NULL,2),(55573,'cCJjtkLs1oIQAT7fkttb4y','archived',44981,NULL,1587,'2012-07-05 20:57:53','2013-08-14 23:15:46',8,'2012-07-05 20:57:52','EXTC5C6-6LH-3HK5',0,'2012-07-10 21:16:34',NULL,NULL,2),(55575,'betTEtK8zgk5g0IBME48Kt','complete',44253,NULL,1949,'2012-07-05 21:48:00','2013-02-11 16:23:16',12,'2012-07-05 21:47:59','EXTC4-BEJP-3IO5',0,'2013-02-11 16:23:16',NULL,NULL,2),(55577,'dcWGBhk11gmiVsJEASkyq9','archived',44983,NULL,1971,'2012-07-05 22:13:37','2013-08-23 19:16:08',8,'2012-07-05 22:13:36','EXTC5C6-HLIU-3J7T',0,'2012-07-19 15:32:16',NULL,NULL,2),(55579,'bA3JrGXGHolQe3X6cSawRo','complete',44985,NULL,1957,'2012-07-05 22:16:22','2013-02-11 16:22:35',12,'2012-07-05 22:16:21','EXTC4-EU93-3J67',0,'2013-02-11 16:22:35',NULL,NULL,2),(55581,'d4rj4CMPHpnOtGCGGDV2eR','archived',15193,NULL,1955,'2012-07-05 23:25:58','2013-08-17 19:16:32',12,'2012-07-05 23:25:57','EXTC4-IETD-3J7Z',0,'2012-07-13 15:27:24',NULL,NULL,2),(55583,'aztkKtVILd7RNQtFRpLJII','archived',44987,NULL,1587,'2012-07-06 00:01:57','2013-10-30 20:51:48',8,'2012-07-06 00:01:57','EXTC5C6-I8L8-3J7X',0,'2012-09-25 15:50:44',NULL,NULL,2),(55585,'cJE7D1eh1nFz4uAnUeSTuc','archived',44989,NULL,1587,'2012-07-06 00:19:20','2013-10-31 19:57:05',8,'2012-07-06 00:19:19','EXTC5C6-CYWD-3IPV',0,'2012-09-26 14:44:12',NULL,NULL,2),(55587,'bSrUwu9NDgqyMrxVq23u6e','archived',44991,NULL,1959,'2012-07-06 00:22:14','2013-09-10 19:15:35',8,'2012-07-06 00:22:13','EXTC5C6-VHJ-3J89',0,'2012-08-06 11:41:56',NULL,NULL,2),(55589,'c0vRRt5TTkaidawqAXTosa','archived',44993,NULL,1973,'2012-07-06 00:34:39','2013-08-15 19:16:04',10,'2012-07-06 00:34:38','EXTC5C6-YUF-3J8F',0,'2012-07-11 16:09:56',NULL,NULL,2),(55591,'caWH4t1r5o7Ph1Ko0atIO7','archived',44995,NULL,1949,'2012-07-06 00:42:05','2013-08-15 03:15:45',12,'2012-07-06 00:42:04','EXTC4-10S1-3J8H',0,'2012-07-11 01:16:29',NULL,NULL,2),(55593,'b6UXxu88Tp_lcPVNaNRjSO','archived',44997,NULL,1977,'2012-07-06 00:54:31','2013-08-31 19:15:40',8,'2012-07-06 00:54:31','EXTC5C6-1584-3J8J',0,'2012-07-27 14:45:43',NULL,NULL,2),(55595,'cRMrpag1LiCkDx3bQ12fXz','complete',23667,NULL,1949,'2012-07-06 01:34:50','2013-02-11 16:21:06',12,'2012-07-06 01:34:49','EXTC4-1JI5-3J8P',0,'2013-02-11 16:21:06',NULL,NULL,2),(55597,'djOIZYSjfhc7-qxAGuecQf','archived',44999,NULL,1955,'2012-07-06 06:21:06','2013-08-17 19:16:33',12,'2012-07-06 06:21:05','EXTC4-E8HY-3IFH',0,'2012-07-13 14:52:19',NULL,NULL,2),(55599,'balDqhePjhfy6pPEEHs8em','archived',45001,NULL,1971,'2012-07-06 07:00:11','2013-08-23 19:16:09',8,'2012-07-06 07:00:10','EXTC5C6-5XQ3-3J8X',0,'2012-07-19 14:58:21',NULL,NULL,2),(55601,'d4-mbuEhrgKPi6GuGgKz1B','complete',45003,NULL,1957,'2012-07-06 07:23:02','2013-02-11 16:22:18',12,'2012-07-06 07:23:02','EXTC4-D6T8-3IEL',0,'2013-02-11 16:22:18',NULL,NULL,2),(55603,'aO6To4rKPkqOL6VJpA34rH','archived',45005,NULL,1971,'2012-07-06 07:49:44','2013-08-23 19:16:09',8,'2012-07-06 07:49:43','EXTC5C6-E4QM-3J5P',0,'2012-07-19 14:58:18',NULL,NULL,2),(55605,'dXS8A8TNPazkbnMrxiwljD','complete',13069,NULL,1975,'2012-07-06 08:40:57','2012-11-22 16:24:49',2,'2012-07-06 08:40:56','Int-7BNY-3J97',0,'2012-11-22 16:24:49',NULL,NULL,2),(55607,'dOQkactJzh3ie5IJlPJH6U','archived',44757,NULL,1957,'2012-07-06 08:58:27','2013-08-15 19:16:05',12,'2012-07-06 08:58:26','EXTC4-BBIH-3IO1',0,'2012-07-11 09:16:25',NULL,NULL,2),(55609,'dXQpElGufccPo2Bt3d29fv','complete',45007,NULL,1323,'2012-07-06 09:46:07','2013-02-11 16:19:32',8,'2012-07-06 09:46:06','EXTC5C6-80MS-3J9P',0,'2013-02-11 16:19:32',NULL,NULL,2),(55611,'ah0iKviTzjyjjJzDjTxpLV','archived',36963,NULL,1971,'2012-07-06 10:20:30','2013-10-16 19:15:37',8,'2012-07-06 10:20:29','EXTC5C6-8ITY-3JA1',0,'2012-09-11 13:20:22',NULL,NULL,2),(55613,'be2SyJO05p64ORlVElw_qk','archived',45009,NULL,1587,'2012-07-06 10:21:45','2013-10-31 19:57:06',8,'2012-07-06 10:21:44','EXTC5C6-8MF7-3JA5',0,'2012-09-26 14:45:51',NULL,NULL,2),(55615,'cEEAsxWrnopPpickikwkIK','complete',45011,NULL,1323,'2012-07-06 10:31:55','2013-02-11 16:18:59',8,'2012-07-06 10:31:54','EXTC5C6-8NLE-3JA7',0,'2013-02-11 16:18:59',NULL,NULL,2),(55617,'aAFn1wJbXln5ebXV-gICEJ','archived',42481,NULL,1975,'2012-07-06 11:08:23','2013-08-15 19:16:06',8,'2012-07-06 11:08:22','EXTC5C6-98GR-3JAD',0,'2012-07-11 11:16:57',NULL,NULL,2),(55619,'b_tjV-Fabky7iYNKYiL0nl','complete',41319,NULL,1983,'2012-07-06 11:12:31','2013-02-22 16:26:31',6,'2012-07-06 11:12:30','Int-9BF5-3JAL',0,'2013-02-22 16:26:31',NULL,NULL,2),(55621,'aSWJU6xofmnOnDDGuUH2wq','complete',34551,NULL,1323,'2012-07-06 11:39:12','2013-02-11 15:44:58',8,'2012-07-06 11:39:11','EXTC5C6-9OOM-3JAR',0,'2013-02-11 15:44:58',NULL,NULL,2),(55623,'dPgFsNOqXaiiK8gSf8Afc4','archived',45013,NULL,1943,'2012-07-06 11:42:43','2013-08-14 19:16:30',8,'2012-07-06 11:42:42','EXTC5C6-9ODR-3JAN',0,'2012-07-10 08:27:48',NULL,NULL,2),(55625,'b1K_CpGZ5p26ihnFXc0YeC','archived',45015,NULL,1963,'2012-07-06 11:44:31','2013-08-20 19:15:56',8,'2012-07-06 11:44:30','EXTC5C6-94Z4-3J2J',0,'2012-07-16 08:35:30',NULL,NULL,2),(55627,'cWLgQbY9fl37YTR9zy_gqi','archived',45015,NULL,1961,'2012-07-06 11:44:38','2013-08-20 19:15:56',8,'2012-07-06 11:44:37','EXTC5C6-9B58-3J2R',0,'2012-07-16 08:36:59',NULL,NULL,2),(55629,'aPqJdQ63rkXiG7cQoYzw8f','archived',45017,NULL,1977,'2012-07-06 11:51:40','2013-08-15 19:16:06',8,'2012-07-06 11:51:40','EXTC5C6-9OKT-3JAP',0,'2012-07-11 12:17:16',NULL,NULL,2),(55631,'c7L6ltehjj1PJPhvN9NC6D','archived',45019,NULL,1973,'2012-07-06 12:18:08','2013-08-15 19:16:07',10,'2012-07-06 12:18:07','EXTC5C6-9YNK-3JAZ',0,'2012-07-11 16:10:14',NULL,NULL,2),(55633,'ca5xKB2hfk9PaL01XDwpdP','complete',39423,NULL,1949,'2012-07-06 12:18:32','2013-02-11 16:21:52',12,'2012-07-06 12:18:31','EXTC4-9Z19-3JB1',0,'2013-02-11 16:21:52',NULL,NULL,2),(55635,'dYtIXFtandyje2r2tINW_D','archived',45021,NULL,1587,'2012-07-06 12:23:34','2013-10-30 20:51:50',8,'2012-07-06 12:23:33','EXTC5C6-BJBQ-3HPN',0,'2012-09-25 15:57:51',NULL,NULL,2),(55637,'df0lmqjXrhXAhdY7Ba_4Tm','archived',45023,NULL,1587,'2012-07-06 12:23:47','2013-08-15 19:16:07',8,'2012-07-06 12:23:46','EXTC5C6-D9VN-3IQ7',0,'2012-07-11 13:16:43',NULL,NULL,2),(55639,'ayP_g9YZznolTy8rkegaTY','archived',45025,NULL,1945,'2012-07-06 12:42:28','2013-09-03 19:15:33',4,'2012-07-06 12:42:27','Int-CMTD-3IPD',0,'2012-07-30 11:05:14',NULL,NULL,2),(55641,'cPbnC2nRjixAZSj8l9kDL_','archived',45027,NULL,1587,'2012-07-06 12:55:41','2013-08-15 19:16:08',8,'2012-07-06 12:55:40','EXTC5C6-ANN4-3JBN',0,'2012-07-11 13:16:45',NULL,NULL,2),(55643,'cN0TWVlQPmgi1KVxqWsZnL','archived',45029,NULL,1971,'2012-07-06 12:56:36','2013-09-10 19:15:35',8,'2012-07-06 12:56:36','EXTC5C6-AHO3-3JBJ',0,'2012-08-06 11:42:46',NULL,NULL,2),(55645,'dcWZYitGjePPsLfsnT4R3t','archived',45031,NULL,1977,'2012-07-06 13:51:55','2013-08-15 19:16:08',8,'2012-07-06 13:51:55','EXTC5C6-BCFR-3JC7',0,'2012-07-11 14:16:35',NULL,NULL,2),(55647,'bWSEMuDRTliyQ9w_G-LVMj','archived',45033,NULL,1202,'2012-07-06 14:08:26','2013-09-24 19:17:43',12,'2012-07-06 14:08:26','ExtC2C3-B8X8-3JC3',0,'2012-08-20 08:54:19',NULL,NULL,2),(55649,'dTZcIWkbTfpRZuNaSkAMkq','archived',45031,NULL,1587,'2012-07-06 14:13:42','2013-10-31 19:57:08',8,'2012-07-06 14:13:41','EXTC5C6-BHYF-3JCB',0,'2012-09-26 14:47:45',NULL,NULL,2),(55651,'c_pfWYz9zlTBWBg5zyyLQz','archived',45035,NULL,1899,'2012-07-06 14:14:00','2013-08-27 19:16:08',12,'2012-07-06 14:13:59','ExtC2C3-BC31-3JC5',0,'2012-07-23 07:23:22',NULL,NULL,2),(55653,'a_u23URJHhURAEgE7d_Vec','complete',45037,NULL,1949,'2012-07-06 14:14:10','2013-02-11 16:25:05',6,'2012-07-06 14:14:10','Int-BGXZ-3JC9',0,'2013-02-11 16:25:05',NULL,NULL,2),(55655,'ab7dTv7t1nlBlW4ZenSmHA','complete',45039,NULL,1949,'2012-07-06 14:16:52','2013-02-11 16:21:25',12,'2012-07-06 14:16:50','EXTC4-A9DF-3JBB',0,'2013-02-11 16:21:25',NULL,NULL,2),(55657,'cUHzxaPgjkqlvSOn4Xsb6q','archived',80,NULL,1675,'2012-07-06 14:26:28','2013-08-13 19:16:41',6,'2012-07-06 14:26:27','Int-BROB-3JCH',0,'2012-07-09 09:48:35',NULL,NULL,2),(55659,'cI_atTOrXgPkfC4Z9Go_HK','complete',30065,NULL,1955,'2012-07-06 15:03:11','2013-02-11 16:35:12',12,'2012-07-06 15:03:09','EXTC4-C05L-3JCL',0,'2013-02-11 16:35:12',NULL,NULL,2),(55661,'ca22J9nUDfmRG881ykow5o','archived',45041,NULL,1973,'2012-07-06 15:17:59','2013-08-15 19:16:09',10,'2012-07-06 15:17:57','EXTC5C6-CCFW-3JCP',0,'2012-07-11 08:15:26',NULL,NULL,2),(55663,'dCv1jr4ZDnk5F8Gkx9VrRi','archived',45043,NULL,1202,'2012-07-06 15:32:35','2013-08-13 19:16:42',12,'2012-07-06 15:32:34','ExtC2C3-BSHC-3JCJ',0,'2012-07-09 10:32:44',NULL,NULL,2),(55665,'dkoED50krkk4AAZQobpyQe','complete',45045,NULL,1957,'2012-07-06 16:05:20','2013-02-11 16:25:06',6,'2012-07-06 16:05:19','Int-CTP9-3JCV',0,'2013-02-11 16:25:06',NULL,NULL,2),(55667,'c5AWsycjzoSBmNJVlbCXcZ','complete',45047,NULL,1957,'2012-07-06 16:25:16','2013-02-11 16:21:24',12,'2012-07-06 16:25:15','EXTC4-CUWD-3JCZ',0,'2013-02-11 16:21:24',NULL,NULL,2),(55669,'aIA8uaXSHat4O4ePLvfHT4','complete',45049,NULL,1957,'2012-07-06 16:37:16','2013-02-11 16:21:50',12,'2012-07-06 16:37:15','EXTC4-GK3Y-3J75',0,'2013-02-11 16:21:50',NULL,NULL,2),(55671,'blvz38QcTfTjCqzmwm_UGs','complete',45051,NULL,1957,'2012-07-06 16:38:08','2013-02-11 16:21:17',12,'2012-07-06 16:38:07','EXTC4-DC7Z-3JD3',0,'2013-02-11 16:21:17',NULL,NULL,2),(55673,'a2Qx4hdFXg-AFV1KxoLus8','complete',45053,NULL,1305,'2012-07-06 16:38:33','2013-02-11 13:44:04',8,'2012-07-06 16:38:32','EXTC5C6-DC0C-3JD1',0,'2013-02-11 13:44:04',NULL,NULL,2),(55675,'bGV_7EgGHec7OKZRIQdrsR','archived',45055,NULL,1977,'2012-07-06 18:21:44','2013-08-31 19:15:41',8,'2012-07-06 18:21:43','EXTC5C6-C2RK-3JCN',0,'2012-07-27 14:44:58',NULL,NULL,2),(55677,'boTXqBu5niQ63oTB4rEB7l','archived',45057,NULL,1587,'2012-07-06 19:17:22','2013-11-07 21:56:04',8,'2012-07-06 19:17:21','EXTC5C6-F1N8-3JDN',0,'2012-10-03 13:53:08',NULL,NULL,2),(55679,'bJ7QYRrpTjxROsEVjCVV0e','archived',42895,NULL,1973,'2012-07-06 19:27:17','2013-08-15 19:16:09',10,'2012-07-06 19:27:16','EXTC5C6-FKF1-3JDR',0,'2012-07-11 16:06:19',NULL,NULL,2),(55681,'cBi8ZTXMPjOyVqZcOW-96S','complete',45059,NULL,1949,'2012-07-06 19:47:56','2013-02-11 16:22:43',12,'2012-07-06 19:47:55','EXTC4-F88E-3JDP',0,'2013-02-11 16:22:43',NULL,NULL,2),(55683,'dQK4vMhE9i5jQ9abU2SzkK','archived',6027,NULL,1971,'2012-07-06 20:29:48','2013-09-10 19:15:36',2,'2012-07-06 20:29:47','Int-FWUW-3JDV',0,'2012-08-06 11:43:40',NULL,NULL,2),(55685,'dpsPTFfCjo_jWZmgiBZDEf','archived',6027,NULL,1413,'2012-07-06 20:40:02','2013-09-24 19:17:43',2,'2012-07-06 20:40:01','Int-GMLV-3JE5',0,'2012-08-20 12:35:20',NULL,NULL,2),(55687,'c_eeCHdmDh0QswvV_RCDNv','complete',45061,NULL,1927,'2012-07-06 20:42:28','2013-02-11 16:50:44',8,'2012-07-06 20:42:27','EXTC5C6-F025-3JDL',0,'2013-02-11 16:50:44',NULL,NULL,2),(55689,'cx45a4QNfg0AcnFCp6nLWx','archived',45063,NULL,1899,'2012-07-06 20:53:28','2013-08-28 19:15:47',12,'2012-07-06 20:53:27','ExtC2C3-GFAY-3JDZ',0,'2012-07-24 11:59:04',NULL,NULL,2),(55691,'bmoRN3PifmFBNlxG8YINg2','archived',45065,NULL,1587,'2012-07-06 21:27:53','2013-08-16 00:15:49',8,'2012-07-06 21:27:52','EXTC5C6-FSO9-3JDT',0,'2012-07-11 22:16:28',NULL,NULL,2),(55693,'cIA4c7qi9pT5SHUuDuaPkb','talent',29995,NULL,1587,'2012-07-06 22:09:41','2012-10-03 13:35:42',8,'2012-07-06 22:09:41','EXTC5C6-8692-3HWP',0,'2012-10-03 13:35:42',NULL,NULL,2),(55695,'d3SH5PTJ1l1zbNmyz8Tt_c','archived',45067,NULL,1587,'2012-07-06 22:42:26','2013-08-16 01:15:43',8,'2012-07-06 22:42:25','EXTC5C6-DQJI-3JD9',0,'2012-07-11 23:16:27',NULL,NULL,2),(55697,'cnkvUKN05j0OQmm_Y-Caf2','archived',45069,NULL,1971,'2012-07-07 07:07:44','2013-08-23 19:16:10',8,'2012-07-07 07:07:43','EXTC5C6-5XWC-3JF1',0,'2012-07-19 14:58:25',NULL,NULL,2),(55699,'blW_GbiIXpwORyhwe4ktnd','archived',45071,NULL,1587,'2012-07-07 10:10:51','2013-08-16 19:15:48',8,'2012-07-07 10:10:50','EXTC5C6-8CYF-3JF9',0,'2012-07-12 10:16:25',NULL,NULL,2),(55701,'cUo2LxSBbjxiglKaO2xjbw','archived',45073,NULL,1953,'2012-07-07 10:42:47','2013-08-31 19:15:42',12,'2012-07-07 10:42:46','EXTC4-8I0J-3J9X',0,'2012-07-27 15:01:08',NULL,NULL,2),(55703,'cejFciU3Lid7UR2EmuvhhX','archived',45075,NULL,1949,'2012-07-07 11:10:01','2013-08-16 19:15:49',12,'2012-07-07 11:10:00','EXTC4-8O3B-3JFD',0,'2012-07-12 11:16:23',NULL,NULL,2),(55705,'cqDUwW1ono6lWQNNBnRcND','archived',39649,NULL,1965,'2012-07-07 12:32:14','2013-08-20 19:15:57',8,'2012-07-07 12:32:13','EXTC5C6-A1E2-3JFX',0,'2012-07-16 08:36:06',NULL,NULL,2),(55707,'c0wy3SrPLielUOlXeBKrhe','archived',39649,NULL,1963,'2012-07-07 12:55:21','2013-08-20 19:15:57',8,'2012-07-07 12:55:20','EXTC5C6-AMBY-3JG1',0,'2012-07-16 08:35:26',NULL,NULL,2),(55709,'aJlPid-Sjp5lxduIwiH11y','archived',39649,NULL,1961,'2012-07-07 13:13:09','2013-08-20 19:15:58',8,'2012-07-07 13:13:08','EXTC5C6-AW29-3JG3',0,'2012-07-16 08:37:00',NULL,NULL,2),(55711,'b5hmyKhabnr4eUE83zDRgp','archived',45077,NULL,1891,'2012-07-07 13:22:56','2013-08-13 19:16:42',12,'2012-07-07 13:22:55','EXTC4-8T7S-3JFH',0,'2012-07-09 12:26:49',NULL,NULL,2),(55713,'dUkOzejkLf56aC4daV7yGU','archived',45079,NULL,1927,'2012-07-07 14:25:46','2013-08-14 19:16:31',8,'2012-07-07 14:25:46','EXTC5C6-AWHJ-3JG5',0,'2012-07-10 14:44:07',NULL,NULL,2),(55715,'dPwMumyMHh97nfsAj7yWE-','archived',45081,NULL,1975,'2012-07-07 14:48:03','2013-08-16 19:15:50',8,'2012-07-07 14:48:03','EXTC5C6-BRIA-3JGB',0,'2012-07-12 15:16:06',NULL,NULL,2),(55717,'aI3J-3SWTmhBZwbBqwiToC','archived',45083,NULL,1891,'2012-07-07 15:11:31','2013-08-13 19:16:44',12,'2012-07-07 15:11:30','EXTC4-C8AP-3JGF',0,'2012-07-09 12:25:46',NULL,NULL,2),(55719,'ayw2sjFfHeDRf4tXoIaBzn','archived',45085,NULL,1971,'2012-07-07 15:57:26','2013-08-23 19:16:11',8,'2012-07-07 15:57:25','EXTC5C6-9ZLK-3JB3',0,'2012-07-19 14:58:25',NULL,NULL,2),(55721,'dIAb473kToxRveqDhYfo0G','archived',45087,NULL,1975,'2012-07-07 16:21:47','2013-08-16 19:15:50',8,'2012-07-07 16:21:46','EXTC5C6-D6BY-3JGN',0,'2012-07-12 17:16:07',NULL,NULL,2),(55723,'b1NPY9aAPheBzcOU-oWNv_','archived',45089,NULL,1587,'2012-07-07 16:24:28','2013-10-31 19:57:09',8,'2012-07-07 16:24:27','EXTC5C6-D37W-3JGL',0,'2012-09-26 14:51:59',NULL,NULL,2),(55725,'depjH-_vnplQK9Nad9pIzO','archived',45091,NULL,1587,'2012-07-07 17:29:06','2013-08-16 20:15:50',8,'2012-07-07 17:29:05','EXTC5C6-DRV3-3JGR',0,'2012-07-12 18:16:10',NULL,NULL,2),(55727,'c3_2SHUbbjBOvQCPbR0HIG','archived',45093,NULL,1961,'2012-07-07 17:46:03','2013-08-20 19:15:58',8,'2012-07-07 17:46:02','EXTC5C6-DO6B-3JGP',0,'2012-07-16 08:37:02',NULL,NULL,2),(55729,'bwTR77zA9jEOnky8tKpGlo','archived',45095,NULL,1905,'2012-07-07 20:04:09','2013-10-03 19:16:00',12,'2012-07-07 20:04:08','ExtC2C3-EJCA-3I5X',0,'2012-08-29 10:43:18',NULL,NULL,2),(55731,'bXediIztjgs7bgiLF5X4ax','archived',45097,NULL,1973,'2012-07-07 20:26:16','2013-08-15 19:16:10',10,'2012-07-07 20:26:15','EXTC5C6-89VP-3JF7',0,'2012-07-11 16:07:23',NULL,NULL,2),(55733,'dGw180s9zk7l1bJPTWNm9C','talent',45099,NULL,1587,'2012-07-07 20:36:33','2012-09-26 14:53:19',8,'2012-07-07 20:36:32','EXTC5C6-8EOG-3J23',0,'2012-09-26 14:53:19',NULL,NULL,2),(55735,'aHc5B0q5Dpe60VXPNWXgoE','archived',45101,NULL,1953,'2012-07-07 20:49:00','2013-08-31 19:15:43',12,'2012-07-07 20:48:59','EXTC4-EGLF-3J5Z',0,'2012-07-27 15:01:11',NULL,NULL,2),(55737,'b1jB0jdLLhqluKe8Q_fDWz','archived',44557,NULL,1943,'2012-07-07 20:53:30','2013-08-14 19:16:32',8,'2012-07-07 20:53:29','EXTC5C6-GTNH-3JHD',0,'2012-07-10 08:26:01',NULL,NULL,2),(55739,'c5585MX_rf9PBMrp2Y6pJ8','archived',45103,NULL,1587,'2012-07-07 21:54:55','2013-10-31 19:57:10',8,'2012-07-07 21:54:54','EXTC5C6-H2L1-3JHH',0,'2012-09-26 14:54:34',NULL,NULL,2),(55741,'anxG0oRofdQjUv7LKIk0Xb','archived',45105,NULL,1587,'2012-07-07 23:41:41','2013-10-31 19:57:12',8,'2012-07-07 23:41:41','EXTC5C6-E2OZ-3IFD',0,'2012-09-26 15:02:05',NULL,NULL,2),(55743,'cgS9L6tsfa3QDAi-PsFK6d','complete',45107,NULL,1323,'2012-07-08 00:18:21','2013-02-11 15:44:35',8,'2012-07-08 00:18:20','EXTC5C6-C3TS-3J4J',0,'2013-02-11 15:44:35',NULL,NULL,2),(55745,'dgOeiN2dPjSzob1qY5G_QC','archived',45109,NULL,1971,'2012-07-08 06:45:46','2013-08-23 19:16:11',8,'2012-07-08 06:45:45','EXTC5C6-BLU8-3JCD',0,'2012-07-19 14:58:31',NULL,NULL,2),(55747,'bKqAn7qrHk57uKcOVny_dN','archived',45111,NULL,1959,'2012-07-08 08:44:36','2013-09-10 19:15:36',8,'2012-07-08 08:44:35','EXTC5C6-8V8U-3IM5',0,'2012-08-06 11:41:54',NULL,NULL,2),(55749,'bhgd97D-vjS6pEfm11g9wm','complete',45113,NULL,1957,'2012-07-08 12:08:17','2013-02-11 16:25:30',6,'2012-07-08 12:08:17','Int-9N12-3JIZ',0,'2013-02-11 16:25:30',NULL,NULL,2),(55751,'av5Zu9RP5lBivTh9rjUWjx','archived',42533,NULL,1413,'2012-07-08 12:48:36','2013-08-17 19:16:33',8,'2012-07-08 12:48:35','EXTC5C6-ALO8-3JJ5',0,'2012-07-13 13:53:39',NULL,NULL,2),(55753,'bIUmNZFKfcqjjqhG4G0Uk_','archived',45115,NULL,1959,'2012-07-08 13:23:15','2013-09-10 19:15:37',8,'2012-07-08 13:23:14','EXTC5C6-I1PL-3JHR',0,'2012-08-06 10:03:46',NULL,NULL,2),(55755,'abx2cQtYDh0RFMmCCybNJI','archived',45117,NULL,1943,'2012-07-08 13:23:21','2013-08-14 19:16:32',8,'2012-07-08 13:23:20','EXTC5C6-AOPR-3JJ9',0,'2012-07-10 08:26:18',NULL,NULL,2),(55757,'a9DvHdIgzjTyEJxl5PSU5P','archived',45119,NULL,1587,'2012-07-08 14:28:07','2013-10-30 20:51:51',8,'2012-07-08 14:28:03','EXTC5C6-BRCB-3JJH',0,'2012-09-25 15:56:20',NULL,NULL,2),(55759,'aKyRYtz2bh0QRB1B4ulW2x','archived',42719,NULL,1675,'2012-07-08 14:49:30','2013-09-17 19:15:32',6,'2012-07-08 14:49:29','Int-C447-3JJJ',0,'2012-08-13 13:30:10',NULL,NULL,2),(55761,'dEA3nG6t9k_4RR1GQPnbW1','archived',45121,NULL,1202,'2012-07-08 15:37:25','2013-08-13 19:16:45',12,'2012-07-08 15:37:24','ExtC2C3-CL6E-3JJR',0,'2012-07-09 10:28:26',NULL,NULL,2),(55763,'d6tBrAfr5nRkgS-YnAeC10','archived',45123,NULL,1971,'2012-07-08 16:24:20','2013-08-16 19:15:51',8,'2012-07-08 16:24:20','EXTC5C6-D89Q-3JJZ',0,'2012-07-12 14:15:22',NULL,NULL,2),(55765,'d4JMBvBKnpH4KKDMP2x5ri','archived',15263,NULL,1973,'2012-07-08 17:01:08','2013-08-15 19:16:10',10,'2012-07-08 17:01:07','EXTC5C6-D32P-3JJV',0,'2012-07-11 16:07:39',NULL,NULL,2),(55767,'dKmenA95zczPSJasP5GBfn','archived',408,NULL,1675,'2012-07-08 17:01:34','2013-09-17 19:15:32',6,'2012-07-08 17:01:33','Int-DRF4-3JK9',0,'2012-08-13 13:29:52',NULL,NULL,2),(55769,'bIKJEGneXi-iWp7d611Ti0','complete',45125,NULL,1975,'2012-07-08 17:06:35','2013-04-10 14:19:26',2,'2012-07-08 17:06:35','Int-H2XK-3J7J',0,'2013-04-10 14:19:26',NULL,NULL,2),(55771,'dk-WJkOUnnp4YqTmakfOKX','archived',39097,NULL,1675,'2012-07-08 18:50:43','2013-09-17 19:15:33',6,'2012-07-08 18:50:42','Int-F8UD-3JKR',0,'2012-08-13 13:30:35',NULL,NULL,2),(55773,'aUiBxrJS1e0Q_TML_gVH8w','complete',45127,NULL,1949,'2012-07-08 18:55:07','2013-02-11 16:21:40',12,'2012-07-08 18:55:06','EXTC4-G76I-3JDX',0,'2013-02-11 16:21:40',NULL,NULL,2),(55775,'cpYZLZNZXcnRzBvBDf0Sji','archived',45129,NULL,1943,'2012-07-08 19:13:09','2013-08-14 19:16:33',8,'2012-07-08 19:13:09','EXTC5C6-H18L-3J7F',0,'2012-07-10 09:18:46',NULL,NULL,2),(55777,'cY0ymd9KHm4QsHDmibSWRr','archived',45131,NULL,1963,'2012-07-08 19:39:57','2013-08-20 19:15:59',8,'2012-07-08 19:39:56','EXTC5C6-FA8P-3JKT',0,'2012-07-16 08:35:32',NULL,NULL,2),(55779,'cSrKf8xcTmuP3Izln-hqmv','complete',45133,NULL,1323,'2012-07-08 19:58:45','2013-02-11 15:44:26',8,'2012-07-08 19:58:45','EXTC5C6-EFZL-3IFT',0,'2013-02-11 15:44:26',NULL,NULL,2),(55781,'d75Fcxyh5eMiwKCeOoojxg','complete',45135,NULL,1975,'2012-07-08 20:14:20','2013-04-10 14:18:54',8,'2012-07-08 20:14:20','EXTC5C6-G9E9-3JLN',0,'2013-04-10 14:18:54',NULL,NULL,2),(55783,'c2Fzd54gzapjeq4i5cXD7_','archived',45137,NULL,1945,'2012-07-08 20:16:57','2013-09-24 19:17:44',4,'2012-07-08 20:16:57','Int-FJ1I-3JL5',0,'2012-08-20 08:26:59',NULL,NULL,2),(55785,'dFCgHFMankdkhCRGzxl96J','talent',45139,NULL,1587,'2012-07-08 20:22:26','2012-09-26 15:18:42',8,'2012-07-08 20:22:25','EXTC5C6-G6HF-3JLL',0,'2012-09-26 15:18:42',NULL,NULL,2),(55787,'cCcc8Jp4HeEAZSg2zyxH-9','archived',45141,NULL,1973,'2012-07-08 20:37:18','2013-08-15 19:16:11',10,'2012-07-08 20:37:18','EXTC5C6-GC5Z-3JLP',0,'2012-07-11 16:05:40',NULL,NULL,2),(55789,'bYBYLXOIvn_lLvIDVkQpCi','complete',12977,NULL,1957,'2012-07-08 20:42:42','2013-02-11 16:22:44',12,'2012-07-08 20:42:40','EXTC4-6P1W-3J1D',0,'2013-02-11 16:22:44',NULL,NULL,2),(55791,'avvOgUf51g_y8FoybW3yr6','archived',45143,NULL,1977,'2012-07-08 21:16:30','2013-08-31 19:15:43',8,'2012-07-08 21:16:29','EXTC5C6-GWIO-3JLX',0,'2012-07-27 14:48:05',NULL,NULL,2),(55793,'dqOjYt5WThXPeSMF2E1GAs','archived',45145,NULL,1587,'2012-07-08 21:17:42','2013-10-30 20:51:52',8,'2012-07-08 21:17:41','EXTC5C6-H0FU-3JM1',0,'2012-09-25 15:59:34',NULL,NULL,2),(55795,'c7SrxjMRvauj-ZHkY3pCF9','archived',45147,NULL,1587,'2012-07-08 21:32:35','2013-10-30 20:51:53',8,'2012-07-08 21:32:34','EXTC5C6-H6P0-3JM5',0,'2012-09-25 16:06:31',NULL,NULL,2),(55797,'b2MXrQrOvk6Qb2pJ3xbSz6','archived',45149,NULL,1905,'2012-07-08 22:00:07','2013-10-03 19:16:00',12,'2012-07-08 22:00:06','ExtC2C3-JEK-3I95',0,'2012-08-29 10:43:32',NULL,NULL,2),(55799,'bIYUQIq-jj3ijyGEs-6jlS','archived',45151,NULL,1949,'2012-07-08 22:55:47','2013-08-18 01:15:40',12,'2012-07-08 22:55:46','EXTC4-DHFC-3IYN',0,'2012-07-13 23:16:02',NULL,NULL,2),(55801,'d__qPYoezjTlN3rIbTF3sx','complete',45153,NULL,1957,'2012-07-08 23:00:23','2013-02-11 16:25:14',6,'2012-07-08 23:00:22','Int-XND-3J8D',0,'2013-02-11 16:25:14',NULL,NULL,2),(55803,'dLcTN9p2behB1-GO8c0DbL','archived',45155,NULL,1955,'2012-07-08 23:24:42','2013-08-17 19:16:34',12,'2012-07-08 23:24:41','EXTC4-3AN-3JMH',0,'2012-07-13 15:37:54',NULL,NULL,2),(55805,'cEcB3voOvgK5AFCzO7Rr6D','archived',42533,NULL,1973,'2012-07-09 05:56:04','2013-08-15 19:16:11',10,'2012-07-09 05:56:03','EXTC5C6-5AUQ-3JMR',0,'2012-07-11 16:14:32',NULL,NULL,2),(55807,'bAeWI_eSffhl0ZgNZBsTTc','archived',45157,NULL,1965,'2012-07-09 08:09:26','2013-08-20 19:15:59',8,'2012-07-09 08:09:25','EXTC5C6-AEVV-3JJ3',0,'2012-07-16 08:36:05',NULL,NULL,2),(55811,'dFtAEgAZrmjk0KWqs-_ghE','archived',45161,NULL,1971,'2012-07-09 08:32:22','2013-08-23 19:16:12',8,'2012-07-09 08:32:21','EXTC5C6-6ZIT-3JMX',0,'2012-07-19 14:58:28',NULL,NULL,2),(55813,'aNhQNmCQHjT7IcJZMBMjqs','archived',45163,NULL,1587,'2012-07-09 08:34:00','2013-10-31 19:57:13',8,'2012-07-09 08:33:59','EXTC5C6-773H-3JN1',0,'2012-09-26 15:20:27',NULL,NULL,2),(55815,'bc-CD49XHdOkDeZ090qBZ5','archived',36933,NULL,1973,'2012-07-09 09:24:49','2013-08-15 19:16:12',10,'2012-07-09 09:24:48','EXTC5C6-7V6V-3JND',0,'2012-07-11 16:11:17',NULL,NULL,2),(55817,'b3zjtYmNHn4RchTE8tO-77','archived',45165,NULL,1973,'2012-07-09 09:35:41','2013-08-15 19:16:13',10,'2012-07-09 09:35:40','EXTC5C6-81ET-3JNF',0,'2012-07-11 16:08:14',NULL,NULL,2),(55819,'br_aDr3Zrh0R0SLXJ47_jh','archived',45167,NULL,1973,'2012-07-09 11:07:00','2013-08-28 19:15:48',10,'2012-07-09 11:06:59','EXTC5C6-97FA-3JNL',0,'2012-07-24 15:27:19',NULL,NULL,2),(55821,'c8HgOBPFrpgPKl3luY9eC9','archived',45169,NULL,1955,'2012-07-09 11:40:55','2013-08-17 19:16:35',12,'2012-07-09 11:40:54','EXTC4-9DOZ-3JNV',0,'2012-07-13 15:16:57',NULL,NULL,2),(55823,'bCF4QNPwXdglzZNP23Gv_x','archived',45171,NULL,1973,'2012-07-09 11:50:33','2013-08-15 19:16:13',10,'2012-07-09 11:50:32','EXTC5C6-9QHR-3JO5',0,'2012-07-11 16:08:42',NULL,NULL,2),(55825,'caH77-2PHayy_w6tSha0c0','complete',45173,NULL,1975,'2012-07-09 11:59:59','2013-04-10 14:18:42',8,'2012-07-09 11:59:59','EXTC5C6-9HUE-3JNX',0,'2013-04-10 14:18:42',NULL,NULL,2),(55827,'at_ZEXBHDg7kki5nt76bKw','archived',45175,NULL,1965,'2012-07-09 12:44:25','2013-08-20 19:16:00',8,'2012-07-09 12:44:25','EXTC5C6-9VK0-3JJ1',0,'2012-07-16 08:36:07',NULL,NULL,2),(55829,'cbSsU3tP9fN7EZQAJ1A_Eq','archived',41933,NULL,1587,'2012-07-09 12:50:02','2013-11-07 21:56:06',8,'2012-07-09 12:50:01','EXTC5C6-AM1R-3JOH',0,'2012-10-03 13:36:31',NULL,NULL,2),(55831,'akYJ4V9HHdNA-k68rq3Hsq','talent',45177,NULL,1587,'2012-07-09 12:55:12','2012-09-25 16:01:20',8,'2012-07-09 12:55:11','EXTC5C6-AHPS-3JOF',0,'2012-09-25 16:01:20',NULL,NULL,2),(55833,'b9wIDBmqPhNiP88ZT7HQ7-','archived',33481,NULL,1413,'2012-07-09 13:25:56','2013-08-17 19:16:35',8,'2012-07-09 13:25:55','EXTC5C6-B2LP-3JON',0,'2012-07-13 13:46:54',NULL,NULL,2),(55835,'c1fTRx3Y5hw4vFDP0bUsra','talent',26629,NULL,1587,'2012-07-09 13:56:19','2012-09-26 15:19:40',8,'2012-07-09 13:56:18','EXTC5C6-BCPC-3JOX',0,'2012-09-26 15:19:40',NULL,NULL,2),(55839,'c3uCeia0TdNkMUfM_krZNz','archived',45179,NULL,1973,'2012-07-09 14:08:04','2013-08-15 19:16:14',10,'2012-07-09 14:08:03','EXTC5C6-BB3Q-3JOR',0,'2012-07-11 16:11:49',NULL,NULL,2),(55841,'bCLjD8KqThwl6Iz5RUTj5a','archived',45181,NULL,1971,'2012-07-09 14:22:58','2013-08-23 19:16:13',8,'2012-07-09 14:22:57','EXTC5C6-BHZJ-3JOZ',0,'2012-07-19 14:58:19',NULL,NULL,2),(55843,'cwQYuQwX5aYin1aLdK4f7C','archived',45183,NULL,1963,'2012-07-09 14:40:08','2013-08-20 19:16:01',8,'2012-07-09 14:40:07','EXTC5C6-BP1W-3JP5',0,'2012-07-16 08:35:31',NULL,NULL,2),(55845,'ccYlj3Uf9bMQt4CS6junSA','archived',45185,NULL,1973,'2012-07-09 14:47:41','2013-08-28 19:15:49',10,'2012-07-09 14:47:40','EXTC5C6-C0EO-3JPB',0,'2012-07-24 15:27:20',NULL,NULL,2),(55847,'ayIlem77noe6dmePswMOZi','archived',45187,NULL,1587,'2012-07-09 14:51:40','2013-08-18 19:15:37',8,'2012-07-09 14:51:38','EXTC5C6-C482-3JPL',0,'2012-07-14 15:16:02',NULL,NULL,2),(55849,'aeXiIrCxHnCAHn-YutP5Ov','archived',45187,NULL,1413,'2012-07-09 14:58:17','2013-08-18 19:15:37',8,'2012-07-09 14:58:16','EXTC5C6-C9SM-3JPN',0,'2012-07-14 15:16:04',NULL,NULL,2),(55851,'dmsMMwoh9malZOSk-4WNf1','complete',45189,NULL,1955,'2012-07-09 15:33:10','2013-02-11 16:34:13',12,'2012-07-09 15:33:09','EXTC4-CC0A-3JPP',0,'2013-02-11 16:34:13',NULL,NULL,2),(55853,'dcyB6P5XrjAzNDMO2GWdf1','archived',45191,NULL,1971,'2012-07-09 15:45:51','2013-08-23 19:16:13',8,'2012-07-09 15:45:50','EXTC5C6-CIQU-3JPR',0,'2012-07-19 15:32:19',NULL,NULL,2),(55855,'c9cTfpGmTjVRrSoRUnmVxf','archived',45193,NULL,1961,'2012-07-09 15:52:11','2013-08-20 19:16:01',8,'2012-07-09 15:52:10','EXTC5C6-C2U4-3JPH',0,'2012-07-16 08:37:04',NULL,NULL,2),(55857,'dZnref9-1de6rjR98oBf62','archived',45193,NULL,1975,'2012-07-09 15:52:17','2013-09-24 19:17:44',8,'2012-07-09 15:52:17','EXTC5C6-CKI6-3JPT',0,'2012-08-20 18:03:16',NULL,NULL,2),(55859,'alfzx5ZWnkD4YI7a7JUNAq','talent',45195,NULL,1587,'2012-07-09 15:52:56','2013-04-10 14:14:39',8,'2012-07-09 15:52:55','EXTC5C6-C8TG-3JJL',0,'2013-04-10 14:14:39',NULL,NULL,2),(55861,'dJQ23QOEjpMOVEcVP6iK_4','archived',45197,NULL,1413,'2012-07-09 16:08:41','2013-08-18 19:15:38',8,'2012-07-09 16:08:40','EXTC5C6-D39D-3JQ3',0,'2012-07-14 16:16:02',NULL,NULL,2),(55863,'cmrIU_GKzon7if-ZTr4-YC','complete',6065,NULL,1961,'2012-07-09 17:06:00','2013-02-22 16:45:29',2,'2012-07-09 17:05:59','Int-D90M-3JQ9',0,'2013-02-22 16:45:29',NULL,NULL,2),(55865,'c_wUTj4Vvlz5U-Phtefjua','complete',6065,NULL,1965,'2012-07-09 17:10:42','2013-02-11 10:45:34',2,'2012-07-09 17:10:42','Int-DZJV-3JQJ',0,'2013-02-11 10:45:34',NULL,NULL,2),(55867,'cZ0BOaTLLkmAg3-ZWyD_8w','archived',45199,NULL,1955,'2012-07-09 17:31:24','2013-08-18 20:15:37',12,'2012-07-09 17:31:24','EXTC4-DSRU-3JQH',0,'2012-07-14 18:16:02',NULL,NULL,2),(55869,'dtZ1vrzbvbo53-SnvqIgVq','archived',45201,NULL,1587,'2012-07-09 19:25:12','2013-10-31 19:57:14',8,'2012-07-09 19:25:10','EXTC5C6-EYX0-3JR5',0,'2012-09-26 09:41:11',NULL,NULL,2),(55871,'dXbEoQYPvk96zcqmIAb8Vf','archived',45203,NULL,1955,'2012-07-09 19:27:44','2013-08-17 19:16:36',12,'2012-07-09 19:27:43','EXTC4-F8S3-3JRD',0,'2012-07-13 15:40:33',NULL,NULL,2),(55873,'au3kz23vDku4JOJTrSYuS2','complete',28279,NULL,1929,'2012-07-09 19:39:31','2013-02-11 15:45:35',8,'2012-07-09 19:39:29','EXTC5C6-FQ44-3JRL',0,'2013-02-11 15:45:35',NULL,NULL,2),(55875,'aVbZVCfRDeeizxeukQG0zG','archived',45205,NULL,1587,'2012-07-09 19:55:17','2013-11-07 21:56:07',8,'2012-07-09 19:55:16','EXTC5C6-F7G0-3JRB',0,'2012-10-03 13:37:16',NULL,NULL,2),(55877,'agh8dKAYzhF57SY5N1B_N1','archived',45207,NULL,1587,'2012-07-09 19:56:18','2013-11-07 21:56:08',8,'2012-07-09 19:56:17','EXTC5C6-G2OG-3IRX',0,'2012-10-03 13:39:14',NULL,NULL,2),(55879,'a4djTztT5giRf9LZuIAQHU','archived',38981,NULL,1413,'2012-07-09 21:13:42','2013-08-18 23:15:36',8,'2012-07-09 21:13:42','EXTC5C6-H2LF-3JS5',0,'2012-07-14 21:16:02',NULL,NULL,2),(55881,'bh-2QuYtjpFQ9pedzAVGa-','complete',37313,NULL,1669,'2012-07-09 21:25:29','2013-02-11 13:53:30',12,'2012-07-09 21:25:28','EXTC4-H0AN-3JS1',0,'2013-02-11 13:53:30',NULL,NULL,2),(55883,'af7u8y1OTeIRQ5mZIevhjr','archived',45209,NULL,1955,'2012-07-09 21:27:54','2013-08-17 19:16:37',12,'2012-07-09 21:27:53','EXTC4-H2WC-3JS7',0,'2012-07-13 15:41:12',NULL,NULL,2),(55885,'bN226TSczm_k-26wHj7GWq','complete',45211,NULL,1975,'2012-07-10 05:37:49','2013-04-10 14:19:00',8,'2012-07-10 05:37:48','EXTC5C6-ET53-3JR3',0,'2013-04-10 14:19:00',NULL,NULL,2),(55887,'bdWfkNJkflsRcexmp5NmzB','archived',45213,NULL,1587,'2012-07-10 08:23:26','2013-10-31 19:57:16',8,'2012-07-10 08:23:25','EXTC5C6-6ZTV-3JT3',0,'2012-09-26 15:22:39',NULL,NULL,2),(55889,'cKo_Owme9dJ75yoXPuIfNn','talent',45215,NULL,1413,'2012-07-10 08:41:19','2012-07-13 13:51:55',8,'2012-07-10 08:41:18','EXTC5C6-7451-3JT5',0,'2012-07-13 13:51:55',NULL,NULL,2),(55891,'aHOYVjGOHdvPeP6-y1A5jk','archived',45217,NULL,1973,'2012-07-10 09:28:28','2013-08-15 19:16:14',10,'2012-07-10 09:28:28','EXTC5C6-H0E8-3JS3',0,'2012-07-11 16:09:13',NULL,NULL,2),(55893,'cVD6kqz3fhlyuUCSleeF64','archived',45219,NULL,1959,'2012-07-10 10:17:23','2013-09-10 19:15:37',8,'2012-07-10 10:17:23','EXTC5C6-821K-3JTJ',0,'2012-08-06 11:41:49',NULL,NULL,2),(55895,'bhJnVhr3HeZjaGqhiY9Z9B','complete',32585,NULL,1977,'2012-07-10 11:00:52','2012-11-22 16:25:04',2,'2012-07-10 11:00:51','Int-97TQ-3JU3',0,'2012-11-22 16:25:04',NULL,NULL,2),(55897,'dI20COyFzapjaOnii-rbqG','archived',45221,NULL,1955,'2012-07-10 11:04:32','2013-08-28 19:15:50',12,'2012-07-10 11:04:31','EXTC4-8ZQL-3JTX',0,'2012-07-24 08:45:48',NULL,NULL,2),(55899,'cgPEuToEzbo4YvNMeI-zvI','archived',32585,NULL,1951,'2012-07-10 11:08:43','2013-09-04 19:16:12',6,'2012-07-10 11:08:42','Int-9AAM-3JU5',0,'2012-07-31 13:08:16',NULL,NULL,2),(55901,'d2F-PCcUPn3RyHq3jbVeC3','archived',45223,NULL,1959,'2012-07-10 11:36:00','2013-09-10 19:15:38',8,'2012-07-10 11:36:00','EXTC5C6-9B3C-3JNN',0,'2012-08-06 10:06:50',NULL,NULL,2),(55903,'cMCLpZNdLebBWJX59iTc2t','archived',45225,NULL,1955,'2012-07-10 12:03:54','2013-08-17 19:16:37',12,'2012-07-10 12:03:53','EXTC4-9UI5-3JUB',0,'2012-07-13 15:06:23',NULL,NULL,2),(55905,'aQV_wPbi9hL4tAeYM8V06j','archived',45227,NULL,1955,'2012-07-10 12:11:57','2013-08-17 19:16:38',12,'2012-07-10 12:11:56','EXTC4-9YRN-3JUF',0,'2012-07-13 15:41:52',NULL,NULL,2),(55907,'cf-eGoSsHb5R8t8_vDAdLq','archived',45229,NULL,1929,'2012-07-10 12:13:23','2013-08-19 19:15:42',8,'2012-07-10 12:13:22','EXTC5C6-9661-3JU1',0,'2012-07-15 12:16:03',NULL,NULL,2),(55909,'a_Wk0tOingY65xKi5igXWB','archived',45231,NULL,1975,'2012-07-10 12:16:42','2013-09-24 19:17:45',8,'2012-07-10 12:16:42','EXTC5C6-FG0Q-3JRH',0,'2012-08-20 18:03:00',NULL,NULL,2),(55911,'bW0QebB61fVkqtQPVYaQNN','archived',45233,NULL,1973,'2012-07-10 13:10:09','2013-08-15 19:16:15',10,'2012-07-10 13:10:08','EXTC5C6-ABHA-3JUN',0,'2012-07-11 16:12:29',NULL,NULL,2),(55913,'bJXDpnrDroyjFLVb7WuiyP','talent',35763,NULL,1413,'2012-07-10 13:15:39','2012-08-20 12:36:53',8,'2012-07-10 13:15:38','EXTC5C6-AJU5-3JUP',0,'2012-08-20 12:36:53',NULL,NULL,2),(55915,'aeYfnyd_1j74upLFlRYWel','talent',45235,NULL,1413,'2012-07-10 13:35:11','2012-08-20 12:37:03',8,'2012-07-10 13:35:10','EXTC5C6-B4YL-3JOP',0,'2012-08-20 12:37:03',NULL,NULL,2),(55917,'a9Zgc0vdrh8zGzkEioKyK9','archived',45237,NULL,1587,'2012-07-10 13:36:33','2013-10-31 19:57:17',8,'2012-07-10 13:36:32','EXTC5C6-9X13-3JUD',0,'2012-09-26 09:16:30',NULL,NULL,2),(55919,'apFwqK371pJ5I_57ZA4G2R','archived',33817,NULL,1971,'2012-07-10 15:27:04','2013-08-23 19:16:14',8,'2012-07-10 15:27:02','EXTC5C6-CHWE-3JVF',0,'2012-07-19 15:32:14',NULL,NULL,2),(55921,'aBO1N65xfc_Pjm7_cz2vDp','archived',45239,NULL,1587,'2012-07-10 15:42:55','2013-10-31 19:57:18',8,'2012-07-10 15:42:54','EXTC5C6-BHM4-3JUX',0,'2012-09-26 09:43:41',NULL,NULL,2),(55923,'d5FiNSelThtjqd2imlHEEH','archived',45241,NULL,1977,'2012-07-10 16:40:49','2013-08-19 19:15:42',8,'2012-07-10 16:40:48','EXTC5C6-DF84-3JVT',0,'2012-07-15 17:16:03',NULL,NULL,2),(55925,'bj0O13nafpalMPocm5STH1','archived',45243,NULL,1973,'2012-07-10 17:55:12','2013-08-15 19:16:16',10,'2012-07-10 17:55:11','EXTC5C6-EB5Y-3JW1',0,'2012-07-11 16:12:55',NULL,NULL,2),(55927,'aSQRbDz5Hn1BVO28hhjbCO','talent',45245,NULL,1587,'2012-07-10 18:21:47','2012-09-26 15:25:24',8,'2012-07-10 18:21:46','EXTC5C6-ERZZ-3JW9',0,'2012-09-26 15:25:24',NULL,NULL,2),(55929,'d_3dNARJzbN7eWkwaJq6yk','archived',45247,NULL,1413,'2012-07-10 18:27:30','2013-08-19 21:15:42',8,'2012-07-10 18:27:29','EXTC5C6-BX6D-3JV3',0,'2012-07-15 19:16:05',NULL,NULL,2),(55931,'dlx3Jz_oTgPB840iZ_qBSF','archived',45249,NULL,1973,'2012-07-10 19:01:15','2013-08-28 19:15:50',10,'2012-07-10 19:01:14','EXTC5C6-F6AS-3JWB',0,'2012-07-24 15:27:18',NULL,NULL,2),(55933,'bwFAABrwre9zQ5Lbyy0Lmc','talent',45251,NULL,2305,'2012-07-10 19:43:22','2012-11-22 16:39:11',8,'2012-07-10 19:43:21','EXTC5C6-CSRW-3JPX',0,'2012-11-22 16:39:11',NULL,NULL,2),(55935,'bw0VKdqcPmMigmHtJjjuSQ','complete',45253,NULL,3482,'2012-07-10 19:51:52','2013-05-22 15:23:28',10,'2012-07-10 19:51:51','EXTC5C6-D9IB-3JVR',0,'2013-05-22 15:23:28',NULL,NULL,2),(55937,'cm2w2zMDfc1kncXAzEClyt','talent',45255,NULL,1587,'2012-07-10 19:54:57','2012-09-26 15:27:29',8,'2012-07-10 19:54:56','EXTC5C6-FJ9M-3JWL',0,'2012-09-26 15:27:29',NULL,NULL,2),(55939,'cs0XIV0-1if7__so-oplrf','archived',45257,NULL,1440,'2012-07-10 20:00:04','2013-09-24 19:17:45',10,'2012-07-10 20:00:03','EXTC5C6-FF6V-3JWF',0,'2012-08-20 10:31:43',NULL,NULL,2),(55941,'a3aRAKztDhjOVfivynMq60','talent',45259,NULL,1587,'2012-07-10 20:22:33','2012-09-26 10:45:43',8,'2012-07-10 20:22:33','EXTC5C6-FM55-3JWP',0,'2012-09-26 10:45:43',NULL,NULL,2),(55943,'dxO_sdsmbkvlpM5MkPhKkA','archived',42865,NULL,1975,'2012-07-10 22:18:49','2013-09-24 19:17:46',8,'2012-07-10 22:18:48','EXTC5C6-FOAO-3JWR',0,'2012-08-20 18:03:19',NULL,NULL,2),(55945,'dNxAzt9Nvd353QYQD257Is','archived',45261,NULL,1991,'2012-07-10 23:07:10','2013-09-06 19:15:32',6,'2012-07-10 23:07:09','Int-HWEF-3JXL',0,'2012-08-02 11:01:27',NULL,NULL,2),(55947,'czRphzTqbp1RVZu91YZJzt','archived',45263,NULL,1955,'2012-07-11 00:04:56','2013-08-17 19:16:39',12,'2012-07-11 00:04:55','EXTC4-FQNH-3JWT',0,'2012-07-13 15:08:32',NULL,NULL,2),(55949,'bfCTSZe-9nRlBxG1zlYFo9','archived',45265,NULL,1955,'2012-07-11 04:37:52','2013-08-17 19:16:39',12,'2012-07-11 04:37:51','EXTC4-3Z3X-3JY5',0,'2012-07-13 15:27:48',NULL,NULL,2),(55951,'dl2yaVqi5iS76V5iEP5-Ig','archived',45267,NULL,1971,'2012-07-11 07:02:24','2013-08-23 19:16:14',2,'2012-07-11 07:02:24','Int-5VZL-3JYD',0,'2012-07-19 15:33:15',NULL,NULL,2),(55953,'bqomkCka5aYkY7OzFwL2iw','archived',45269,NULL,1959,'2012-07-11 09:02:36','2013-09-10 19:15:38',8,'2012-07-11 09:02:35','EXTC5C6-74RO-3JYN',0,'2012-08-06 11:41:52',NULL,NULL,2),(55955,'bvWylXaxrehyfEtB8_Yuvr','complete',45271,NULL,1719,'2012-07-11 09:11:25','2013-02-07 14:57:28',10,'2012-07-11 09:11:24','EXTC5C6-D8G2-3JVP',0,'2013-02-07 14:57:28',NULL,NULL,2),(55957,'d5J8W0DR1jdRVVayGawyyc','archived',45273,NULL,1587,'2012-07-11 10:12:48','2013-10-31 19:57:19',8,'2012-07-11 10:12:47','EXTC5C6-85ZU-3JYV',0,'2012-09-26 11:08:02',NULL,NULL,2),(55959,'a2n-WIU0Lmh4HkUZXYp5Jh','archived',45275,NULL,1587,'2012-07-11 10:31:26','2013-08-20 19:16:02',8,'2012-07-11 10:31:25','EXTC5C6-8KYD-3JZ7',0,'2012-07-16 11:15:59',NULL,NULL,2),(55961,'by7OFMfnLlV6NXwORdSuhn','archived',45277,NULL,1539,'2012-07-11 10:38:56','2013-08-20 19:16:03',8,'2012-07-11 10:38:56','EXTC5C6-8AE9-3JYZ',0,'2012-07-16 11:16:02',NULL,NULL,2),(55963,'aBHXtWIUnchB3eijexdTF7','archived',45279,NULL,1973,'2012-07-11 10:59:01','2013-08-15 19:16:16',10,'2012-07-11 10:59:00','EXTC5C6-9442-3JZF',0,'2012-07-11 16:05:26',NULL,NULL,2),(55965,'bWhHn7M85hxithzG-dQ_rt','archived',45281,NULL,1973,'2012-07-11 11:07:42','2013-08-15 19:16:17',10,'2012-07-11 11:07:41','EXTC5C6-9689-3JZH',0,'2012-07-11 16:13:22',NULL,NULL,2),(55967,'aDg1Iim4feWkgKKbfT7kHe','talent',32441,NULL,1413,'2012-07-11 12:09:20','2012-08-20 12:37:32',8,'2012-07-11 12:09:19','EXTC5C6-9XYY-3JZT',0,'2012-08-20 12:37:32',NULL,NULL,2),(55969,'c2oog9j4LiazqRLPQtxRn3','complete',45283,NULL,1929,'2012-07-11 12:39:43','2013-02-11 16:20:00',8,'2012-07-11 12:39:43','EXTC5C6-8QSK-3JZ9',0,'2013-02-11 16:20:00',NULL,NULL,2),(55971,'azp4IPO8bpRQO6sUWodcV6','archived',45285,NULL,1973,'2012-07-11 13:36:23','2013-08-28 19:15:51',10,'2012-07-11 13:36:22','EXTC5C6-ATFI-3K01',0,'2012-07-24 15:27:15',NULL,NULL,2),(55973,'bfYrc_3nXhZz1y3rQFgP08','archived',45287,NULL,1973,'2012-07-11 13:38:56','2013-08-15 19:16:17',10,'2012-07-11 13:38:55','EXTC5C6-B6IL-3K07',0,'2012-07-11 16:15:36',NULL,NULL,2),(55975,'dpot2EznHmXPR9N5KzVWuM','complete',45287,NULL,1719,'2012-07-11 13:39:02','2013-02-07 14:57:53',10,'2012-07-11 13:39:01','EXTC5C6-B9BD-3K09',0,'2013-02-07 14:57:53',NULL,NULL,2),(55977,'dVcdQXNPvfWPKDGqlx_Ju5','archived',45289,NULL,1587,'2012-07-11 14:18:55','2013-10-31 19:57:21',8,'2012-07-11 14:18:54','EXTC5C6-BJ65-3K0D',0,'2012-09-26 15:29:47',NULL,NULL,2),(55979,'cBbMfxQ15mpOjwKrTUm90U','archived',45291,NULL,1977,'2012-07-11 14:36:34','2013-09-17 19:15:33',8,'2012-07-11 14:36:33','EXTC5C6-BHQB-3K0B',0,'2012-08-13 10:29:59',NULL,NULL,2),(55981,'a5N-EORhLcMOkdYj_37L7h','archived',45291,NULL,1975,'2012-07-11 14:45:39','2013-09-24 19:17:46',8,'2012-07-11 14:45:38','EXTC5C6-C2QK-3K0T',0,'2012-08-20 18:03:24',NULL,NULL,2),(55983,'dUvwYd6BXhZ4GQrR83AIWt','archived',45293,NULL,1973,'2012-07-11 14:50:03','2013-08-15 19:16:18',10,'2012-07-11 14:50:02','EXTC5C6-C1OT-3K0R',0,'2012-07-11 16:13:32',NULL,NULL,2),(55985,'bigrKMLb9dYiOA21gmZKDY','archived',45271,NULL,1587,'2012-07-11 15:10:20','2013-08-20 19:16:04',8,'2012-07-11 15:10:20','EXTC5C6-9WNT-3JZR',0,'2012-07-16 15:15:57',NULL,NULL,2),(55987,'byM8n1KSTne76NdjKxCzN-','archived',45271,NULL,1973,'2012-07-11 15:14:59','2013-08-15 19:16:19',10,'2012-07-11 15:14:58','EXTC5C6-CI9H-3K11',0,'2012-07-11 16:14:00',NULL,NULL,2),(55989,'atHU6Y9NrdBAQrsq7UBWtW','archived',45295,NULL,1959,'2012-07-11 15:16:42','2013-09-10 19:15:39',8,'2012-07-11 15:16:41','EXTC5C6-G9EB-3JX1',0,'2012-08-06 11:41:57',NULL,NULL,2),(55991,'dCIIKAZ3fkel0zvUGzU7Fj','archived',45271,NULL,1935,'2012-07-11 15:44:54','2013-09-14 19:15:46',8,'2012-07-11 15:44:53','EXTC5C6-CKSN-3K13',0,'2012-08-10 11:19:08',NULL,NULL,2),(55993,'bEJIXEGrfeN6nsF5m2m0YZ','archived',3729,NULL,1975,'2012-07-11 16:01:42','2013-09-13 19:15:36',2,'2012-07-11 16:01:42','Int-CU43-3K19',0,'2012-08-09 13:16:14',NULL,NULL,2),(55995,'bXUybssGrlTzjA2oVQVCmK','talent',39705,NULL,1413,'2012-07-11 17:11:24','2012-08-20 12:37:12',8,'2012-07-11 17:11:23','EXTC5C6-DT6I-3K1N',0,'2012-08-20 12:37:12',NULL,NULL,2),(55997,'bHdeChLWjesiIJwZkwoo8U','archived',45297,NULL,1889,'2012-07-11 18:43:20','2013-09-13 19:15:37',12,'2012-07-11 18:43:19','EXTC4-CTMH-3K17',0,'2012-08-09 12:41:55',NULL,NULL,2),(55999,'bShEyZQejfQAdZ_PpRzlLS','archived',39461,NULL,1955,'2012-07-11 18:47:54','2013-08-17 19:16:40',12,'2012-07-11 18:47:54','EXTC4-EWPW-3K1Z',0,'2012-07-13 15:04:55',NULL,NULL,2),(56001,'dpVhIq3zDiuyUcVgp4g7J-','complete',45299,NULL,1977,'2012-07-11 20:04:11','2013-04-10 14:21:34',2,'2012-07-11 20:04:08','Int-FEHN-3K22',0,'2013-04-10 14:21:34',NULL,NULL,2),(56003,'dbASb9HFbeB69TrMrYNFGX','talent',45301,NULL,1587,'2012-07-11 20:56:10','2012-09-26 10:46:58',8,'2012-07-11 20:56:09','EXTC5C6-H9P0-3JS9',0,'2012-09-26 10:46:58',NULL,NULL,2),(56005,'a4aUR5_c1f0zUrwg1OaSo_','archived',45303,NULL,1943,'2012-07-11 21:07:43','2013-08-27 19:16:09',8,'2012-07-11 21:07:42','EXTC5C6-GISC-3K2D',0,'2012-07-23 12:00:37',NULL,NULL,2),(56007,'aPtrxv8TvoUzko9xwGH9ZZ','archived',45303,NULL,1587,'2012-07-11 21:20:11','2013-10-31 19:57:23',8,'2012-07-11 21:20:11','EXTC5C6-H4SJ-3K2P',0,'2012-09-26 15:21:49',NULL,NULL,2),(56009,'dxUx9o0-Hmf6vfljmWIaAT','archived',45305,NULL,1587,'2012-07-11 21:41:17','2013-10-31 19:57:25',8,'2012-07-11 21:41:16','EXTC5C6-EVIH-3K1X',0,'2012-09-26 15:37:51',NULL,NULL,2),(56011,'cDllALE7ni94BivewpK4cr','complete',45307,NULL,1929,'2012-07-11 21:44:18','2013-02-11 15:44:27',8,'2012-07-11 21:44:17','EXTC5C6-HSLT-3JXJ',0,'2013-02-11 15:44:27',NULL,NULL,2),(56013,'aE_RJuQQLdh4TJuJ5VoBkx','archived',45309,NULL,1587,'2012-07-11 22:37:59','2013-10-31 19:57:26',8,'2012-07-11 22:37:59','EXTC5C6-FNTM-3K26',0,'2012-09-26 10:59:17',NULL,NULL,2),(56017,'asNuJTeBLhrk1wDv2q03Nj','complete',45313,NULL,1983,'2012-07-12 00:55:08','2013-02-22 16:27:39',6,'2012-07-12 00:55:07','Int-G2Y3-3K2B',0,'2013-02-22 16:27:39',NULL,NULL,2),(56019,'dIeeQQ5CTgNznBn1H3nDTr','archived',38183,NULL,1965,'2012-07-12 08:08:45','2013-08-20 19:16:05',8,'2012-07-12 08:08:43','EXTC5C6-7TPI-3J1T',0,'2012-07-16 08:36:08',NULL,NULL,2),(56021,'c63iOBEiLhBjJW_DIenpt-','archived',44009,NULL,1973,'2012-07-12 09:16:22','2013-08-20 19:16:05',10,'2012-07-12 09:16:21','EXTC5C6-7TD8-3K3H',0,'2012-07-16 08:17:14',NULL,NULL,2),(56023,'b6Hl4HIo1mcPmHtwtgBTg8','complete',45315,NULL,1977,'2012-07-12 09:20:56','2013-01-11 15:55:16',8,'2012-07-12 09:20:55','EXTC5C6-7WKW-3K3L',0,'2013-01-11 15:55:16',NULL,NULL,2),(56025,'d8RQOebM1iVPAILxKAqX1W','archived',45315,NULL,1975,'2012-07-12 09:23:54','2013-09-13 19:15:37',8,'2012-07-12 09:23:53','EXTC5C6-7ZTM-3K3P',0,'2012-08-09 13:16:42',NULL,NULL,2),(56027,'cDVeL1mvDjvzG4GyEDyLl1','archived',45317,NULL,1943,'2012-07-12 09:49:46','2013-08-27 19:16:09',8,'2012-07-12 09:49:45','EXTC5C6-898E-3K3T',0,'2012-07-23 11:45:11',NULL,NULL,2),(56029,'cD32k4285pazNnjP_na97P','archived',45319,NULL,1587,'2012-07-12 10:16:55','2013-10-31 19:57:28',8,'2012-07-12 10:16:54','EXTC5C6-7ZQM-3K3N',0,'2012-09-26 15:38:39',NULL,NULL,2),(56031,'bwgUlMu0vcFR8H6VnuAOhj','archived',45321,NULL,1587,'2012-07-12 10:55:58','2013-10-31 19:57:29',8,'2012-07-12 10:55:57','EXTC5C6-8YLU-3K43',0,'2012-09-26 11:02:56',NULL,NULL,2),(56033,'chPb5IiD9clQlnG5IFOgJ1','archived',473,NULL,1983,'2012-07-12 10:57:20','2013-09-27 19:15:30',6,'2012-07-12 10:57:19','Int-D682-3K1H',0,'2012-08-23 14:45:53',NULL,NULL,2),(56035,'c7h4FSKbPadz_SHEtNNIJo','talent',45323,NULL,1413,'2012-07-12 10:59:19','2012-07-13 13:53:07',8,'2012-07-12 10:59:19','EXTC5C6-8XDP-3JTT',0,'2012-07-13 13:53:07',NULL,NULL,2),(56037,'dow4fznmXca6g51oigv5GC','talent',11445,NULL,1587,'2012-07-12 11:59:17','2012-09-26 15:41:26',8,'2012-07-12 11:59:16','EXTC5C6-CTC0-3JPZ',0,'2012-09-26 15:41:26',NULL,NULL,2),(56039,'aLBGeXFYHlt5i6WbNK4buf','archived',45325,NULL,1587,'2012-07-12 12:16:14','2013-08-21 19:15:42',8,'2012-07-12 12:16:13','EXTC5C6-9BYW-3K45',0,'2012-07-17 13:15:57',NULL,NULL,2),(56041,'b3ha1nJmjf0Bv3O66A1LBj','archived',45327,NULL,1959,'2012-07-12 12:26:35','2013-09-10 19:15:39',8,'2012-07-12 12:26:34','EXTC5C6-8QUJ-3K41',0,'2012-08-06 11:41:58',NULL,NULL,2),(56043,'bIuvTOl0nmMBJMq9Qi2uBH','archived',45329,NULL,1973,'2012-07-12 12:29:12','2013-08-20 19:16:06',10,'2012-07-12 12:29:11','EXTC5C6-A8S2-3K4B',0,'2012-07-16 08:03:53',NULL,NULL,2),(56045,'cH09vorLTj5jeP2d4GxCrS','archived',45331,NULL,1587,'2012-07-12 12:52:09','2013-10-31 19:57:30',8,'2012-07-12 12:52:07','EXTC5C6-AKH6-3K4H',0,'2012-09-26 15:42:16',NULL,NULL,2),(56047,'ailwtYW4re-R-zlXMb9a7c','archived',45333,NULL,1955,'2012-07-12 12:58:21','2013-08-17 19:16:41',12,'2012-07-12 12:58:20','EXTC4-A6MD-3K49',0,'2012-07-13 15:38:56',NULL,NULL,2),(56049,'aguNIyBRXaJOGvwQi3H60Y','archived',45335,NULL,1587,'2012-07-12 12:58:27','2013-10-31 19:57:32',8,'2012-07-12 12:58:25','EXTC5C6-AEG9-3K4D',0,'2012-09-26 15:43:03',NULL,NULL,2),(56051,'dK93FcZarirRzZJ91LCttK','archived',45337,NULL,1973,'2012-07-12 13:04:58','2013-08-28 19:15:51',10,'2012-07-12 13:04:57','EXTC5C6-9SPD-3JZP',0,'2012-07-24 15:27:16',NULL,NULL,2),(56053,'cY-413XLrmg7uVKlnwcrhN','archived',45339,NULL,1973,'2012-07-12 13:30:38','2013-08-20 19:16:07',10,'2012-07-12 13:30:37','EXTC5C6-B2OA-3K4V',0,'2012-07-16 08:04:18',NULL,NULL,2),(56055,'cQUwzGIFPanPlUDOJQ7u6e','archived',41937,NULL,1973,'2012-07-12 13:31:05','2013-09-24 19:17:47',10,'2012-07-12 13:31:05','EXTC5C6-AWXM-3K4R',0,'2012-08-20 12:25:28',NULL,NULL,2),(56057,'d2igjpdhnnrOgKcQaauZ9T','complete',45341,NULL,1929,'2012-07-12 13:32:24','2013-02-11 15:44:29',8,'2012-07-12 13:32:23','EXTC5C6-B1HQ-3K4T',0,'2013-02-11 15:44:29',NULL,NULL,2),(56059,'dy14D2DUjgTAZ933nnqlqY','archived',45339,NULL,1587,'2012-07-12 13:34:02','2013-08-21 19:15:43',8,'2012-07-12 13:34:01','EXTC5C6-B7HO-3K4X',0,'2012-07-17 14:15:57',NULL,NULL,2),(56061,'azzR-V1cfi-i2sHDbdz-8g','archived',45343,NULL,1975,'2012-07-12 13:34:20','2013-08-31 19:15:44',8,'2012-07-12 13:34:20','EXTC5C6-AS5O-3K4L',0,'2012-07-27 14:52:55',NULL,NULL,2),(56063,'bE3F8t3Vnf84CzvjLrcZ3J','archived',45345,NULL,1959,'2012-07-12 14:15:22','2013-09-10 19:15:40',8,'2012-07-12 14:15:21','EXTC5C6-B8X8-3K51',0,'2012-08-06 11:42:02',NULL,NULL,2),(56065,'dt1WuJGg5bwldP9RA0HytI','archived',45347,NULL,1973,'2012-07-12 14:54:30','2013-09-24 19:17:48',10,'2012-07-12 14:54:29','EXTC5C6-ADGJ-3JZX',0,'2012-08-20 12:26:24',NULL,NULL,2),(56067,'cdmjwPpkLfClQ4-RSEXbTU','archived',45349,NULL,1587,'2012-07-12 15:31:59','2013-08-21 19:15:43',8,'2012-07-12 15:31:58','EXTC5C6-CGEV-3K5H',0,'2012-07-17 16:15:55',NULL,NULL,2),(56069,'a5tqN_jgrgrQMR4e3SxiYI','archived',45351,NULL,1959,'2012-07-12 15:52:32','2013-09-10 19:15:41',8,'2012-07-12 15:52:32','EXTC5C6-8BNR-3K3V',0,'2012-08-06 11:42:00',NULL,NULL,2),(56071,'dTsmcnuQLhHj3R4VffouF_','archived',45353,NULL,1889,'2012-07-12 16:25:01','2013-09-13 19:15:38',12,'2012-07-12 16:25:00','EXTC4-CBZF-3K5D',0,'2012-08-09 12:42:08',NULL,NULL,2),(56073,'aX8APjGK1lclWdMLw0Mc-q','archived',45355,NULL,1943,'2012-07-12 16:28:45','2013-08-21 19:15:46',8,'2012-07-12 16:28:44','EXTC5C6-D3FT-3K5T',0,'2012-07-17 17:15:57',NULL,NULL,2),(56075,'dy6yn6wTnf0zqSRIeg1Zmw','archived',45357,NULL,1587,'2012-07-12 16:50:55','2013-11-07 21:56:10',8,'2012-07-12 16:50:54','EXTC5C6-D2XH-3K1D',0,'2012-10-03 13:38:06',NULL,NULL,2),(56077,'acLsJornHoOOs4rkSraAR1','archived',45359,NULL,1973,'2012-07-12 17:12:36','2013-08-20 19:16:07',10,'2012-07-12 17:12:35','EXTC5C6-CGQT-3K5J',0,'2012-07-16 08:11:41',NULL,NULL,2),(56079,'aOtKN7jsjkTO0SZcpKaMtB','archived',45361,NULL,1889,'2012-07-12 18:01:01','2013-09-13 19:15:39',12,'2012-07-12 18:01:00','EXTC4-CJFX-3JVH',0,'2012-08-09 12:35:28',NULL,NULL,2),(56081,'bj4DuxbL1cf53IC33guaRb','archived',45363,NULL,2001,'2012-07-12 18:13:06','2013-09-11 19:15:53',12,'2012-07-12 18:13:05','ExtC2C3-E210-3K6J',0,'2012-08-07 08:25:01',NULL,NULL,2),(56083,'d5AvFZxjHbx49d7qVBY7bb','archived',45129,NULL,1587,'2012-07-12 18:18:57','2013-10-31 19:57:33',8,'2012-07-12 18:18:57','EXTC5C6-FX2G-3JLF',0,'2012-09-26 15:44:08',NULL,NULL,2),(56085,'cWWCEbyFXguPwIKJcSSymC','talent',45365,NULL,1587,'2012-07-12 19:44:26','2012-09-26 15:45:06',8,'2012-07-12 19:44:25','EXTC5C6-AH8Y-3JOD',0,'2012-09-26 15:45:06',NULL,NULL,2),(56087,'ba8EqKxOrgE4iXDmAEOEd2','talent',45367,NULL,1413,'2012-07-12 19:52:15','2012-07-13 13:54:04',8,'2012-07-12 19:52:14','EXTC5C6-FN3M-3K7B',0,'2012-07-13 13:54:04',NULL,NULL,2),(56089,'dEGWqJK2He55wnmwYS5P6o','archived',45369,NULL,1977,'2012-07-12 19:58:30','2013-10-03 19:16:01',8,'2012-07-12 19:58:29','EXTC5C6-FFYR-3K75',0,'2012-08-29 13:02:07',NULL,NULL,2),(56091,'d7qinmix5j5OkS_FR7wrih','archived',45371,NULL,1587,'2012-07-12 20:45:34','2013-10-31 19:57:34',8,'2012-07-12 20:45:33','EXTC5C6-GJXN-3K7P',0,'2012-09-26 15:46:05',NULL,NULL,2),(56093,'atOmKw6WHmplpkqe6As8oD','archived',45373,NULL,1991,'2012-07-12 20:54:21','2013-09-06 19:15:32',6,'2012-07-12 20:54:21','Int-GK0C-3K7R',0,'2012-08-02 11:01:29',NULL,NULL,2),(56095,'b-8iamc5nisO7RCCNG7XcL','archived',45375,NULL,1955,'2012-07-12 21:15:10','2013-08-21 23:15:31',12,'2012-07-12 21:15:09','EXTC4-GS3Q-3K7X',0,'2012-07-17 21:15:58',NULL,NULL,2),(56097,'bVXmMh_L9i8lOqgrKl8Xza','archived',45377,NULL,2001,'2012-07-12 21:23:29','2013-08-22 00:15:33',12,'2012-07-12 21:23:29','ExtC2C3-GZOI-3K83',0,'2012-07-17 22:15:58',NULL,NULL,2),(56099,'cGeJk_F6flplzgi4lSW_1_','archived',45375,NULL,1587,'2012-07-12 21:30:00','2013-10-31 19:57:35',8,'2012-07-12 21:29:59','EXTC5C6-H9L2-3K8D',0,'2012-09-26 11:14:23',NULL,NULL,2),(56101,'aYsjesjvLpOj2Ei-vxG3Dn','archived',45379,NULL,2001,'2012-07-12 21:59:02','2013-09-11 19:15:54',12,'2012-07-12 21:59:01','ExtC2C3-GKAQ-3K7T',0,'2012-08-07 08:24:28',NULL,NULL,2),(56103,'bcTMX1fnDmiA1dELhXNOgt','archived',45381,NULL,1973,'2012-07-12 22:27:21','2013-08-20 19:16:08',10,'2012-07-12 22:27:20','EXTC5C6-HOPQ-3J7V',0,'2012-07-16 08:12:25',NULL,NULL,2),(56105,'cNWEo5s4HduPzv367RqTrh','archived',45383,NULL,1977,'2012-07-13 02:11:05','2013-08-22 04:15:32',8,'2012-07-13 02:11:03','EXTC5C6-22DT-3K8T',0,'2012-07-18 02:15:57',NULL,NULL,2),(56107,'cRtTaXxr5g_zu9yOemxhgy','complete',45383,NULL,1719,'2012-07-13 02:31:20','2013-02-07 14:58:02',10,'2012-07-13 02:31:19','EXTC5C6-2JBR-3K8X',0,'2013-02-07 14:58:02',NULL,NULL,2),(56109,'ajDqhcZODmulNXcpcj_Wb1','archived',45385,NULL,1587,'2012-07-13 08:34:34','2013-08-22 19:16:23',8,'2012-07-13 08:34:34','EXTC5C6-73YL-3K39',0,'2012-07-18 09:15:56',NULL,NULL,2),(56111,'bFlipCUE5hG71IC5514JAt','archived',45387,NULL,1955,'2012-07-13 09:17:24','2013-08-17 19:16:42',12,'2012-07-13 09:17:23','EXTC4-E9R8-3K1T',0,'2012-07-13 15:28:20',NULL,NULL,2),(56113,'b7GErJH9vg6Q4t9MVcJhCD','archived',45389,NULL,1987,'2012-07-13 09:25:08','2013-09-18 19:15:28',2,'2012-07-13 09:25:07','Int-77YF-3K95',1,'2012-08-14 07:57:19',NULL,NULL,2),(56115,'bQzNovUAHdtOwQIQg-jDQj','archived',45391,NULL,1929,'2012-07-13 09:33:12','2013-08-22 19:16:25',8,'2012-07-13 09:33:11','EXTC5C6-DNMO-3JVV',0,'2012-07-18 10:15:58',NULL,NULL,2),(56117,'auoUpOmdzi3B9ffKgCDz3G','complete',45393,NULL,1929,'2012-07-13 09:42:43','2013-02-11 16:19:10',8,'2012-07-13 09:42:42','EXTC5C6-7NHG-3K3D',0,'2013-02-11 16:19:10',NULL,NULL,2),(56119,'aM1N9gS1re-j1iEbV72EXm','archived',45395,NULL,1955,'2012-07-13 10:09:45','2013-08-17 19:16:43',12,'2012-07-13 10:09:44','EXTC4-8CIA-3K9H',0,'2012-07-13 15:19:12',NULL,NULL,2),(56121,'affOgjnaniiksWqGqPaPub','archived',45397,NULL,1587,'2012-07-13 10:21:22','2013-08-22 19:16:26',8,'2012-07-13 10:21:22','EXTC5C6-8N60-3K9N',0,'2012-07-18 11:16:16',NULL,NULL,2),(56123,'dYqk9fm9vgp7_nvF-KM_sQ','talent',45399,NULL,1413,'2012-07-13 10:24:07','2012-08-20 12:37:18',8,'2012-07-13 10:24:06','EXTC5C6-8MBV-3K9L',0,'2012-08-20 12:37:18',NULL,NULL,2),(56125,'djzFPJhE5mS4yQDS1dIEmm','archived',36808,NULL,1973,'2012-07-13 10:30:49','2013-08-20 19:16:08',10,'2012-07-13 10:30:48','EXTC5C6-8QLU-3K9R',0,'2012-07-16 08:14:29',NULL,NULL,2),(56127,'bipnE2gUbdfBmUbaaJkuDi','talent',45401,NULL,1587,'2012-07-13 10:37:05','2012-10-03 13:40:07',8,'2012-07-13 10:37:04','EXTC5C6-8UC0-3K9V',0,'2012-10-03 13:40:07',NULL,NULL,2),(56129,'dZdGbGu7neIzumYpJ6AUjP','archived',45403,NULL,1955,'2012-07-13 10:49:37','2013-08-17 19:16:43',12,'2012-07-13 10:49:36','EXTC4-8OZB-3K9P',0,'2012-07-13 15:38:24',NULL,NULL,2),(56131,'cIxHmCLqLi-6B03e6nBUFq','archived',45405,NULL,1961,'2012-07-13 11:11:19','2013-08-20 19:16:09',8,'2012-07-13 11:11:18','EXTC5C6-C2DW-3JPF',0,'2012-07-16 08:37:03',NULL,NULL,2),(56133,'daJn_gekrbU51t-YcSWnT2','archived',45407,NULL,1587,'2012-07-13 11:23:03','2013-10-31 19:57:37',8,'2012-07-13 11:23:02','EXTC5C6-9EMT-3KA5',0,'2012-09-26 15:47:05',NULL,NULL,2),(56135,'dYO9BDqXXdB6cRGWQDBind','archived',45409,NULL,1955,'2012-07-13 12:15:32','2013-08-28 19:15:52',12,'2012-07-13 12:15:31','EXTC4-9ESA-3KA7',0,'2012-07-24 08:46:30',NULL,NULL,2),(56137,'aeawyRE_9lMjHvxwA7ca3c','archived',12603,NULL,1955,'2012-07-13 13:00:21','2013-08-17 19:16:45',12,'2012-07-13 13:00:19','EXTC4-9CCF-3KA3',0,'2012-07-13 15:05:33',NULL,NULL,2),(56139,'c-v9TWkcbhdRQy8tUo608K','archived',41807,NULL,2003,'2012-07-13 13:31:22','2013-08-22 19:16:28',12,'2012-07-13 13:31:21','ExtC2C3-AP2G-3KAT',0,'2012-07-18 14:15:54',NULL,NULL,2),(56141,'bvM2mfpcnbP6vrQruPee-o','archived',12603,NULL,1587,'2012-07-13 13:34:36','2013-08-22 19:16:29',8,'2012-07-13 13:34:35','EXTC5C6-ATK6-3KAV',0,'2012-07-18 14:15:56',NULL,NULL,2),(56143,'aN4mn0lX9a-Qt9LDkS-Jdp','complete',45411,NULL,1975,'2012-07-13 13:45:34','2013-04-10 14:19:06',8,'2012-07-13 13:45:34','EXTC5C6-E06R-3K6H',0,'2013-04-10 14:19:06',NULL,NULL,2),(56145,'ak4pf5VwXbHjOXBLcA5GhE','complete',277,NULL,2305,'2012-07-13 14:31:33','2012-11-22 16:39:30',8,'2012-07-13 14:31:32','EXTC5C6-BT3X-3KB3',0,'2012-11-22 16:39:30',NULL,NULL,2),(56147,'aeP4u5-w9nc55mHVrCY21a','complete',45413,NULL,1959,'2012-07-13 14:49:34','2013-02-11 16:19:14',8,'2012-07-13 14:49:33','EXTC5C6-9GHM-3KA9',0,'2013-02-11 16:19:14',NULL,NULL,2),(56149,'djFj5gurHbcB0iFwZncslH','archived',45415,NULL,1975,'2012-07-13 14:52:37','2013-08-31 19:15:44',2,'2012-07-13 14:52:36','Int-C56Y-3KBB',0,'2012-07-27 14:53:37',NULL,NULL,2),(56151,'dbex2FiMLjZ5HIbkKt7UgX','archived',45417,NULL,1973,'2012-07-13 15:18:53','2013-08-28 19:15:53',10,'2012-07-13 15:18:52','EXTC5C6-BZDH-3KB7',0,'2012-07-24 15:27:14',NULL,NULL,2),(56153,'ckOeTwfSnbxkqp9ILcW9of','complete',40155,NULL,1975,'2012-07-13 15:33:28','2013-04-10 14:19:15',8,'2012-07-13 15:33:27','EXTC5C6-CJBO-3KBF',0,'2013-04-10 14:19:15',NULL,NULL,2),(56155,'cU85eLqNrlpP8dgpy-rGOv','complete',40155,NULL,1977,'2012-07-13 15:40:38','2013-04-10 14:21:13',8,'2012-07-13 15:40:38','EXTC5C6-CSFV-3KBJ',0,'2013-04-10 14:21:13',NULL,NULL,2),(56157,'agpF8NagTp-k929gswcVoN','archived',45419,NULL,1971,'2012-07-13 15:44:33','2013-08-23 19:16:15',8,'2012-07-13 15:44:32','EXTC5C6-CC29-3KBD',0,'2012-07-19 15:32:07',NULL,NULL,2),(56159,'dpWULz549nAl5ItyEI6EfJ','archived',40155,NULL,1935,'2012-07-13 15:52:56','2013-09-17 19:15:34',8,'2012-07-13 15:52:55','EXTC5C6-CX6J-3KBN',0,'2012-08-13 11:16:01',NULL,NULL,2),(56161,'abZRvCyPPoU5ojLH06aIM5','complete',45421,NULL,1955,'2012-07-13 15:59:41','2013-02-11 16:21:49',12,'2012-07-13 15:59:40','EXTC4-C3BH-3K0V',0,'2013-02-11 16:21:49',NULL,NULL,2),(56163,'aCvrZSaN5h07Fo6nbtyhP1','archived',37475,NULL,1965,'2012-07-13 16:07:36','2013-08-30 19:16:02',2,'2012-07-13 16:07:36','Int-D4X8-3KBR',0,'2012-07-26 12:41:44',NULL,NULL,2),(56165,'cSgSvUAMnfwk-2ufeXyHu1','archived',45423,NULL,2001,'2012-07-13 16:58:23','2013-09-11 19:15:54',12,'2012-07-13 16:58:22','ExtC2C3-D1CM-3KBP',0,'2012-08-07 08:24:58',NULL,NULL,2),(56167,'c9wRaqfg5allHxfyHHR5P9','complete',45425,NULL,1961,'2012-07-13 17:37:16','2013-02-22 16:45:38',2,'2012-07-13 17:37:15','Int-E6PK-3KC9',0,'2013-02-22 16:45:38',NULL,NULL,2),(56169,'aT-6wypDDdfi5nq92Dnagk','archived',45427,NULL,2001,'2012-07-13 18:04:29','2013-09-11 19:15:55',12,'2012-07-13 18:04:27','ExtC2C3-DHSA-3KC1',0,'2012-08-07 08:24:58',NULL,NULL,2),(56171,'c_4nDfSkznzQyNz0ha4dpZ','complete',45429,NULL,2003,'2012-07-13 18:53:13','2013-02-11 16:23:29',12,'2012-07-13 18:53:12','ExtC2C3-ES4P-3KCL',0,'2013-02-11 16:23:29',NULL,NULL,2),(56173,'b_JytcTAHmyiLCcxMP-jYB','archived',45431,NULL,2001,'2012-07-13 19:13:20','2013-09-11 19:15:56',12,'2012-07-13 19:13:19','ExtC2C3-EKT6-3KCJ',0,'2012-08-07 08:25:00',NULL,NULL,2),(56175,'bijCQJhcHkd4XBMhacpxvN','archived',45433,NULL,2005,'2012-07-13 19:21:04','2013-09-26 19:15:35',12,'2012-07-13 19:21:03','EXTC4-F498-3KCN',0,'2012-08-22 14:49:41',NULL,NULL,2),(56177,'bLsZako5LmdzZY8EScZuS9','complete',45435,NULL,1669,'2012-07-13 19:30:10','2013-02-11 13:53:46',12,'2012-07-13 19:30:09','EXTC4-D56V-3KBT',0,'2013-02-11 13:53:46',NULL,NULL,2),(56179,'dNedMI9_TmcOL2ugAEojz8','archived',45437,NULL,1991,'2012-07-13 19:37:45','2013-09-06 19:15:33',6,'2012-07-13 19:37:44','Int-FUPE-3K7F',0,'2012-08-02 11:01:32',NULL,NULL,2),(56181,'dhOX3Q0bfcvi8UFQbShL8C','complete',45437,NULL,1983,'2012-07-13 20:17:33','2013-02-22 16:26:38',6,'2012-07-13 20:17:33','Int-G0MQ-3KD3',0,'2013-02-22 16:26:38',NULL,NULL,2),(56183,'cv1iwPU95dFBg4bx0PuQ-0','archived',45439,NULL,1440,'2012-07-13 20:39:37','2013-09-24 19:17:48',10,'2012-07-13 20:39:36','EXTC5C6-FLLJ-3KCV',0,'2012-08-20 10:31:52',NULL,NULL,2),(56185,'bytSYd3GHhK74gjCbpT2RM','archived',45441,NULL,2001,'2012-07-13 21:12:58','2013-09-11 19:15:57',12,'2012-07-13 21:12:57','ExtC2C3-G6S7-3KD5',0,'2012-08-07 08:25:08',NULL,NULL,2),(56187,'dI9qEx-vvaI6Fyd81JwTr_','archived',45443,NULL,1587,'2012-07-13 21:19:03','2013-10-31 19:57:38',8,'2012-07-13 21:19:02','EXTC5C6-GXNT-3KD7',0,'2012-09-26 11:20:09',NULL,NULL,2),(56189,'cZV6zV3uLpFl9rrjVwpKzN','complete',45445,NULL,1929,'2012-07-14 00:04:51','2013-02-11 15:44:14',8,'2012-07-14 00:04:50','EXTC5C6-CRGV-3JJT',0,'2013-02-11 15:44:14',NULL,NULL,2),(56191,'bOmgpA4wzpxQQBCYqwCsT7','archived',45447,NULL,1941,'2012-07-14 00:22:55','2013-08-20 19:16:09',8,'2012-07-14 00:22:55','EXTC5C6-WAQ-3KDH',0,'2012-07-16 11:08:49',NULL,NULL,2),(56193,'axA3Ugo7DhOQm3d-eqz-H0','complete',45151,NULL,1981,'2012-07-14 02:49:44','2013-02-11 16:27:14',6,'2012-07-14 02:49:44','Int-37OY-3JEX',0,'2013-02-11 16:27:14',NULL,NULL,2),(56195,'dBrbHAKafoVzHNfBIUKbZ1','complete',45449,NULL,1955,'2012-07-14 03:23:18','2013-02-11 16:23:39',12,'2012-07-14 03:23:17','EXTC4-2FZO-3KDT',0,'2013-02-11 16:23:39',NULL,NULL,2),(56197,'czlJDgqV9mt5CVdlrzSKBJ','complete',45451,NULL,1955,'2012-07-14 07:18:04','2013-02-11 16:23:42',12,'2012-07-14 07:18:02','EXTC4-5ZH2-3KE9',0,'2013-02-11 16:23:42',NULL,NULL,2),(56199,'cEJ30-39bhUie_9eApfzsn','talent',45453,NULL,1413,'2012-07-14 07:57:26','2012-08-20 12:38:09',8,'2012-07-14 07:57:25','EXTC5C6-6N0R-3KEH',0,'2012-08-20 12:38:09',NULL,NULL,2),(56201,'dj050zzFzkZPAWhMOqanAc','archived',45373,NULL,2005,'2012-07-14 07:57:27','2013-09-26 19:15:36',6,'2012-07-14 07:57:25','Int-6VAY-3KEJ',0,'2012-08-22 14:52:04',NULL,NULL,2),(56203,'dFZnagRKncCOVFFMQBQ51o','complete',45373,NULL,1999,'2012-07-14 08:01:18','2013-02-25 14:13:40',6,'2012-07-14 08:01:17','Int-6Y23-3KEL',0,'2013-02-25 14:13:40',NULL,NULL,2),(56205,'cGfeSzTObgzPWB_eXjGn3D','complete',45373,NULL,1993,'2012-07-14 08:04:10','2013-02-11 16:36:35',6,'2012-07-14 08:04:10','Int-6ZHC-3KEN',0,'2013-02-11 16:36:35',NULL,NULL,2),(56207,'ap1Ix295vd77CyrakyX26G','complete',45373,NULL,1983,'2012-07-14 08:06:11','2013-02-22 16:26:45',6,'2012-07-14 08:06:11','Int-70CC-3KEP',0,'2013-02-22 16:26:45',NULL,NULL,2),(56209,'axJ43tGb5mUPkiJ8Yv05kX','archived',45455,NULL,2001,'2012-07-14 08:34:00','2013-09-11 19:15:57',12,'2012-07-14 08:33:59','ExtC2C3-6JB8-3KEF',0,'2012-08-07 09:09:06',NULL,NULL,2),(56211,'c7YveyuE5di4859ZfoYqrT','archived',45457,NULL,1977,'2012-07-14 09:08:37','2013-08-31 19:15:45',2,'2012-07-14 09:08:36','Int-I6YY-3K2T',0,'2012-07-27 14:46:16',NULL,NULL,2),(56213,'cBpre8hpDlAiVz1mscTXtR','archived',45459,NULL,1619,'2012-07-14 09:14:35','2013-10-23 19:15:42',2,'2012-07-14 09:14:35','Int-7RSY-3KET',0,'2012-09-18 07:24:16',NULL,NULL,2),(56215,'aLvtlMhwDfqjc0Ut_fIfiP','complete',45461,NULL,2003,'2012-07-14 10:01:45','2013-02-11 16:19:15',12,'2012-07-14 10:01:44','ExtC2C3-7Q8P-3KER',0,'2013-02-11 16:19:15',NULL,NULL,2),(56217,'bZwXWe4KXhazHHSoYTNln8','complete',45463,NULL,2003,'2012-07-14 10:25:17','2013-02-11 16:22:31',12,'2012-07-14 10:25:16','ExtC2C3-89XS-3KFB',0,'2013-02-11 16:22:31',NULL,NULL,2),(56219,'c1lmZ-yCTcy6CdTnMSNMjg','archived',45465,NULL,2013,'2012-07-14 10:47:02','2013-08-22 19:16:30',12,'2012-07-14 10:47:01','ExtC2C3-8GJ2-3KFF',0,'2012-07-18 08:36:29',NULL,NULL,2),(56221,'d6W4j2EtLphBkB_oQPfIN0','archived',45467,NULL,1971,'2012-07-14 11:55:07','2013-08-23 19:16:16',8,'2012-07-14 11:55:06','EXTC5C6-9RI8-3KFP',0,'2012-07-19 15:32:21',NULL,NULL,2),(56223,'cghCU-p9rhG7tlHbX01C6L','archived',45469,NULL,1943,'2012-07-14 12:43:55','2013-09-17 19:15:35',8,'2012-07-14 12:43:54','EXTC5C6-9VUE-3KFR',0,'2012-08-13 08:12:15',NULL,NULL,2),(56225,'dwaBLKOHfkV4sW0CyxQyTD','talent',45471,NULL,1413,'2012-07-14 13:05:25','2012-08-20 12:37:25',8,'2012-07-14 13:05:24','EXTC5C6-AOH6-3KG5',0,'2012-08-20 12:37:25',NULL,NULL,2),(56227,'aovf4NtO1iekQexwuh44RY','archived',45473,NULL,1607,'2012-07-14 13:17:09','2013-09-03 19:15:34',12,'2012-07-14 13:17:08','ExtC2C3-AEGI-3KFX',0,'2012-07-30 13:41:37',NULL,NULL,2),(56229,'aUcrcsBGHo-QLkpAsjIV3B','archived',45475,NULL,2005,'2012-07-14 13:45:01','2013-09-26 19:15:37',12,'2012-07-14 13:45:00','EXTC4-ASR8-3KG7',0,'2012-08-22 14:49:34',NULL,NULL,2),(56231,'a9oHKogh1g75Ar6QkcWaEy','archived',45477,NULL,1959,'2012-07-14 13:47:49','2013-09-10 19:15:41',8,'2012-07-14 13:47:48','EXTC5C6-B464-3KGB',0,'2012-08-06 11:41:53',NULL,NULL,2),(56233,'dyOdhZEQrer4PqL_F5J2eX','archived',45479,NULL,2001,'2012-07-14 13:58:35','2013-09-11 19:15:58',12,'2012-07-14 13:58:34','ExtC2C3-B4OE-3KGD',0,'2012-08-07 08:24:50',NULL,NULL,2),(56235,'dmAFB_Z1Pjz7lbm_BztwNI','archived',45481,NULL,2005,'2012-07-14 14:06:42','2013-09-26 19:15:38',12,'2012-07-14 14:06:41','EXTC4-B9GC-3KGH',0,'2012-08-22 14:49:36',NULL,NULL,2),(56237,'dcminaaOrfZzY-q-BYqhLA','archived',45475,NULL,1413,'2012-07-14 14:07:12','2013-08-23 19:16:16',8,'2012-07-14 14:07:11','EXTC5C6-BHKG-3KGL',0,'2012-07-19 14:15:56',NULL,NULL,2),(56239,'arj_nSkkjiRB2o8Gl4vreR','archived',45483,NULL,1955,'2012-07-14 14:23:11','2013-08-23 19:16:17',12,'2012-07-14 14:23:10','EXTC4-BGSK-3KGJ',0,'2012-07-19 15:15:55',NULL,NULL,2),(56241,'aOBCyUsJzjry-fg0N2QmI6','archived',45485,NULL,2013,'2012-07-14 15:05:22','2013-08-22 19:16:31',12,'2012-07-14 15:05:21','ExtC2C3-BWFH-3KGP',0,'2012-07-18 08:35:54',NULL,NULL,2),(56243,'anH5Jt9x5eckaRdxqQ8vTT','archived',45487,NULL,1971,'2012-07-14 15:11:59','2013-08-23 19:16:18',8,'2012-07-14 15:11:58','EXTC5C6-BYZX-3KGR',0,'2012-07-19 15:32:10',NULL,NULL,2),(56245,'b5usunlWDpaBOLHcB9nXF8','archived',5013,NULL,2013,'2012-07-14 15:40:36','2013-08-22 19:16:31',6,'2012-07-14 15:40:36','Int-CG8P-3KGX',0,'2012-07-18 15:06:57',NULL,NULL,2),(56247,'dsZJDL1kjn04kLYHX3TIrI','complete',44863,NULL,2003,'2012-07-14 16:04:39','2013-02-11 16:21:12',12,'2012-07-14 16:04:38','ExtC2C3-CYXG-3KH3',0,'2013-02-11 16:21:12',NULL,NULL,2),(56249,'dPlYGKQefdV4aoCe4EQb0X','archived',45489,NULL,1959,'2012-07-14 16:53:09','2013-09-10 19:15:42',8,'2012-07-14 16:53:08','EXTC5C6-G58C-3K7H',0,'2012-08-06 11:41:55',NULL,NULL,2),(56251,'dHYvZTf71o1zZ6Lq_2QfET','archived',45491,NULL,1587,'2012-07-14 16:53:31','2013-10-31 19:57:40',8,'2012-07-14 16:53:31','EXTC5C6-DG3P-3KH9',0,'2012-09-26 15:47:48',NULL,NULL,2),(56253,'dNJTnqLI5j3AmvzmKdcx_v','talent',45493,NULL,1587,'2012-07-14 17:02:11','2012-09-26 15:50:00',8,'2012-07-14 17:02:11','EXTC5C6-BK0H-3KGN',0,'2012-09-26 15:50:00',NULL,NULL,2),(56255,'d6V0IsQ-5lFAt4ykVOxAiW','archived',44439,NULL,2005,'2012-07-14 17:07:15','2013-09-26 19:15:38',12,'2012-07-14 17:07:13','EXTC4-DOS8-3KHD',0,'2012-08-22 14:49:36',NULL,NULL,2),(56257,'d80ffdLGXeM7z7imA1E9Ck','complete',28365,NULL,1955,'2012-07-14 18:25:21','2013-02-11 16:19:50',12,'2012-07-14 18:25:20','EXTC4-8IWB-3KFH',0,'2013-02-11 16:19:50',NULL,NULL,2),(56259,'dkPz3iQCDglypXPVQ9IwT9','archived',45495,NULL,1983,'2012-07-14 18:32:21','2013-09-18 19:15:31',6,'2012-07-14 18:32:20','Int-EXWC-3KHT',0,'2012-08-14 11:44:53',NULL,NULL,2),(56261,'avnRXZ0hfoDRAogJZS577x','complete',45497,NULL,1809,'2012-07-14 19:36:54','2013-02-07 15:16:38',12,'2012-07-14 19:36:53','EXTC4-F2X4-3KHX',0,'2013-02-07 15:16:38',NULL,NULL,2),(56263,'akmKxDnonnmOii6OREEEtq','archived',45499,NULL,1973,'2012-07-14 20:04:03','2013-08-20 19:16:10',10,'2012-07-14 20:04:02','EXTC5C6-BO51-3KB1',0,'2012-07-16 08:18:14',NULL,NULL,2),(56265,'daVWOCrKjjAlqHKdZ8dd7g','archived',45501,NULL,2013,'2012-07-14 20:24:16','2013-08-31 19:15:46',12,'2012-07-14 20:24:15','ExtC2C3-FKRP-3KHZ',0,'2012-07-27 15:08:51',NULL,NULL,2),(56267,'c5qvUvtAXddORttG6SjXYH','complete',45503,NULL,2003,'2012-07-14 21:51:21','2013-02-11 16:23:29',12,'2012-07-14 21:51:20','ExtC2C3-H6G7-3KIJ',0,'2013-02-11 16:23:29',NULL,NULL,2),(56269,'dWuWzNN0DnXRia7COedgBk','complete',45505,NULL,2003,'2012-07-14 22:08:56','2013-02-11 16:21:23',12,'2012-07-14 22:08:54','ExtC2C3-H6EM-3KIH',0,'2013-02-11 16:21:23',NULL,NULL,2),(56271,'bw49e_tn5lv4Cs0PiQFji3','complete',41333,NULL,2003,'2012-07-15 03:26:11','2013-02-11 16:37:07',6,'2012-07-15 03:26:10','Int-AH2T-3KAP',0,'2013-02-11 16:37:07',NULL,NULL,2),(56273,'dp2MXKhq1gBOduFt94qIPm','archived',45507,NULL,1587,'2012-07-15 08:00:49','2013-08-24 19:15:50',8,'2012-07-15 08:00:48','EXTC5C6-IAHQ-3JXN',0,'2012-07-20 08:15:57',NULL,NULL,2),(56275,'bSXLoC2LPmi7YIRNe8RRDK','archived',45509,NULL,1971,'2012-07-15 08:24:17','2013-09-10 19:15:42',8,'2012-07-15 08:24:17','EXTC5C6-6R2N-3KJ7',0,'2012-08-06 11:42:52',NULL,NULL,2),(56277,'afZsB7GTvaCR6aG5ZM8wMz','archived',20079,NULL,1941,'2012-07-15 09:01:13','2013-09-24 19:17:49',8,'2012-07-15 09:01:12','EXTC5C6-7B7X-3KJD',0,'2012-08-20 18:03:23',NULL,NULL,2),(56279,'bX6LVVGa9b8zIAv4d9a2H0','complete',45511,NULL,2003,'2012-07-15 09:27:19','2013-02-11 16:18:25',12,'2012-07-15 09:27:18','ExtC2C3-7LR7-3KJH',0,'2013-02-11 16:18:25',NULL,NULL,2),(56281,'cjklWwAoTp74JZcZmXBVjP','archived',45513,NULL,2013,'2012-07-15 10:45:06','2013-08-22 19:16:32',12,'2012-07-15 10:45:05','ExtC2C3-8GK5-3KJR',0,'2012-07-18 08:37:36',NULL,NULL,2),(56283,'aseN9PfarlZQrfAb00-SqE','archived',38175,NULL,2003,'2012-07-15 10:55:02','2013-08-24 19:15:51',12,'2012-07-15 10:55:02','ExtC2C3-8R5U-3KJX',0,'2012-07-20 11:15:56',NULL,NULL,2),(56285,'c14udrS99jROBkeeyIewRk','archived',45515,NULL,2013,'2012-07-15 10:56:09','2013-08-22 19:16:33',12,'2012-07-15 10:56:08','ExtC2C3-8FHT-3KJP',0,'2012-07-18 10:03:44',NULL,NULL,2),(56287,'cJBNuJdxPiq7JnRlxyPVP0','archived',45515,NULL,1527,'2012-07-15 11:05:21','2013-08-28 19:15:54',10,'2012-07-15 11:05:20','EXTC5C6-98JD-3KK3',0,'2012-07-24 08:18:34',NULL,NULL,2),(56289,'dWJ2dsWhrnbiz1lNZp0tb-','archived',72,NULL,2013,'2012-07-15 11:23:24','2013-08-22 19:16:33',6,'2012-07-15 11:23:23','Int-9IAL-3KKD',0,'2012-07-18 15:06:58',NULL,NULL,2),(56291,'cvDKkfKoHhay5iHmfnoMRk','archived',2723,NULL,1619,'2012-07-15 11:23:59','2013-08-28 19:15:54',2,'2012-07-15 11:23:59','Int-9D8G-3KK9',0,'2012-07-24 12:37:42',NULL,NULL,2),(56293,'cRaEg8gGnjuP7_V2NzKPC5','complete',17745,NULL,1965,'2012-07-15 11:25:55','2013-02-11 10:45:49',2,'2012-07-15 11:25:54','Int-99I3-3KK5',0,'2013-02-11 10:45:49',NULL,NULL,2),(56295,'cd_HLt1S9fMPV-MRaRf-KK','archived',45517,NULL,1587,'2012-07-15 11:31:32','2013-10-31 19:57:41',8,'2012-07-15 11:31:31','EXTC5C6-7K18-3KJF',0,'2012-09-26 15:51:43',NULL,NULL,2),(56297,'bfo_cMncvpGkokqMyigMwL','archived',32697,NULL,2013,'2012-07-15 11:45:23','2013-09-26 19:15:39',12,'2012-07-15 11:45:22','ExtC2C3-9MSP-3KKH',0,'2012-08-22 10:33:29',NULL,NULL,2),(56299,'aSw9KQY3rluAXZ0_prf77i','complete',45519,NULL,2003,'2012-07-15 11:47:26','2013-02-11 16:23:07',12,'2012-07-15 11:47:25','ExtC2C3-92PJ-3KJZ',0,'2013-02-11 16:23:07',NULL,NULL,2),(56301,'c_fYPGmxPblkBIFwXc_-R0','complete',45521,NULL,2003,'2012-07-15 11:55:21','2013-02-11 16:23:17',12,'2012-07-15 11:55:20','ExtC2C3-9MVO-3KKJ',0,'2013-02-11 16:23:17',NULL,NULL,2),(56303,'dSvmYiRB5agz7XuoBE9Fr_','complete',45523,NULL,1379,'2012-07-15 11:56:14','2012-11-22 16:40:52',8,'2012-07-15 11:56:13','EXTC5C6-74OJ-3KJ9',0,'2012-11-22 16:40:52',NULL,NULL,2),(56305,'dnbCJtqq5o36g6XM1CX8J6','archived',41307,NULL,1971,'2012-07-15 11:56:33','2013-08-23 19:16:18',8,'2012-07-15 11:56:33','EXTC5C6-9TWH-3KKR',0,'2012-07-19 15:32:12',NULL,NULL,2),(56307,'cAwf8Q4LLijOO4Z0bLRlB9','archived',41307,NULL,2005,'2012-07-15 12:17:27','2013-09-26 19:15:40',12,'2012-07-15 12:17:26','EXTC4-A0UX-3KKV',0,'2012-08-22 14:49:43',NULL,NULL,2),(56309,'anr7sc9_zgV7TwXHuIkq1V','complete',45525,NULL,1811,'2012-07-15 13:20:18','2013-02-07 15:13:45',12,'2012-07-15 13:20:17','EXTC5C6-9DIG-3KKB',0,'2013-02-07 15:13:45',NULL,NULL,2),(56311,'dqdRJ9MLDca43Zp7ONrQD_','archived',27885,NULL,1971,'2012-07-15 13:53:18','2013-08-23 19:16:19',8,'2012-07-15 13:53:18','EXTC5C6-FUI3-3JLD',0,'2012-07-19 15:32:15',NULL,NULL,2),(56313,'bReYycMqTjW7RhTOyf2JgB','archived',45527,NULL,1979,'2012-07-15 14:10:37','2013-11-16 20:37:11',4,'2012-07-15 14:10:37','Int-BGMZ-3KLB',0,'2012-10-12 15:09:38',NULL,NULL,2),(56315,'dmgp6MM_TaROCLbHOPii2H','archived',45529,NULL,1975,'2012-07-15 14:14:25','2013-09-13 19:15:39',8,'2012-07-15 14:14:24','EXTC5C6-BB4F-3JOT',0,'2012-08-09 13:21:38',NULL,NULL,2),(56317,'dyPUy9o1Pi-A4zuxPguh-x','complete',39245,NULL,1929,'2012-07-15 14:17:33','2013-02-11 15:44:20',8,'2012-07-15 14:17:32','EXTC5C6-BIM6-3KLD',0,'2013-02-11 15:44:20',NULL,NULL,2),(56319,'d7FvBIYPTgEQl2dB78BK86','archived',45531,NULL,1959,'2012-07-15 14:44:24','2013-09-10 19:15:43',8,'2012-07-15 14:44:23','EXTC5C6-GC9U-3K7J',0,'2012-08-06 11:41:51',NULL,NULL,2),(56321,'b-wkPZBEHlC7m26ZwaCVow','archived',45533,NULL,2013,'2012-07-15 15:20:06','2013-08-31 19:15:47',12,'2012-07-15 15:20:06','ExtC2C3-CEPB-3KLT',0,'2012-07-27 15:08:48',NULL,NULL,2),(56323,'c3wHaTvoLpjilxg826C7iC','complete',45535,NULL,2003,'2012-07-15 16:33:00','2013-02-11 16:23:22',12,'2012-07-15 16:32:59','ExtC2C3-C9GG-3KLP',0,'2013-02-11 16:23:22',NULL,NULL,2),(56325,'bdoVzYaPTkzydzthw5ejWD','archived',45537,NULL,2001,'2012-07-15 17:09:39','2013-09-11 19:15:59',12,'2012-07-15 17:09:39','ExtC2C3-DI64-3KM9',0,'2012-08-07 08:24:26',NULL,NULL,2),(56327,'bRV5iilzrkEjTubexMw28V','archived',34937,NULL,2001,'2012-07-15 17:12:20','2013-09-11 19:16:00',12,'2012-07-15 17:12:19','ExtC2C3-CQZJ-3KLX',0,'2012-08-07 08:24:29',NULL,NULL,2),(56329,'aUOyPE1o9hY6k60zCdTK44','archived',45539,NULL,1587,'2012-07-15 17:31:56','2013-08-24 20:15:43',8,'2012-07-15 17:31:55','EXTC5C6-E4A3-3KMT',0,'2012-07-20 18:15:57',NULL,NULL,2),(56331,'adRkG6UcDijQ-01i8-GkSt','complete',45541,NULL,1929,'2012-07-15 17:57:33','2013-02-11 15:45:13',8,'2012-07-15 17:57:33','EXTC5C6-DF6Q-3KM3',0,'2013-02-11 15:45:13',NULL,NULL,2),(56333,'aDyULzgL9moA4D7ZxAMtBs','archived',45543,NULL,2001,'2012-07-15 18:25:18','2013-09-11 19:16:00',12,'2012-07-15 18:25:17','ExtC2C3-E2PO-3KMP',0,'2012-08-07 08:24:32',NULL,NULL,2),(56335,'cyd5jIVprorkI61QpEntR4','complete',45545,NULL,1955,'2012-07-15 18:26:55','2013-02-11 16:18:50',12,'2012-07-15 18:26:54','EXTC4-4MKT-3KE5',0,'2013-02-11 16:18:50',NULL,NULL,2),(56337,'dvikDuyZflYRRSryTPm-dT','archived',1469,NULL,2013,'2012-07-15 18:42:00','2013-08-22 19:16:34',6,'2012-07-15 18:42:00','Int-F24M-3KNJ',0,'2012-07-18 15:06:56',NULL,NULL,2),(56339,'dK57ZL1src-yTFb7XkWr5w','archived',34181,NULL,2001,'2012-07-15 18:43:03','2013-09-11 19:16:01',12,'2012-07-15 18:43:03','ExtC2C3-EBCZ-3KMX',0,'2012-08-07 08:24:32',NULL,NULL,2),(56341,'abF2yZj69irj3YhdlEtzwN','archived',1469,NULL,1983,'2012-07-15 19:00:47','2013-09-18 19:15:31',6,'2012-07-15 19:00:47','Int-F982-3KNR',0,'2012-08-14 11:45:04',NULL,NULL,2),(56343,'bHUafjOjPdmiE5ChvZVzIO','complete',45547,NULL,2003,'2012-07-15 19:10:02','2013-02-11 16:22:20',12,'2012-07-15 19:10:01','ExtC2C3-DGQ6-3KM7',0,'2013-02-11 16:22:20',NULL,NULL,2),(56345,'aY7D9qsGPlFkMs8K5QQ9_Y','archived',45549,NULL,2001,'2012-07-15 19:13:39','2013-09-11 19:16:02',12,'2012-07-15 19:13:38','ExtC2C3-F4MH-3KNL',0,'2012-08-07 08:24:39',NULL,NULL,2),(56347,'aT-h0c7VTlM6mxL2rzuJ41','archived',8168,NULL,1440,'2012-07-15 19:13:47','2013-09-24 19:17:49',10,'2012-07-15 19:13:46','EXTC5C6-FC0Y-3KNT',0,'2012-08-20 10:32:51',NULL,NULL,2),(56349,'b2eAP8zLzg54KZPL_u13Fg','complete',17847,NULL,1965,'2012-07-15 19:18:13','2013-02-11 10:47:30',2,'2012-07-15 19:18:12','Int-FD7P-3KNV',0,'2013-02-11 10:47:30',NULL,NULL,2),(56351,'dSVUNOUXTc85Gt5hCGFk6y','archived',45551,NULL,1971,'2012-07-15 19:24:12','2013-10-09 19:16:45',8,'2012-07-15 19:24:12','EXTC5C6-F61S-3KNN',0,'2012-09-04 08:00:26',NULL,NULL,2),(56353,'bEGVIjeRvpfQQ7oH5_JNez','complete',45553,NULL,2003,'2012-07-15 19:25:19','2013-02-11 16:37:00',6,'2012-07-15 19:25:19','Int-FLA2-3KO3',0,'2013-02-11 16:37:00',NULL,NULL,2),(56355,'aMXQ4qNkzgQO5PjUxG-dRJ','archived',45555,NULL,1587,'2012-07-15 19:26:54','2013-11-07 21:56:11',8,'2012-07-15 19:26:53','EXTC5C6-FE04-3KNX',0,'2012-10-03 13:53:48',NULL,NULL,2),(56357,'bGKZKHueLk2iQZvgFlkHQq','complete',45557,NULL,1959,'2012-07-15 19:28:09','2013-02-11 16:19:57',8,'2012-07-15 19:28:08','EXTC5C6-GAZL-3JX3',0,'2013-02-11 16:19:57',NULL,NULL,2),(56359,'cGoUdkFHHaB48oL5KJX7Q7','archived',43081,NULL,1979,'2012-07-15 19:35:23','2013-08-28 19:15:55',4,'2012-07-15 19:35:22','Int-8APZ-3KJN',0,'2012-07-24 15:32:14',NULL,NULL,2),(56361,'c4usViQTnk0y7R6je0j7Qb','archived',5737,NULL,2001,'2012-07-15 19:48:06','2013-09-11 19:16:03',12,'2012-07-15 19:48:05','ExtC2C3-FT5Y-3KO9',0,'2012-08-07 08:24:43',NULL,NULL,2),(56363,'a_AlYTdz1bVR9q8lapuPtf','complete',45559,NULL,2003,'2012-07-15 20:43:56','2013-02-11 16:19:17',12,'2012-07-15 20:43:56','ExtC2C3-ERA0-3KNF',0,'2013-02-11 16:19:17',NULL,NULL,2),(56365,'aIOotAy2HhKOj70ARDCH-2','complete',45561,NULL,2003,'2012-07-15 21:02:00','2013-02-11 16:23:31',12,'2012-07-15 21:01:59','ExtC2C3-GOEZ-3KOP',0,'2013-02-11 16:23:31',NULL,NULL,2),(56367,'dIJWcrxwnbrPuAqKgOUaH5','complete',45563,NULL,1983,'2012-07-15 21:02:33','2013-02-22 16:26:52',6,'2012-07-15 21:02:33','Int-GVEW-3KOT',0,'2013-02-22 16:26:52',NULL,NULL,2),(56369,'avwBGD9V5jQl1xMn26Tcjh','complete',1207,NULL,1929,'2012-07-15 21:08:26','2013-02-11 15:44:34',8,'2012-07-15 21:08:25','EXTC5C6-GZHZ-3KOX',0,'2013-02-11 15:44:34',NULL,NULL,2),(56371,'dD-un0X1ngKjdlxSkwnPbj','archived',45565,NULL,1973,'2012-07-15 21:21:15','2013-09-24 19:17:50',4,'2012-07-15 21:21:15','Int-GTJL-3KOR',0,'2012-08-20 12:26:11',NULL,NULL,2),(56373,'czs8ynyIrcjkDz-Nis75E-','archived',45567,NULL,2013,'2012-07-15 22:30:38','2013-08-31 19:15:48',12,'2012-07-15 22:30:37','ExtC2C3-HKPE-3KP5',0,'2012-07-27 15:08:45',NULL,NULL,2),(56375,'ar7yzhEY1gZO4dw3YVpAEc','archived',45569,NULL,1975,'2012-07-15 22:59:04','2013-09-13 19:15:40',8,'2012-07-15 22:59:03','EXTC5C6-DX52-3K6D',0,'2012-08-09 13:19:58',NULL,NULL,2),(56377,'bzJbGP3DXb4zeN_s5MiP6Z','archived',40033,NULL,2005,'2012-07-15 23:00:09','2013-09-26 19:15:41',12,'2012-07-15 23:00:09','EXTC4-I9NF-3KPB',0,'2012-08-22 14:49:45',NULL,NULL,2),(56379,'aO718E1ZLmYAYcR7UcqC9R','archived',12287,NULL,2013,'2012-07-15 23:01:44','2013-08-22 19:16:35',12,'2012-07-15 23:01:43','ExtC2C3-HQE1-3KP7',0,'2012-07-18 08:14:47',NULL,NULL,2),(56381,'aguXiwVIngbOiCIyxLaUzi','archived',42481,NULL,1527,'2012-07-16 04:33:34','2013-08-25 18:15:40',10,'2012-07-16 04:33:33','EXTC5C6-457N-3KPV',0,'2012-07-21 05:15:56',NULL,NULL,2),(56383,'dJ57bJG21n86xls2hfdD7N','archived',45571,NULL,2005,'2012-07-16 07:43:04','2013-09-26 19:15:42',12,'2012-07-16 07:43:02','EXTC4-6EQQ-3KQ5',0,'2012-08-22 14:49:22',NULL,NULL,2),(56385,'aXBo16RpToYAqLtd0Q8TYL','archived',14067,NULL,1971,'2012-07-16 08:00:10','2013-08-23 19:16:20',8,'2012-07-16 08:00:09','EXTC5C6-6H4N-3KQ7',0,'2012-07-19 15:32:10',NULL,NULL,2),(56387,'bZsxoUX3rgZk1e0qtVycHp','archived',45573,NULL,1587,'2012-07-16 08:10:50','2013-10-31 19:57:42',8,'2012-07-16 08:10:48','EXTC5C6-6P1Y-3KQB',0,'2012-09-26 15:52:55',NULL,NULL,2),(56389,'balGXvBbbnIliT8M2nS59q','complete',43715,NULL,1669,'2012-07-16 08:31:49','2013-02-11 13:48:48',12,'2012-07-16 08:31:48','EXTC4-88T3-3JTL',0,'2013-02-11 13:48:48',NULL,NULL,2),(56391,'aifM4SY3Dg2OjWe4Z_5gW-','complete',45575,NULL,2003,'2012-07-16 08:32:44','2013-02-11 16:23:08',12,'2012-07-16 08:32:43','ExtC2C3-6VEB-3KQD',0,'2013-02-11 16:23:08',NULL,NULL,2),(56393,'bGiCXsexPcQQwbTuyxK89Z','archived',45577,NULL,2013,'2012-07-16 08:54:15','2013-08-22 19:16:37',12,'2012-07-16 08:54:14','ExtC2C3-7A19-3KQN',0,'2012-07-18 10:03:34',NULL,NULL,2),(56395,'br7sO88BPnAjJnoEnQIRO8','archived',155,NULL,2013,'2012-07-16 09:40:44','2013-08-22 19:16:37',6,'2012-07-16 09:40:44','Int-7KUS-3KQX',0,'2012-07-18 15:06:59',NULL,NULL,2),(56397,'c2ct-TsUDkt5Y0wtRkRSCS','archived',45579,NULL,2001,'2012-07-16 10:40:28','2013-09-11 19:15:29',12,'2012-07-16 10:40:27','ExtC2C3-7JEN-3KQV',1,'2012-08-07 09:10:24',NULL,NULL,2),(56399,'bLNLcCBSnbK4daL2fK5trQ','archived',45581,NULL,2001,'2012-07-16 10:42:25','2013-09-11 19:16:04',12,'2012-07-16 10:42:23','ExtC2C3-8TE4-3KRD',0,'2012-08-07 09:09:30',NULL,NULL,2),(56401,'bl5eBzxBjlo4MCZPPjgqY7','archived',45583,NULL,2013,'2012-07-16 10:43:06','2013-08-22 19:16:38',12,'2012-07-16 10:43:05','ExtC2C3-8B58-3KR1',0,'2012-07-18 08:38:08',NULL,NULL,2),(56403,'brOFZXPePdgluOEiY-DsDJ','archived',45585,NULL,1587,'2012-07-16 10:46:14','2013-10-31 19:57:44',8,'2012-07-16 10:46:13','EXTC5C6-8GIG-3KR7',0,'2012-09-26 11:21:10',NULL,NULL,2),(56405,'ccnWaItlzcxQNcfFFZJ70s','archived',45587,NULL,1587,'2012-07-16 10:52:18','2013-08-25 19:15:37',8,'2012-07-16 10:52:17','EXTC5C6-90KI-3KRJ',0,'2012-07-21 11:15:56',NULL,NULL,2),(56407,'cEUBPB8b5nTy7mmC5OVE95','complete',38355,NULL,2015,'2012-07-16 11:06:49','2013-02-25 14:30:05',8,'2012-07-16 11:06:48','EXTC5C6-98OI-3KRP',0,'2013-02-25 14:30:05',NULL,NULL,2),(56409,'dfRy_kqXzm_QAwjhtCCsK6','complete',45589,NULL,2003,'2012-07-16 11:17:29','2013-02-11 16:19:24',12,'2012-07-16 11:17:28','ExtC2C3-8ZUV-3KRH',0,'2013-02-11 16:19:24',NULL,NULL,2),(56411,'bPGbBiGIbgGO39P0DG0dc7','archived',45591,NULL,1587,'2012-07-16 11:17:51','2013-10-31 19:57:45',8,'2012-07-16 11:17:51','EXTC5C6-98ZQ-3KRR',0,'2012-09-26 11:22:58',NULL,NULL,2),(56413,'ad2l2jvbbe1B7UlTh95qBC','archived',45593,NULL,1971,'2012-07-16 11:30:01','2013-08-23 19:16:20',8,'2012-07-16 11:30:00','EXTC5C6-953M-3KRN',0,'2012-07-19 15:32:17',NULL,NULL,2),(56415,'c97f86tB9aljwbckBYnu9l','archived',45595,NULL,2001,'2012-07-16 11:46:34','2013-09-11 19:16:05',12,'2012-07-16 11:46:33','ExtC2C3-9JS6-3KSD',0,'2012-08-07 08:24:31',NULL,NULL,2),(56417,'bZuCIPm51p3O2yBa4LIrag','archived',45597,NULL,1587,'2012-07-16 11:51:06','2013-10-31 19:57:46',8,'2012-07-16 11:51:05','EXTC5C6-9QNZ-3KSN',0,'2012-09-26 11:24:19',NULL,NULL,2),(56419,'cUiQjoIArdTBVD--ywpPTG','archived',45599,NULL,1379,'2012-07-16 11:52:58','2013-09-17 19:15:35',8,'2012-07-16 11:52:57','EXTC5C6-9PO1-3KSJ',0,'2012-08-13 09:06:23',NULL,NULL,2),(56421,'bCtW_Eh-zgRydSF4Qeoq1z','archived',45601,NULL,2001,'2012-07-16 11:55:19','2013-09-11 19:16:05',12,'2012-07-16 11:55:18','ExtC2C3-9DZW-3KRZ',0,'2012-08-07 08:24:36',NULL,NULL,2),(56423,'d5DfjsiyfdpO5ZfFjRTDKv','archived',39485,NULL,2013,'2012-07-16 12:08:44','2013-08-22 19:16:38',6,'2012-07-16 12:08:43','Int-N9M-3KPJ',0,'2012-07-18 15:06:56',NULL,NULL,2),(56425,'dzlxdmsprnG55TcQkbWqpE','archived',15972,NULL,1587,'2012-07-16 12:10:46','2013-11-07 21:56:13',8,'2012-07-16 12:10:44','EXTC5C6-9WFI-3KSX',0,'2012-10-03 13:42:59',NULL,NULL,2),(56427,'cPfqBmSU1cVB3Bg71a5h-K','archived',45189,NULL,2013,'2012-07-16 12:11:02','2013-08-22 19:16:39',12,'2012-07-16 12:11:01','ExtC2C3-9XOX-3KSZ',0,'2012-07-18 15:05:25',NULL,NULL,2),(56429,'amfF8l0u9f_OPcnb9SWHFK','complete',45603,NULL,2003,'2012-07-16 12:20:23','2013-02-11 16:23:10',12,'2012-07-16 12:20:22','ExtC2C3-9GGG-3KS5',0,'2013-02-11 16:23:10',NULL,NULL,2),(56431,'de7P0inA5kv6bVDJ72P__M','complete',45605,NULL,2003,'2012-07-16 12:35:55','2013-02-11 16:23:28',12,'2012-07-16 12:35:54','ExtC2C3-A2U6-3KT1',0,'2013-02-11 16:23:28',NULL,NULL,2),(56433,'dQGRTSS_jcA50gld89vNkE','complete',45607,NULL,1993,'2012-07-16 12:38:34','2013-02-11 16:26:44',6,'2012-07-16 12:38:33','Int-A4LK-3KT3',0,'2013-02-11 16:26:44',NULL,NULL,2),(56435,'c_Wf1EUe9gXOqF6XFRIdOS','archived',45609,NULL,1929,'2012-07-16 12:58:01','2013-08-25 19:15:37',8,'2012-07-16 12:58:00','EXTC5C6-AN1N-3KTD',0,'2012-07-21 13:15:56',NULL,NULL,2),(56437,'aKnmQueCngS6pS9DelB-vK','archived',45611,NULL,1971,'2012-07-16 13:28:46','2013-08-23 19:16:21',8,'2012-07-16 13:28:45','EXTC5C6-7V79-3KJJ',0,'2012-07-19 15:32:21',NULL,NULL,2),(56439,'clPJ8Psbni05x0DaMHJe0Z','archived',45613,NULL,2001,'2012-07-16 13:35:43','2013-09-11 19:16:06',12,'2012-07-16 13:35:42','ExtC2C3-AOID-3KTH',0,'2012-08-07 08:24:40',NULL,NULL,2),(56441,'bSPlzBYGvbC75WGO9tWI0F','archived',40361,NULL,2005,'2012-07-16 13:37:01','2013-08-23 19:16:24',12,'2012-07-16 13:37:00','EXTC4-ANHN-3KTF',0,'2012-07-19 12:38:13',NULL,NULL,2),(56443,'aXC87R1xnpH62tdyQDzkRR','archived',45615,NULL,1941,'2012-07-16 13:59:36','2013-08-25 19:15:38',8,'2012-07-16 13:59:35','EXTC5C6-BDKJ-3KU5',0,'2012-07-21 14:15:56',NULL,NULL,2),(56445,'dnJWv7z-fit6zrn4xsZu54','archived',5715,NULL,2001,'2012-07-16 14:52:47','2013-09-11 19:16:07',12,'2012-07-16 14:52:46','ExtC2C3-BT5I-3KUB',0,'2012-08-07 08:24:45',NULL,NULL,2),(56447,'dtLzuqiWbgdAOdoqbF_aNm','archived',45617,NULL,2001,'2012-07-16 14:54:33','2013-09-11 19:16:08',12,'2012-07-16 14:54:31','ExtC2C3-BZVR-3KUD',0,'2012-08-07 08:24:44',NULL,NULL,2),(56449,'bogZQOyRHbqAFydUKjsf0F','complete',40615,NULL,2015,'2012-07-16 15:22:32','2013-02-25 14:55:48',8,'2012-07-16 15:22:32','EXTC5C6-CDDL-3KUP',0,'2013-02-25 14:55:48',NULL,NULL,2),(56451,'bEvfOverDbkOcLVF0LKOio','complete',45619,NULL,2003,'2012-07-16 15:48:34','2013-02-11 16:23:35',12,'2012-07-16 15:48:33','ExtC2C3-CGGL-3KUT',0,'2013-02-11 16:23:35',NULL,NULL,2),(56453,'deRwa2sq9cWj6LF2bkjHrz','archived',45621,NULL,1587,'2012-07-16 15:59:24','2013-11-07 21:56:14',8,'2012-07-16 15:59:24','EXTC5C6-CYX3-3KV5',0,'2012-10-03 13:44:11',NULL,NULL,2),(56455,'c3aUK333DfhzyfCkKdPboU','archived',45623,NULL,2001,'2012-07-16 17:28:50','2013-09-11 19:16:08',12,'2012-07-16 17:28:48','ExtC2C3-DUMD-3KVN',0,'2012-08-07 08:24:51',NULL,NULL,2),(56457,'b7ev63M-PifPCxX-RQ9Uty','archived',45625,NULL,2001,'2012-07-16 17:30:24','2013-09-11 19:16:09',12,'2012-07-16 17:30:24','ExtC2C3-DTQ7-3KVJ',0,'2012-08-07 08:24:53',NULL,NULL,2),(56459,'aoKFo150XaRAIXHhix3xgv','archived',45627,NULL,1991,'2012-07-16 17:49:48','2013-09-06 19:15:33',6,'2012-07-16 17:49:47','Int-DXO4-3KVV',0,'2012-08-02 11:01:34',NULL,NULL,2),(56461,'cHy_VSs2rmzQzQMK6AIJBV','archived',45619,NULL,1721,'2012-07-16 17:51:34','2013-09-10 19:15:44',12,'2012-07-16 17:51:32','ExtC2C3-E9OG-3KW5',0,'2012-08-06 10:07:00',NULL,NULL,2),(56463,'cXxm8lt-jbkywY9mFsg9Yf','archived',45629,NULL,1929,'2012-07-16 18:29:33','2013-08-25 21:15:48',8,'2012-07-16 18:29:32','EXTC5C6-EEKI-3KW7',0,'2012-07-21 19:15:58',NULL,NULL,2),(56465,'aGmYWRjHDa6RMLKBuhqobn','archived',13991,NULL,1587,'2012-07-16 18:40:35','2013-10-31 19:57:47',8,'2012-07-16 18:40:33','EXTC5C6-F3FQ-3KWT',0,'2012-09-26 15:57:42',NULL,NULL,2),(56467,'bl-rWqJz5klkzdBwpLhk5J','archived',45631,NULL,2013,'2012-07-16 18:45:56','2013-08-22 19:16:40',12,'2012-07-16 18:45:55','ExtC2C3-F2RS-3KWR',0,'2012-07-18 08:13:27',NULL,NULL,2),(56469,'dVR7j2Pjfkj7rx-LUuls93','archived',45633,NULL,1971,'2012-07-16 18:57:35','2013-10-16 19:15:38',8,'2012-07-16 18:57:34','EXTC5C6-E769-3KW1',0,'2012-09-11 13:20:42',NULL,NULL,2),(56471,'dwNJ5WQqHk8ykjmwDuM5wM','archived',45635,NULL,2001,'2012-07-16 19:09:08','2013-09-11 19:16:10',12,'2012-07-16 19:09:08','ExtC2C3-F74K-3KWV',0,'2012-08-07 08:24:59',NULL,NULL,2),(56473,'b2VZAPMl9mW5v5Wdg-4QWw','talent',45637,NULL,1587,'2012-07-16 19:17:49','2012-09-26 15:58:31',8,'2012-07-16 19:17:48','EXTC5C6-EJBU-3KN3',0,'2012-09-26 15:58:31',NULL,NULL,2),(56475,'bRfOUfDxbnxi_NOlp0tcJu','complete',45639,NULL,2003,'2012-07-16 19:35:45','2013-02-11 16:19:54',12,'2012-07-16 19:35:45','ExtC2C3-FK3U-3KX5',0,'2013-02-11 16:19:54',NULL,NULL,2),(56477,'d6veLgDm5hkQ_3Ld1-FeX7','archived',45641,NULL,2001,'2012-07-16 19:46:09','2013-09-11 19:16:11',12,'2012-07-16 19:46:09','ExtC2C3-FEKN-3KX1',0,'2012-08-07 08:25:07',NULL,NULL,2),(56479,'bKK6i5FmHaCBysIvlex6GY','archived',45643,NULL,2001,'2012-07-16 20:02:52','2013-09-11 19:16:12',12,'2012-07-16 20:02:51','ExtC2C3-FVC4-3KXJ',0,'2012-08-07 08:25:05',NULL,NULL,2),(56481,'cgC8Ds0g1kt4fGIKarkVTI','archived',41319,NULL,2011,'2012-07-16 20:07:07','2013-08-23 19:16:25',6,'2012-07-16 20:07:06','Int-G5KQ-3KXR',0,'2012-07-19 07:40:34',NULL,NULL,2),(56483,'aZIUhUCxbctBm6wpwfd56U','archived',45645,NULL,2015,'2012-07-16 20:28:55','2013-11-14 20:27:11',8,'2012-07-16 20:28:54','EXTC5C6-GH5A-3KXT',0,'2012-10-10 18:27:41',NULL,NULL,2),(56485,'bt9JSGA01nv5LWSItA14_K','archived',45647,NULL,2011,'2012-07-16 20:40:43','2013-08-23 19:16:25',6,'2012-07-16 20:40:42','Int-GKPY-3KXZ',0,'2012-07-19 07:40:33',NULL,NULL,2),(56487,'cROx-JC5fpb6QkB-CVQJhj','archived',45649,NULL,2013,'2012-07-16 21:10:06','2013-08-22 19:16:42',12,'2012-07-16 21:10:05','ExtC2C3-GQ3Q-3KY7',0,'2012-07-18 15:05:27',NULL,NULL,2),(56489,'dKGKtn2BHpJOUGZkXAhG9o','archived',45651,NULL,1721,'2012-07-16 21:14:53','2013-09-10 19:15:44',12,'2012-07-16 21:14:52','ExtC2C3-GS0U-3KY9',0,'2012-08-06 09:29:53',NULL,NULL,2),(56491,'dhtKOvTvbjMy1mIJORpmYs','archived',45653,NULL,2013,'2012-07-16 21:26:08','2013-08-22 19:16:42',12,'2012-07-16 21:26:07','ExtC2C3-EPWK-3KWN',0,'2012-07-18 15:05:26',NULL,NULL,2),(56493,'cN6TbLIUjcNRzfEUp_oLgA','complete',45655,NULL,1809,'2012-07-16 21:29:48','2013-02-07 15:16:48',12,'2012-07-16 21:29:46','EXTC4-D956-3KV7',0,'2013-02-07 15:16:48',NULL,NULL,2),(56495,'bwYeOc80DpU7LKwaDW2ilV','complete',45657,NULL,1719,'2012-07-16 21:56:01','2013-02-07 14:56:41',10,'2012-07-16 21:56:00','EXTC5C6-FYWN-3KXL',0,'2013-02-07 14:56:41',NULL,NULL,2),(56497,'a6cmzVa15m5jiDXBS8ozl7','archived',45659,NULL,1587,'2012-07-16 22:12:00','2013-08-26 00:15:38',8,'2012-07-16 22:11:58','EXTC5C6-H412-3KYJ',0,'2012-07-21 22:16:00',NULL,NULL,2),(56499,'bUKMn7bGbhQjbyphTYSd0B','archived',45661,NULL,1943,'2012-07-16 22:30:23','2013-08-27 19:16:10',8,'2012-07-16 22:30:22','EXTC5C6-HY7K-3KZ9',0,'2012-07-23 15:00:47',NULL,NULL,2),(56501,'b32qGoYg1gQyrMwxy3_hps','complete',45663,NULL,2003,'2012-07-16 22:34:55','2013-02-11 16:23:14',12,'2012-07-16 22:34:53','ExtC2C3-HPW4-3KZ5',0,'2013-02-11 16:23:14',NULL,NULL,2),(56503,'dx21DvSqPjzie3a2JOr4Si','archived',37187,NULL,2001,'2012-07-16 23:14:00','2013-09-11 19:16:12',12,'2012-07-16 23:14:00','ExtC2C3-I373-3KZD',0,'2012-08-07 08:24:29',NULL,NULL,2),(56505,'dbBTGJTWjgQRFkPjItQPQC','archived',45665,NULL,2005,'2012-07-16 23:51:53','2013-09-26 19:15:42',12,'2012-07-16 23:51:52','EXTC4-1BM-3KZL',0,'2012-08-22 14:49:23',NULL,NULL,2),(56507,'d2iuWBs5vbGQW8dxkO-zId','archived',45667,NULL,1943,'2012-07-17 01:06:19','2013-08-26 03:15:38',8,'2012-07-17 01:06:18','EXTC5C6-1B18-3KZT',0,'2012-07-22 01:15:57',NULL,NULL,2),(56509,'aSLsjg_8rph6Bho9OpNagh','archived',45669,NULL,2015,'2012-07-17 04:09:40','2013-08-26 06:15:41',8,'2012-07-17 04:09:39','EXTC5C6-9F8X-3KS3',0,'2012-07-22 04:15:57',NULL,NULL,2),(56511,'dLIDgvKvjaKjptucmEhp5U','archived',45671,NULL,2003,'2012-07-17 06:37:59','2013-08-26 19:15:39',12,'2012-07-17 06:37:58','ExtC2C3-5IV6-3KZZ',0,'2012-07-22 07:15:55',NULL,NULL,2),(56513,'bb18XMPXjp7OcvvK_jRsAD','complete',45673,NULL,1859,'2012-07-17 07:52:33','2013-02-11 10:25:55',10,'2012-07-17 07:52:32','EXTC5C6-6KNO-3L07',0,'2013-02-11 10:25:55',NULL,NULL,2),(56515,'dayxYrFTDavPE5bodArfrl','complete',31397,NULL,1721,'2012-07-17 09:23:38','2013-02-15 16:33:32',12,'2012-07-17 09:23:37','ExtC2C3-7IQR-3L0L',0,'2013-02-15 16:33:32',NULL,NULL,2),(56517,'b7hLLJWRTiq6_dJBi8vT8P','complete',45675,NULL,2003,'2012-07-17 09:29:57','2013-02-11 16:21:51',12,'2012-07-17 09:29:56','ExtC2C3-747V-3L0H',0,'2013-02-11 16:21:51',NULL,NULL,2),(56519,'aPyoJ9_ufnO5-JBsWpWNab','archived',41519,NULL,1379,'2012-07-17 09:55:56','2013-09-17 19:15:36',8,'2012-07-17 09:55:54','EXTC5C6-7OP5-3L0N',0,'2012-08-13 09:15:35',NULL,NULL,2),(56521,'c6UxkcdnXee526fQwl_oA-','archived',45677,NULL,1587,'2012-07-17 09:58:38','2013-10-31 19:57:49',8,'2012-07-17 09:58:37','EXTC5C6-8702-3L0Z',0,'2012-09-26 11:25:49',NULL,NULL,2),(56523,'cGYSABNl5ps7-XAbE8flXf','talent',31397,NULL,1809,'2012-07-17 09:58:47','2012-08-10 16:50:00',12,'2012-07-17 09:58:46','EXTC4-83QI-3L0X',0,'2012-08-10 16:50:00',NULL,NULL,2),(56525,'bCB71lIi5ckjLkjUlCn-dm','archived',31397,NULL,1941,'2012-07-17 10:09:58','2013-08-27 19:16:11',8,'2012-07-17 10:09:57','EXTC5C6-8J1P-3L15',0,'2012-07-23 07:16:34',NULL,NULL,2),(56527,'cIYqSfBH1oq6HiMryvWzTE','archived',21557,NULL,1440,'2012-07-17 10:51:21','2013-09-24 19:17:50',10,'2012-07-17 10:51:20','EXTC5C6-8K0F-3L17',0,'2012-08-20 10:32:56',NULL,NULL,2),(56529,'bKqP03UoTfPP01CTfZD3QH','archived',2272,NULL,2001,'2012-07-17 11:08:50','2013-09-11 19:16:13',12,'2012-07-17 11:08:49','ExtC2C3-91IG-3L1H',0,'2012-08-07 08:24:35',NULL,NULL,2),(56531,'aerqcjhEPflyD2qRVKgEZB','archived',45679,NULL,1721,'2012-07-17 11:22:00','2013-09-10 19:15:45',12,'2012-07-17 11:21:59','ExtC2C3-8ZZ3-3L1D',0,'2012-08-06 10:21:02',NULL,NULL,2),(56533,'aAjoSF_H5mfOWEOFNh4D6y','archived',45681,NULL,2015,'2012-07-17 11:22:33','2013-11-14 20:27:12',8,'2012-07-17 11:22:32','EXTC5C6-9AWY-3L1R',0,'2012-10-10 18:27:07',NULL,NULL,2),(56535,'cix_OiHXLlQBfSCIDTpsNM','complete',45683,NULL,1929,'2012-07-17 12:04:19','2013-02-11 16:19:37',8,'2012-07-17 12:04:18','EXTC5C6-9TE5-3L25',0,'2013-02-11 16:19:37',NULL,NULL,2),(56537,'b2L08SZpvbvll7cYKFyDRI','complete',45685,NULL,2003,'2012-07-17 12:06:45','2013-02-11 16:20:59',12,'2012-07-17 12:06:44','ExtC2C3-6ZY9-3L0D',0,'2013-02-11 16:20:59',NULL,NULL,2),(56539,'bnAPdyOzraoy8YkGvBjR96','archived',33372,NULL,2001,'2012-07-17 12:07:28','2013-09-11 19:16:14',12,'2012-07-17 12:07:27','ExtC2C3-9SYL-3L23',0,'2012-08-07 08:24:42',NULL,NULL,2),(56541,'dIvIUvf69o2kaGxh86Ke_r','archived',45687,NULL,1587,'2012-07-17 12:38:15','2013-08-26 19:15:40',8,'2012-07-17 12:38:13','EXTC5C6-A53E-3L29',0,'2012-07-22 13:15:56',NULL,NULL,2),(56543,'berakZJSHpR5IsL6bp_VRW','archived',45689,NULL,1721,'2012-07-17 12:48:06','2013-09-10 19:15:46',12,'2012-07-17 12:48:05','ExtC2C3-A6TI-3L2B',0,'2012-08-06 10:04:34',NULL,NULL,2),(56545,'b0v5AtIXDkglVOpY5Q5amh','archived',45691,NULL,1721,'2012-07-17 12:50:14','2013-09-10 19:15:47',12,'2012-07-17 12:50:14','ExtC2C3-AAT8-3L2F',0,'2012-08-06 09:19:33',NULL,NULL,2),(56547,'c-nOjMdGPbv42pNddVEUmn','archived',45693,NULL,1587,'2012-07-17 13:23:34','2013-08-26 19:15:40',8,'2012-07-17 13:23:33','EXTC5C6-ANVX-3L2N',0,'2012-07-22 14:15:56',NULL,NULL,2),(56549,'boS0t2kiTcmytCG4m_lzFd','archived',45695,NULL,1943,'2012-07-17 13:25:21','2013-08-27 19:16:11',8,'2012-07-17 13:25:20','EXTC5C6-B0V6-3L2T',0,'2012-07-23 12:13:23',NULL,NULL,2),(56551,'areK8REnrkdP4c0kM4hNEG','archived',45697,NULL,1587,'2012-07-17 13:49:23','2013-10-31 19:57:50',8,'2012-07-17 13:49:22','EXTC5C6-BB23-3L2Z',0,'2012-09-26 15:59:08',NULL,NULL,2),(56553,'ate8a9oKjlJiSWWCJRj_5r','archived',45699,NULL,1991,'2012-07-17 13:51:36','2013-09-06 19:15:33',6,'2012-07-17 13:51:36','Int-BBJV-3L31',0,'2012-08-02 11:01:30',NULL,NULL,2),(56555,'cMccIpTQHct4gnlxqMTZWE','complete',45699,NULL,1983,'2012-07-17 14:10:10','2013-02-22 16:26:59',6,'2012-07-17 14:10:10','Int-BH5O-3L35',0,'2013-02-22 16:26:59',NULL,NULL,2),(56557,'dArM2Q3jzcX6gTk3CHiXYq','archived',45701,NULL,1721,'2012-07-17 14:24:08','2013-09-10 19:15:47',12,'2012-07-17 14:24:07','ExtC2C3-9P02-3L21',0,'2012-08-06 10:15:13',NULL,NULL,2),(56559,'d4g41No_1pT45Q2K5POqWt','archived',45703,NULL,1587,'2012-07-17 14:25:49','2013-10-31 19:57:51',8,'2012-07-17 14:25:49','EXTC5C6-BIT4-3L39',0,'2012-09-26 15:59:41',NULL,NULL,2),(56561,'dLOIx0SfPa1iOkYqO3DKTm','archived',45705,NULL,1943,'2012-07-17 14:33:21','2013-08-27 19:16:12',8,'2012-07-17 14:33:20','EXTC5C6-BGOS-3L33',0,'2012-07-23 12:10:33',NULL,NULL,2),(56563,'asNbOwLlTpsAxXXGOkRUOp','archived',45707,NULL,2005,'2012-07-17 14:46:29','2013-09-26 19:15:43',12,'2012-07-17 14:46:29','EXTC4-BQE7-3L3F',0,'2012-08-22 14:49:38',NULL,NULL,2),(56565,'aCzExkZzXmXkhPhiInaXQV','archived',45709,NULL,2001,'2012-07-17 15:00:11','2013-09-11 19:16:15',12,'2012-07-17 15:00:10','ExtC2C3-DUZN-3KMJ',0,'2012-08-07 08:24:57',NULL,NULL,2),(56567,'chbmCwH41gBOyJNPYCwM1d','archived',45711,NULL,1721,'2012-07-17 15:30:33','2013-09-10 19:15:48',12,'2012-07-17 15:30:31','ExtC2C3-AJQJ-3L2L',0,'2012-08-06 09:03:18',NULL,NULL,2),(56569,'dsYK1wgZ9pDB9Isx1a18Hz','archived',5469,NULL,2011,'2012-07-17 15:32:07','2013-08-23 19:16:26',6,'2012-07-17 15:32:06','Int-CPL6-3L3Z',0,'2012-07-19 07:40:32',NULL,NULL,2),(56571,'czwUyPWSHl6Plm_NLlwpux','complete',5469,NULL,1721,'2012-07-17 15:34:31','2012-11-22 16:25:14',6,'2012-07-17 15:34:30','Int-CRT1-3L41',0,'2012-11-22 16:25:14',NULL,NULL,2),(56573,'baf4FCqIbaaPOY9Z9ir-Oi','archived',5469,NULL,1983,'2012-07-17 15:36:51','2013-09-18 19:15:32',6,'2012-07-17 15:36:51','Int-CSX6-3L43',0,'2012-08-14 11:45:15',NULL,NULL,2),(56575,'dn8j9y1g9czykK8fSEqttk','archived',5469,NULL,2005,'2012-07-17 15:39:29','2013-09-26 19:15:44',6,'2012-07-17 15:39:29','Int-CU3H-3L45',0,'2012-08-22 14:52:07',NULL,NULL,2),(56577,'cmGZcJUp9cszUp4mOLtbg1','archived',45713,NULL,2013,'2012-07-17 15:40:09','2013-08-22 19:16:43',12,'2012-07-17 15:40:08','ExtC2C3-9HYV-3KS9',0,'2012-07-18 10:03:23',NULL,NULL,2),(56579,'cjvbFLd19liOt2CFcMqZqS','archived',45715,NULL,1943,'2012-07-17 15:42:02','2013-08-27 19:16:12',8,'2012-07-17 15:42:01','EXTC5C6-CBX7-3KUJ',0,'2012-07-23 12:08:59',NULL,NULL,2),(56581,'bIAiwX3zPi4PIBC-_tK_p3','archived',45717,NULL,1587,'2012-07-17 16:08:41','2013-11-07 21:56:15',8,'2012-07-17 16:08:40','EXTC5C6-D2DR-3L47',0,'2012-10-03 13:44:56',NULL,NULL,2),(56583,'akSinY2pvbhO1HKQjbhUTz','archived',45719,NULL,1971,'2012-07-17 16:21:05','2013-09-10 19:15:49',8,'2012-07-17 16:21:04','EXTC5C6-D9L6-3L4H',0,'2012-08-06 11:42:52',NULL,NULL,2),(56585,'bXgU2LoB1d7i3u-uzcg9iC','archived',45721,NULL,1943,'2012-07-17 16:28:34','2013-08-27 19:16:13',8,'2012-07-17 16:28:33','EXTC5C6-D7D9-3L4F',0,'2012-07-23 12:06:09',NULL,NULL,2),(56587,'bXiOn75J5aLPVGLK-Dzj_O','archived',26779,NULL,2001,'2012-07-17 16:30:16','2013-09-11 19:16:15',12,'2012-07-17 16:30:16','ExtC2C3-DABF-3L4J',0,'2012-08-07 08:25:07',NULL,NULL,2),(56589,'dppD5kf6PcyBPK_EVMUVxD','complete',5877,NULL,1721,'2012-07-17 16:32:01','2012-11-22 16:25:29',6,'2012-07-17 16:32:00','Int-DCWI-3L4L',0,'2012-11-22 16:25:29',NULL,NULL,2),(56591,'dg9O3CYxveUQ0mn5gJQTsY','archived',45723,NULL,2005,'2012-07-17 17:43:03','2013-08-23 19:16:27',12,'2012-07-17 17:43:02','EXTC4-FFL0-3KNZ',0,'2012-07-19 12:38:24',NULL,NULL,2),(56593,'dsZRlvtnbjiOTrBTMBzh9B','archived',45725,NULL,1587,'2012-07-17 18:02:37','2013-08-26 20:15:42',8,'2012-07-17 18:02:37','EXTC5C6-EFAD-3L4T',0,'2012-07-22 18:15:57',NULL,NULL,2),(56595,'a4NiI2RNPgfiv4q3VK9fVV','archived',45727,NULL,1587,'2012-07-17 18:14:04','2013-08-26 20:15:43',8,'2012-07-17 18:14:04','EXTC5C6-D77G-3L4D',0,'2012-07-22 18:16:00',NULL,NULL,2),(56597,'dZYndiy11ffQhe30-SRQz6','archived',45729,NULL,1587,'2012-07-17 18:48:48','2013-10-31 19:57:53',8,'2012-07-17 18:48:47','EXTC5C6-EW12-3L59',0,'2012-09-26 11:27:02',NULL,NULL,2),(56599,'cLMTWJmCnmHlp4BhgoAawT','archived',45731,NULL,2001,'2012-07-17 19:06:55','2013-09-11 19:16:16',12,'2012-07-17 19:06:54','ExtC2C3-EJ5H-3L4X',0,'2012-08-07 08:25:11',NULL,NULL,2),(56601,'bQUbH0Kfra3As4IyiAqJx5','archived',45729,NULL,2005,'2012-07-17 19:21:21','2013-08-23 19:16:28',12,'2012-07-17 19:21:20','EXTC4-FBIH-3L5J',0,'2012-07-19 12:38:44',NULL,NULL,2),(56603,'d3NFKv7EXdpzkZfyrKlEiK','complete',45733,NULL,1719,'2012-07-17 19:23:12','2013-02-07 14:56:51',10,'2012-07-17 19:23:12','EXTC5C6-FFYB-3L5L',0,'2013-02-07 14:56:51',NULL,NULL,2),(56605,'aMpGBouAfo96bFzToMbbxf','archived',45735,NULL,1889,'2012-07-17 19:24:43','2013-09-13 19:15:40',12,'2012-07-17 19:24:42','EXTC4-F15T-3L5D',0,'2012-08-09 12:28:04',NULL,NULL,2),(56607,'dI_j9W1fLlSzvddGLXTwuw','complete',37413,NULL,2003,'2012-07-17 20:09:54','2013-02-11 16:22:37',12,'2012-07-17 20:09:53','ExtC2C3-FZ9E-3L61',0,'2013-02-11 16:22:37',NULL,NULL,2),(56609,'awJEWWpwLpnj01MjSct9iF','complete',45737,NULL,1607,'2012-07-17 20:27:29','2013-04-26 15:49:37',12,'2012-07-17 20:27:27','ExtC2C3-ER5F-3L4Z',0,'2013-04-26 15:49:37',NULL,NULL,2),(56611,'antFV2Z2Pn3BB96wmNItQz','archived',37413,NULL,1587,'2012-07-17 20:33:38','2013-08-26 23:15:37',8,'2012-07-17 20:33:37','EXTC5C6-GHBB-3L6F',0,'2012-07-22 21:15:57',NULL,NULL,2),(56613,'dd4BsG7U9nuz3TXqSx5nFv','archived',45739,NULL,1587,'2012-07-17 20:48:02','2013-10-31 19:57:54',8,'2012-07-17 20:48:01','EXTC5C6-GX2A-3K81',0,'2012-09-26 11:28:44',NULL,NULL,2),(56615,'aucNBIxKPmD5WrFLR5-5Pt','archived',45741,NULL,2003,'2012-07-17 21:01:10','2013-08-26 23:15:38',12,'2012-07-17 21:01:09','ExtC2C3-F786-3L5H',0,'2012-07-22 21:15:59',NULL,NULL,2),(56617,'dLD-HxgxbkfkXfW3RlGaFJ','complete',39885,NULL,1379,'2012-07-17 21:15:15','2012-11-22 16:41:04',8,'2012-07-17 21:15:15','EXTC5C6-GZXN-3L6L',0,'2012-11-22 16:41:04',NULL,NULL,2),(56619,'abbNqEcsvceQse992lJOWY','archived',45743,NULL,1941,'2012-07-17 21:25:15','2013-08-22 19:16:44',8,'2012-07-17 21:25:14','EXTC5C6-H4XY-3L6P',0,'2012-07-18 07:30:49',NULL,NULL,2),(56621,'c17u_X_FTkgAowDpl6bJnB','complete',37413,NULL,1721,'2012-07-17 22:12:05','2013-02-15 16:34:19',12,'2012-07-17 22:12:04','ExtC2C3-GFNA-3L69',0,'2013-02-15 16:34:19',NULL,NULL,2),(56623,'daETiHG45aWAz09BDU2_1Z','archived',45375,NULL,1721,'2012-07-17 22:44:44','2013-09-10 19:15:49',12,'2012-07-17 22:44:43','ExtC2C3-HR6C-3L6Z',0,'2012-08-06 10:32:30',NULL,NULL,2),(56625,'cqMZ-rlA5nAQU-qAxN6Nss','archived',45745,NULL,1440,'2012-07-17 22:59:23','2013-09-24 19:17:51',10,'2012-07-17 22:59:22','EXTC5C6-IE8Z-3L79',0,'2012-08-20 10:32:15',NULL,NULL,2),(56627,'aXP0VwNUvjXiom_C-8f0vg','complete',45747,NULL,2003,'2012-07-18 00:17:50','2013-01-17 15:42:09',12,'2012-07-18 00:17:49','ExtC2C3-FCX-3L7F',0,'2013-01-17 15:42:09',NULL,NULL,2),(56629,'crZKfiHLHfSB0Cf9T6C7nV','archived',45749,NULL,1587,'2012-07-18 07:44:50','2013-10-31 19:57:55',8,'2012-07-18 07:44:49','EXTC5C6-6M25-3L7X',0,'2012-09-26 16:00:21',NULL,NULL,2),(56631,'b_NgnS1UfpXBj32P5iYDCy','archived',45751,NULL,1971,'2012-07-18 08:58:21','2013-10-16 19:15:38',8,'2012-07-18 08:58:20','EXTC5C6-74LX-3L81',0,'2012-09-11 13:21:44',NULL,NULL,2),(56633,'aVj-U5jLvbnzQ0l_kTH-vf','complete',29135,NULL,1993,'2012-07-18 09:10:42','2013-02-11 16:57:55',6,'2012-07-18 09:10:41','Int-7S09-3L83',0,'2013-02-11 16:57:55',NULL,NULL,2),(56635,'dgg8ZqeG1kPjDb1ZnZURjv','archived',6057,NULL,1809,'2012-07-18 09:59:31','2013-09-14 19:15:47',6,'2012-07-18 09:59:30','Int-8AQP-3L89',0,'2012-08-10 16:51:06',NULL,NULL,2),(56637,'biXpOalxniXjjE9mc5VoqD','archived',45753,NULL,1971,'2012-07-18 10:10:39','2013-08-23 19:16:30',8,'2012-07-18 10:10:39','EXTC5C6-6XXL-3L7Z',0,'2012-07-19 15:32:09',NULL,NULL,2),(56639,'caRIwf9l1hHkUwa0SjKYps','complete',45755,NULL,2021,'2012-07-18 10:13:14','2013-01-11 15:55:42',8,'2012-07-18 10:13:13','EXTC5C6-DMQ-3L7B',0,'2013-01-11 15:55:42',NULL,NULL,2),(56641,'bzUUUcJ4rn-RXAzynqgSUx','archived',45757,NULL,1941,'2012-07-18 10:55:08','2013-08-27 19:16:13',8,'2012-07-18 10:55:08','EXTC5C6-91GY-3L8N',0,'2012-07-23 07:39:21',NULL,NULL,2),(56643,'c4UXMmHjrg35rAt47QyYfx','archived',45759,NULL,2005,'2012-07-18 11:09:12','2013-09-26 19:15:44',12,'2012-07-18 11:09:11','EXTC4-8V7N-3L8J',0,'2012-08-22 14:49:35',NULL,NULL,2),(56645,'djoy6moDvaBz2YAygSrw9J','archived',45761,NULL,1379,'2012-07-18 11:27:51','2013-09-17 19:15:36',8,'2012-07-18 11:27:50','EXTC5C6-9EHT-3L93',0,'2012-08-13 09:11:48',NULL,NULL,2),(56647,'d7Xdqz2t5ebR36Itac-Tq8','complete',45763,NULL,2003,'2012-07-18 11:28:53','2013-02-11 16:20:58',12,'2012-07-18 11:28:52','ExtC2C3-9DMB-3L8Z',0,'2013-02-11 16:20:58',NULL,NULL,2),(56649,'dcbKh7lRzmmPQyKu2D0Osa','archived',45765,NULL,2005,'2012-07-18 11:39:53','2013-09-26 19:15:45',12,'2012-07-18 11:39:52','EXTC4-8SWC-3L8H',0,'2012-08-22 14:49:31',NULL,NULL,2),(56651,'dylCoc6kjkc6J6uutapl1l','archived',45767,NULL,1587,'2012-07-18 11:54:24','2013-10-31 19:57:57',8,'2012-07-18 11:54:23','EXTC5C6-9O9F-3L9J',0,'2012-09-26 16:01:11',NULL,NULL,2),(56653,'aXzNLxrendYkLkgf8Cakz9','complete',1717,NULL,1721,'2012-07-18 12:07:54','2012-11-22 16:25:43',6,'2012-07-18 12:07:54','Int-A141-3L9R',0,'2012-11-22 16:25:43',NULL,NULL,2),(56655,'bx3RJSTk1fV7G2cKbaqaUZ','archived',45769,NULL,2001,'2012-07-18 12:12:24','2013-09-11 19:16:17',12,'2012-07-18 12:12:24','ExtC2C3-9GLV-3L99',0,'2012-08-07 08:25:03',NULL,NULL,2),(56657,'ajbuKSrBHmek2N2ssxCrjh','archived',45771,NULL,2013,'2012-07-18 12:19:53','2013-08-28 19:15:56',12,'2012-07-18 12:19:53','ExtC2C3-9288-3L8P',0,'2012-07-24 14:48:54',NULL,NULL,2),(56659,'ahv73IBu1f3yRGsSonX8rm','complete',45773,NULL,1719,'2012-07-18 12:28:29','2013-02-07 14:57:01',10,'2012-07-18 12:28:28','EXTC5C6-96D1-3L8R',0,'2013-02-07 14:57:01',NULL,NULL,2),(56661,'bc6qKkiETd7AVWudNjRciR','archived',45775,NULL,1379,'2012-07-18 12:42:25','2013-09-17 19:15:37',8,'2012-07-18 12:42:23','EXTC5C6-ACN3-3LA7',0,'2012-08-13 09:12:33',NULL,NULL,2),(56663,'dLIE8v7R9fN61SjGpnfsoH','complete',45777,NULL,1719,'2012-07-18 12:55:36','2013-02-07 14:57:35',10,'2012-07-18 12:55:36','EXTC5C6-AHNJ-3LAD',0,'2013-02-07 14:57:35',NULL,NULL,2),(56665,'bJHncp3eXg-BKktfJldzBr','complete',30262,NULL,2003,'2012-07-18 13:10:55','2013-02-11 16:21:59',12,'2012-07-18 13:10:54','ExtC2C3-A8PB-3L9Z',0,'2013-02-11 16:21:59',NULL,NULL,2),(56667,'cYhVn4505cs4Ddfie_h97b','complete',45779,NULL,1929,'2012-07-18 13:33:37','2013-02-11 16:19:47',8,'2012-07-18 13:33:36','EXTC5C6-A5EE-3L9T',0,'2013-02-11 16:19:47',NULL,NULL,2),(56669,'csyTfv2SDmekv95j_11HsM','archived',40335,NULL,2001,'2012-07-18 13:35:29','2013-09-11 19:16:17',6,'2012-07-18 13:35:28','Int-7DDX-3K97',0,'2012-08-07 08:49:36',NULL,NULL,2),(56671,'brwJm4IEHhz5LgIRGUePNe','archived',45781,NULL,1943,'2012-07-18 13:39:24','2013-09-17 19:15:37',8,'2012-07-18 13:39:23','EXTC5C6-B48P-3LB1',0,'2012-08-13 08:11:46',NULL,NULL,2),(56673,'bNA6ICbx9mGPocjmeiSb-v','complete',45777,NULL,1809,'2012-07-18 13:40:21','2013-02-07 15:17:09',12,'2012-07-18 13:40:21','EXTC4-ARG1-3LAT',0,'2013-02-07 15:17:09',NULL,NULL,2),(56675,'cjASBaULrkfRmOtBlH1n-2','talent',45781,NULL,1587,'2012-07-18 13:46:50','2012-09-26 16:02:16',8,'2012-07-18 13:46:49','EXTC5C6-BBXX-3LBD',0,'2012-09-26 16:02:16',NULL,NULL,2),(56677,'ceRceKDZrdmAHmHJhuMQCQ','complete',45783,NULL,2003,'2012-07-18 13:52:29','2013-02-11 16:23:34',12,'2012-07-18 13:52:28','ExtC2C3-B7WY-3LB9',0,'2013-02-11 16:23:34',NULL,NULL,2),(56679,'aY6JT9amflV50CxnPpceHI','archived',45785,NULL,1619,'2012-07-18 14:04:57','2013-10-23 19:15:43',2,'2012-07-18 14:04:57','Int-B9GB-3LBB',0,'2012-09-18 07:23:47',NULL,NULL,2),(56681,'dsOsy8cHva9AGAxWrrMghh','archived',45777,NULL,2005,'2012-07-18 14:10:45','2013-09-26 19:15:46',12,'2012-07-18 14:10:45','EXTC4-B4CH-3LB3',0,'2012-08-22 14:49:43',NULL,NULL,2),(56683,'bCOYrdCr9mHjRTovPHr-EL','complete',31411,NULL,1379,'2012-07-18 14:18:16','2012-11-22 16:41:21',8,'2012-07-18 14:18:15','EXTC5C6-9LLD-3KFN',0,'2012-11-22 16:41:21',NULL,NULL,2),(56685,'bfsQrw4XvoR6_YrDf0Id-w','archived',45787,NULL,2001,'2012-07-18 14:21:02','2013-08-27 19:16:14',12,'2012-07-18 14:21:01','ExtC2C3-BGIR-3LBN',0,'2012-07-23 15:15:53',NULL,NULL,2),(56687,'c1GxUL0T5ltRi1tBXMFAqF','archived',28857,NULL,1983,'2012-07-18 14:38:35','2013-09-27 19:15:31',6,'2012-07-18 14:38:34','Int-8FFX-3L8D',0,'2012-08-23 14:46:39',NULL,NULL,2),(56689,'dPpJHC8kTjX6MyCgELMiVe','archived',45789,NULL,2015,'2012-07-18 15:04:59','2013-08-27 19:16:15',8,'2012-07-18 15:04:57','EXTC5C6-C023-3LBX',0,'2012-07-23 15:15:55',NULL,NULL,2),(56691,'dSX_L4Urbbeiel7FfbFg-z','complete',45791,NULL,1983,'2012-07-18 15:14:49','2013-02-22 16:27:06',6,'2012-07-18 15:14:49','Int-BCB3-3LBF',0,'2013-02-22 16:27:06',NULL,NULL,2),(56693,'ah0-3e-LzcQBDKN76GibQY','archived',45791,NULL,2025,'2012-07-18 15:14:53','2013-09-10 19:15:50',6,'2012-07-18 15:14:52','Int-BK02-3LBR',0,'2012-08-06 15:19:04',NULL,NULL,2),(56695,'aks3r7H7zdhia373Ww3HeZ','archived',45793,NULL,1989,'2012-07-18 15:15:30','2013-09-04 19:16:13',6,'2012-07-18 15:15:29','Int-BKVW-3LBT',0,'2012-07-31 11:23:19',NULL,NULL,2),(56697,'dUXsBMBlfb9RWxqfbPa5_n','archived',45795,NULL,1943,'2012-07-18 15:35:13','2013-08-27 19:16:15',8,'2012-07-18 15:35:12','EXTC5C6-CLOR-3LCD',0,'2012-07-23 11:45:54',NULL,NULL,2),(56699,'aBB52XYRbkwzU0uBwloYZK','archived',44663,NULL,1971,'2012-07-18 15:51:19','2013-08-30 19:16:02',8,'2012-07-18 15:51:18','EXTC5C6-CWOY-3LCN',0,'2012-07-26 08:16:22',NULL,NULL,2),(56701,'cSstw7i9PjdPRD1A--hTdr','complete',45797,NULL,1719,'2012-07-18 15:56:36','2013-02-07 14:57:44',10,'2012-07-18 15:56:36','EXTC5C6-CLCX-3LCB',0,'2013-02-07 14:57:44',NULL,NULL,2),(56703,'bsIi8AM7vgXz-thVZcWq5Z','complete',45799,NULL,2003,'2012-07-18 16:05:51','2013-02-11 16:22:29',12,'2012-07-18 16:05:50','ExtC2C3-CD92-3KUL',0,'2013-02-11 16:22:29',NULL,NULL,2),(56705,'c_htKyEjParPLIvlB7rQNe','complete',45801,NULL,1889,'2012-07-18 16:27:11','2013-02-11 16:35:07',12,'2012-07-18 16:27:10','EXTC4-CT5A-3LCJ',0,'2013-02-11 16:35:07',NULL,NULL,2),(56707,'asB9dROE9l-Qf7Qx5kFCm3','complete',45803,NULL,1721,'2012-07-18 16:57:43','2013-02-15 16:34:09',12,'2012-07-18 16:57:42','ExtC2C3-DEP1-3LCZ',0,'2013-02-15 16:34:09',NULL,NULL,2),(56709,'aotqo3unDgM6FJfp4H2DDB','archived',45805,NULL,1721,'2012-07-18 17:01:26','2013-09-10 19:15:50',12,'2012-07-18 17:01:25','ExtC2C3-D3OX-3LCP',0,'2012-08-06 10:22:29',NULL,NULL,2),(56711,'aiitIYv-5g864Vh13SlPCz','archived',45807,NULL,2001,'2012-07-18 17:10:40','2013-09-11 19:16:18',6,'2012-07-18 17:10:40','Int-DXNZ-3LD7',0,'2012-08-07 08:49:32',NULL,NULL,2),(56713,'dg5yd3yRXe-68PXdvEGw1a','complete',45809,NULL,2003,'2012-07-18 17:30:32','2013-02-11 16:21:41',12,'2012-07-18 17:30:31','ExtC2C3-AHVN-3LAF',0,'2013-02-11 16:21:41',NULL,NULL,2),(56715,'a5bjJbCYHoSjsvy2xyEKM_','archived',45811,NULL,1721,'2012-07-18 17:56:30','2013-09-10 19:15:51',12,'2012-07-18 17:56:29','ExtC2C3-E23F-3LD9',0,'2012-08-06 10:18:59',NULL,NULL,2),(56717,'bJ2Ktw_5PmTyin_dFr_8O4','archived',45813,NULL,2025,'2012-07-18 18:10:56','2013-09-10 19:15:52',6,'2012-07-18 18:10:55','Int-E4AV-3LDB',0,'2012-08-06 15:19:07',NULL,NULL,2),(56719,'co8AzXTx9oazV2v5WUNcfa','complete',45815,NULL,2003,'2012-07-18 18:16:01','2013-02-11 16:36:54',6,'2012-07-18 18:16:00','Int-A8ZT-3LA1',0,'2013-02-11 16:36:54',NULL,NULL,2),(56721,'aahgHJjVrkGBZ2Xk3hxpKO','complete',45813,NULL,1983,'2012-07-18 18:21:20','2013-02-22 16:27:12',6,'2012-07-18 18:21:19','Int-ET7X-3LDP',0,'2013-02-22 16:27:12',NULL,NULL,2),(56723,'bnnN3-iWDhJ6thjpuz5xcz','archived',45817,NULL,1943,'2012-07-18 18:42:27','2013-08-27 19:16:16',8,'2012-07-18 18:42:26','EXTC5C6-EV9K-3LDT',0,'2012-07-23 11:43:59',NULL,NULL,2),(56725,'bbDcYjfbXlRySTtsWWyTZg','archived',45819,NULL,1943,'2012-07-18 18:48:18','2013-09-17 19:15:38',8,'2012-07-18 18:48:17','EXTC5C6-F2U9-3LDV',0,'2012-08-13 08:12:01',NULL,NULL,2),(56727,'bFHeYe2eHjhRcR24jVnZZj','complete',33274,NULL,1721,'2012-07-18 19:27:30','2012-11-22 16:25:58',6,'2012-07-18 19:27:29','Int-FJRO-3LE9',0,'2012-11-22 16:25:58',NULL,NULL,2),(56729,'cBAwGdTOLapylDOgCPQi9P','archived',16337,NULL,1935,'2012-07-18 19:30:23','2013-08-27 22:15:43',8,'2012-07-18 19:30:22','EXTC5C6-FMVU-3LED',0,'2012-07-23 20:15:52',NULL,NULL,2),(56731,'cwWdjDiDfdo4WDVH5ucD1z','archived',45821,NULL,2001,'2012-07-18 19:35:02','2013-09-11 19:16:18',12,'2012-07-18 19:35:02','ExtC2C3-FJW3-3LEB',0,'2012-08-07 08:24:34',NULL,NULL,2),(56733,'b4uBbipnvl_7sqE-EC4jPp','talent',45823,NULL,1721,'2012-07-18 20:39:33','2012-11-22 16:15:57',12,'2012-07-18 20:39:32','ExtC2C3-GB7C-3LF5',0,'2012-11-22 16:15:57',NULL,NULL,2),(56735,'dH2_AN1SbgCRjfBd2wcUxi','talent',45825,NULL,1587,'2012-07-18 20:47:19','2012-09-26 16:03:18',8,'2012-07-18 20:47:18','EXTC5C6-GNEF-3LFD',0,'2012-09-26 16:03:18',NULL,NULL,2),(56737,'aQJkIdDrXhqBbtfDd2MlOL','complete',45827,NULL,1721,'2012-07-18 20:48:49','2013-02-15 16:36:06',12,'2012-07-18 20:48:48','ExtC2C3-E4QP-3LDD',0,'2013-02-15 16:36:06',NULL,NULL,2),(56739,'cO5jrWwsrhvRopbQOPWzHb','complete',45829,NULL,2003,'2012-07-18 21:07:09','2013-02-11 16:22:02',12,'2012-07-18 21:07:08','ExtC2C3-GFA6-3LF9',0,'2013-02-11 16:22:02',NULL,NULL,2),(56741,'d4ujH6rCPnE7gcgcNc76X-','archived',34091,NULL,2001,'2012-07-18 21:37:23','2013-09-11 19:16:19',12,'2012-07-18 21:37:22','ExtC2C3-DX23-3LD5',0,'2012-08-07 08:24:38',NULL,NULL,2),(56743,'axLgeaZQHp2R9otAqJO9Jf','archived',45831,NULL,2005,'2012-07-18 21:51:35','2013-09-26 19:15:47',12,'2012-07-18 21:51:34','EXTC4-GWNL-3LFH',0,'2012-08-22 14:49:29',NULL,NULL,2),(56745,'bQDZlBq9TlaiccBmCTj32A','complete',45833,NULL,2003,'2012-07-18 21:54:59','2013-02-11 16:23:26',12,'2012-07-18 21:54:58','ExtC2C3-H1TN-3LFN',0,'2013-02-11 16:23:26',NULL,NULL,2),(56747,'bc4ZrrjJrmGPIgDwI9vPss','archived',41497,NULL,1721,'2012-07-18 22:27:56','2013-11-02 20:07:27',6,'2012-07-18 22:27:56','Int-I1O7-3LG3',0,'2012-09-28 12:08:18',NULL,NULL,2),(56749,'dAcPKl4QLlaOiNIZTT6I8d','archived',41497,NULL,1991,'2012-07-18 22:41:09','2013-09-06 19:15:34',6,'2012-07-18 22:41:08','Int-I5C1-3LG7',0,'2012-08-02 11:01:30',NULL,NULL,2),(56751,'ajj_7gpEHeikfAcR8x-m0M','complete',41497,NULL,1993,'2012-07-18 22:52:27','2013-02-11 16:37:07',6,'2012-07-18 22:52:26','Int-IDSA-3LGF',0,'2013-02-11 16:37:07',NULL,NULL,2),(56753,'d4FJHTYFnlN6lhKYVb_GtN','complete',45145,NULL,1721,'2012-07-18 23:26:54','2012-11-22 16:17:43',12,'2012-07-18 23:26:53','ExtC2C3-FGHE-3LE5',0,'2012-11-22 16:17:43',NULL,NULL,2),(56755,'al_-Rcyc1hH4RHY7vv9Yry','archived',45835,NULL,1721,'2012-07-18 23:57:08','2013-09-10 19:15:52',12,'2012-07-18 23:57:07','ExtC2C3-IFPT-3LGH',0,'2012-08-06 10:09:01',NULL,NULL,2),(56757,'aBlLOSevDiA67vziWQeN_m','archived',45837,NULL,1587,'2012-07-19 00:04:40','2013-08-28 02:15:32',8,'2012-07-19 00:04:39','EXTC5C6-OXN-3LGR',0,'2012-07-24 00:15:53',NULL,NULL,2),(56759,'axEFJ4SebpAzQc2Raouz2z','archived',45839,NULL,1587,'2012-07-19 02:09:56','2013-10-31 19:57:58',8,'2012-07-19 02:09:55','EXTC5C6-261Y-3LGX',0,'2012-09-26 11:29:32',NULL,NULL,2),(56761,'c57bUuHCfc8kuFFpPJEX0H','archived',45841,NULL,1440,'2012-07-19 08:08:24','2013-09-24 19:17:51',10,'2012-07-19 08:08:23','EXTC5C6-6R4D-3LH7',0,'2012-08-20 10:32:23',NULL,NULL,2),(56763,'byd81p-RbcmAA56jcv-TjF','complete',2805,NULL,2021,'2012-07-19 08:45:50','2013-02-07 15:03:28',2,'2012-07-19 08:45:50','Int-7TRZ-3L85',1,'2013-02-07 15:03:28',NULL,NULL,2),(56765,'blYtZqxhXb74J4tl-8AjnR','archived',45843,NULL,1943,'2012-07-19 09:06:56','2013-08-27 19:16:16',8,'2012-07-19 09:06:55','EXTC5C6-GX5T-3LFJ',0,'2012-07-23 11:52:34',NULL,NULL,2),(56767,'afQXOtyxrf264KQv-7jcdJ','archived',45845,NULL,2001,'2012-07-19 09:41:39','2013-09-11 19:16:20',12,'2012-07-19 09:41:37','ExtC2C3-7N7I-3LHH',0,'2012-08-07 08:24:46',NULL,NULL,2),(56769,'dbites1dXiu77Bw2rD2M3M','archived',45847,NULL,1943,'2012-07-19 10:11:24','2013-08-27 19:16:17',8,'2012-07-19 10:11:23','EXTC5C6-AQ1P-3LAR',0,'2012-07-23 12:03:24',NULL,NULL,2),(56771,'b17Iah_ybjhBPkqXDvBz33','archived',45849,NULL,2001,'2012-07-19 10:20:55','2013-09-11 19:16:21',12,'2012-07-19 10:20:54','ExtC2C3-8H7O-3LHR',0,'2012-08-07 08:24:51',NULL,NULL,2),(56773,'c2ytlcsdXmo7zykuIHciMF','archived',45851,NULL,1991,'2012-07-19 11:32:54','2013-09-06 19:15:34',6,'2012-07-19 11:32:53','Int-9DTJ-3LHZ',0,'2012-08-02 11:01:24',NULL,NULL,2),(56775,'aeg4tIlH1cTjxeM5col3le','archived',45853,NULL,1587,'2012-07-19 11:58:07','2013-10-31 19:57:59',8,'2012-07-19 11:58:07','EXTC5C6-9OHE-3LIH',0,'2012-09-26 16:03:53',NULL,NULL,2),(56777,'aPvc58wjDeMjUVHnSLd6mR','complete',45855,NULL,1379,'2012-07-19 12:47:43','2013-01-05 14:51:09',8,'2012-07-19 12:47:42','EXTC5C6-A4DC-3LIR',0,'2013-01-05 14:51:09',NULL,NULL,2),(56779,'cVWy374-PkXl88S3AtCPHJ','archived',45857,NULL,2001,'2012-07-19 13:48:19','2013-08-28 19:15:59',12,'2012-07-19 13:48:18','ExtC2C3-AZXT-3LJ5',0,'2012-07-24 09:09:49',NULL,NULL,2),(56781,'dLfKQHVWfjw5c32Jrp2j2e','archived',26723,NULL,1721,'2012-07-19 13:51:21','2013-11-02 20:07:28',6,'2012-07-19 13:51:21','Int-BB9G-3LJF',0,'2012-09-28 12:08:34',NULL,NULL,2),(56783,'dLnWjQ36roGOs9d3iCuRte','complete',26723,NULL,2003,'2012-07-19 13:56:11','2013-02-11 16:36:30',6,'2012-07-19 13:56:10','Int-BHBX-3LJJ',0,'2013-02-11 16:36:30',NULL,NULL,2),(56785,'dgP3AhV2rpRA575_4OrY2d','archived',45859,NULL,1721,'2012-07-19 14:36:35','2013-09-10 19:15:53',12,'2012-07-19 14:36:34','ExtC2C3-BT53-3LJT',0,'2012-08-06 10:32:52',NULL,NULL,2),(56787,'a3mdQWiIPbPOsono1m46po','complete',4837,NULL,2003,'2012-07-19 14:56:29','2013-02-11 16:36:29',6,'2012-07-19 14:56:28','Int-C73Y-3LK7',0,'2013-02-11 16:36:29',NULL,NULL,2),(56789,'cPuzVbXjXlZ7mi_-iILsx9','archived',45861,NULL,2003,'2012-07-19 14:57:41','2013-08-28 19:16:00',12,'2012-07-19 14:57:40','ExtC2C3-BSXJ-3LJR',0,'2012-07-24 15:15:46',NULL,NULL,2),(56791,'bsz8etzArljy7RcUhvvsPA','archived',45863,NULL,1991,'2012-07-19 14:58:29','2013-09-06 19:15:35',6,'2012-07-19 14:58:29','Int-BNJC-3LJP',0,'2012-08-02 11:01:26',NULL,NULL,2),(56793,'bnYwi7GvPeP7qAs-9hwnO7','archived',38221,NULL,2001,'2012-07-19 15:30:19','2013-09-11 19:16:22',12,'2012-07-19 15:30:18','ExtC2C3-BTLT-3LJV',0,'2012-08-07 08:25:04',NULL,NULL,2),(56795,'bN-vrxfM1aylg9q5VRhpcy','archived',45865,NULL,2013,'2012-07-19 15:32:54','2013-08-28 19:16:01',12,'2012-07-19 15:32:53','ExtC2C3-BY5K-3LJZ',0,'2012-07-24 14:46:58',NULL,NULL,2),(56797,'d5JZjAJ_5ca7RAKL3oHxjw','archived',45867,NULL,1721,'2012-07-19 15:59:23','2013-09-10 19:15:54',12,'2012-07-19 15:59:21','ExtC2C3-CK6G-3LKH',0,'2012-08-06 10:17:56',NULL,NULL,2),(56799,'dCdP1YcqzedkTQnyjbZPMM','complete',45869,NULL,1607,'2012-07-19 16:06:24','2013-03-28 15:18:39',12,'2012-07-19 16:06:23','ExtC2C3-CU71-3LKL',0,'2013-03-28 15:18:39',NULL,NULL,2),(56801,'bBWVvl88HkgOTNeLo1CUl4','archived',45867,NULL,1587,'2012-07-19 16:15:14','2013-11-07 21:56:17',8,'2012-07-19 16:15:13','EXTC5C6-CKNB-3LKJ',0,'2012-10-03 13:54:28',NULL,NULL,2),(56803,'dxMW3inxniOOSChLulZB6S','archived',45871,NULL,1587,'2012-07-19 17:04:59','2013-10-31 19:58:01',8,'2012-07-19 17:04:58','EXTC5C6-A7G3-3L9X',0,'2012-09-26 11:30:32',NULL,NULL,2),(56805,'bh9_nJuC9luApMw3KhuBIU','archived',29373,NULL,1979,'2012-07-19 17:32:21','2013-11-16 20:37:13',4,'2012-07-19 17:32:20','Int-DY0Q-3LL1',0,'2012-10-12 15:09:52',NULL,NULL,2),(56807,'b6z1U13V5fXBYn6BSgLSSU','archived',45873,NULL,1721,'2012-07-19 17:36:55','2013-09-10 19:15:54',12,'2012-07-19 17:36:53','ExtC2C3-E1SX-3LL3',0,'2012-08-06 10:17:20',NULL,NULL,2),(56809,'dzJfmhDLnnuAQ7Abbqkr8B','archived',45875,NULL,1943,'2012-07-19 17:46:31','2013-08-27 19:16:17',8,'2012-07-19 17:46:30','EXTC5C6-E5JK-3LL5',0,'2012-07-23 11:43:31',NULL,NULL,2),(56811,'bNA6p8YvDaHPT_5LT04K7l','archived',45875,NULL,1379,'2012-07-19 17:55:39','2013-09-17 19:15:38',8,'2012-07-19 17:55:38','EXTC5C6-EITT-3LLD',0,'2012-08-13 09:09:12',NULL,NULL,2),(56813,'dlwna_O_Lhz6owaj3Z0ZY8','archived',45877,NULL,1971,'2012-07-19 18:11:28','2013-09-10 19:15:55',8,'2012-07-19 18:11:27','EXTC5C6-ENSC-3LLL',0,'2012-08-06 11:42:49',NULL,NULL,2),(56815,'c9urXk5gvj4QNANz9PM7Qo','complete',649,NULL,1721,'2012-07-19 18:12:48','2012-11-22 16:26:09',6,'2012-07-19 18:12:47','Int-DTQA-3LKZ',0,'2012-11-22 16:26:09',NULL,NULL,2),(56817,'bF7asISFDp4PYhN5hO59wy','archived',45879,NULL,2015,'2012-07-19 18:21:53','2013-11-14 20:27:14',8,'2012-07-19 18:21:52','EXTC5C6-D8IM-3LKP',0,'2012-10-10 18:27:13',NULL,NULL,2),(56819,'aOMqqr3wrnd5vAgVsGV_Zi','complete',45879,NULL,2021,'2012-07-19 18:28:20','2013-02-07 15:02:54',8,'2012-07-19 18:28:19','EXTC5C6-EYFR-3LLR',0,'2013-02-07 15:02:54',NULL,NULL,2),(56821,'beNYCExuTpgPLON6XCs1fy','archived',1292,NULL,2001,'2012-07-19 18:29:42','2013-09-11 19:16:22',12,'2012-07-19 18:29:41','ExtC2C3-EIEZ-3LLB',0,'2012-08-07 08:24:37',NULL,NULL,2),(56823,'drkCK3Rtvj7zCoRUH8eu95','archived',44879,NULL,2007,'2012-07-19 18:34:31','2013-09-06 19:15:35',6,'2012-07-19 18:34:30','Int-ENBF-3LLJ',0,'2012-08-02 14:23:02',NULL,NULL,2),(56825,'bC26CDEa5n7zEEl14BoRwF','complete',45881,NULL,1379,'2012-07-19 18:41:56','2012-11-22 16:41:39',8,'2012-07-19 18:41:55','EXTC5C6-C8HW-3LC5',0,'2012-11-22 16:41:39',NULL,NULL,2),(56827,'doTDOktMHh5lV_gGS60_GG','complete',44879,NULL,1999,'2012-07-19 18:43:48','2013-02-25 14:13:34',6,'2012-07-19 18:43:47','Int-F46E-3LLV',0,'2013-02-25 14:13:34',NULL,NULL,2),(56829,'b2QKiHvbbk77mPX42-qrJS','archived',45875,NULL,1971,'2012-07-19 18:46:52','2013-08-30 19:16:03',8,'2012-07-19 18:46:51','EXTC5C6-F729-3LLZ',0,'2012-07-26 08:15:58',NULL,NULL,2),(56831,'aZFF0mZVTf_O0E4WBp15mN','archived',45883,NULL,2001,'2012-07-19 18:47:35','2013-08-28 19:16:02',12,'2012-07-19 18:47:34','ExtC2C3-F0RK-3LLT',0,'2012-07-24 09:11:00',NULL,NULL,2),(56833,'c_MPEIPn1nO4gAF9KiZ32s','archived',45885,NULL,1721,'2012-07-19 18:52:25','2013-09-26 19:15:47',12,'2012-07-19 18:52:24','ExtC2C3-F49E-3LLX',0,'2012-08-22 11:34:24',NULL,NULL,2),(56835,'bR1KW9jrzlYkgjNvxsXdW1','archived',45887,NULL,1971,'2012-07-19 18:52:54','2013-10-16 19:15:39',8,'2012-07-19 18:52:53','EXTC5C6-EQQY-3LLP',0,'2012-09-11 13:21:02',NULL,NULL,2),(56837,'bngexZeEfojObgmrWCR3sD','archived',45889,NULL,1721,'2012-07-19 18:57:19','2013-09-10 19:15:57',12,'2012-07-19 18:57:18','ExtC2C3-EQ5L-3LLN',0,'2012-08-06 10:04:04',NULL,NULL,2),(56839,'c9hUUcpGTaki6XzjZilBUT','archived',45891,NULL,1991,'2012-07-19 19:10:04','2013-09-06 19:15:36',6,'2012-07-19 19:10:03','Int-F9IF-3LM1',0,'2012-08-02 11:01:33',NULL,NULL,2),(56841,'beoGIsRyDkv4mTZHr07312','archived',36871,NULL,1973,'2012-07-19 19:46:45','2013-10-09 19:16:45',4,'2012-07-19 19:46:45','Int-FXRH-3LM7',0,'2012-09-04 09:39:32',NULL,NULL,2),(56843,'d5p0zVKuDcKQRpDM4XmZ3j','archived',45893,NULL,1721,'2012-07-19 20:23:58','2013-08-28 23:15:34',12,'2012-07-19 20:23:57','ExtC2C3-G6EQ-3LMD',0,'2012-07-24 21:15:50',NULL,NULL,2),(56845,'b5Fxe0lFPkOy2RNb8jc2lI','archived',45895,NULL,1721,'2012-07-19 20:39:45','2013-09-10 19:15:57',12,'2012-07-19 20:39:44','ExtC2C3-HC25-3LFP',0,'2012-08-06 10:24:47',NULL,NULL,2),(56847,'cj3xQzJuXkf7YOCoMmAYNP','archived',45897,NULL,1587,'2012-07-19 21:23:53','2013-11-07 21:56:18',8,'2012-07-19 21:23:52','EXTC5C6-G6YX-3LMF',0,'2012-10-03 13:45:50',NULL,NULL,2),(56849,'aD5P_vxmXcujQm1fkVpHi_','archived',45899,NULL,1889,'2012-07-19 21:55:36','2013-09-13 19:15:41',12,'2012-07-19 21:55:35','EXTC4-H93W-3LN3',0,'2012-08-09 12:35:45',NULL,NULL,2),(56851,'bJOSnX5P1h34X2SDijK3Aw','archived',45901,NULL,2013,'2012-07-19 22:01:33','2013-08-28 19:16:04',12,'2012-07-19 22:01:32','ExtC2C3-G9WR-3LMH',0,'2012-07-24 14:51:11',NULL,NULL,2),(56853,'d69f-rhRTl2yMSrqQNI_XG','archived',45903,NULL,2001,'2012-07-19 22:23:30','2013-09-11 19:16:23',12,'2012-07-19 22:23:29','ExtC2C3-HNOF-3LN5',0,'2012-08-07 08:24:49',NULL,NULL,2),(56855,'dJ_ojDBSne9BqxSIRzWDfK','archived',45905,NULL,2003,'2012-07-19 22:33:39','2013-08-29 01:15:41',12,'2012-07-19 22:33:38','ExtC2C3-2M4-3LGN',0,'2012-07-24 23:15:49',NULL,NULL,2),(56857,'bnoUOpNfjkMPtpomCmNVjg','complete',45907,NULL,2013,'2012-07-19 23:23:00','2013-02-22 16:48:25',12,'2012-07-19 23:22:59','ExtC2C3-I291-3LND',0,'2013-02-22 16:48:25',NULL,NULL,2),(56859,'a7X05nn1zlEAdLAdOQMW6g','archived',42489,NULL,1983,'2012-07-20 07:38:39','2013-09-18 19:15:32',6,'2012-07-20 07:38:37','Int-6IJT-3LO3',0,'2012-08-14 11:45:39',NULL,NULL,2),(56861,'a-oQK1Ys9a2yq8HCtJ17z8','archived',45909,NULL,2013,'2012-07-20 09:16:09','2013-08-31 19:15:48',12,'2012-07-20 09:16:07','ExtC2C3-983T-3L1L',0,'2012-07-27 15:08:49',NULL,NULL,2),(56863,'bw4wUtS5XgLjUjQ2wOFPaC','complete',45911,NULL,1995,'2012-07-20 09:50:32','2013-02-22 16:23:57',4,'2012-07-20 09:50:31','Int-79PG-3LO9',0,'2013-02-22 16:23:57',NULL,NULL,2),(56865,'bojWrI3u9l-55EpAUYZ6Gh','archived',45913,NULL,2013,'2012-07-20 09:50:42','2013-08-31 19:15:49',12,'2012-07-20 09:50:41','ExtC2C3-HDAQ-3LFR',0,'2012-07-27 15:08:50',NULL,NULL,2),(56867,'afTMxLiwHghyme8hSj3_7o','archived',39047,NULL,2029,'2012-07-20 10:55:48','2013-09-19 19:15:39',6,'2012-07-20 10:55:48','Int-871D-3LOJ',0,'2012-08-15 10:03:21',NULL,NULL,2),(56869,'aggUwtLNDii7HpZ5Yy9MM5','complete',45915,NULL,2003,'2012-07-20 11:30:22','2013-02-11 16:22:07',12,'2012-07-20 11:30:20','ExtC2C3-93NB-3LOX',0,'2013-02-11 16:22:07',NULL,NULL,2),(56871,'c-9hrl4XjnOB77X8xxAxuL','complete',17935,NULL,1721,'2012-07-20 11:41:10','2013-02-15 16:38:48',12,'2012-07-20 11:41:09','ExtC2C3-8G0N-3LOP',1,'2013-02-15 16:38:48',NULL,NULL,2),(56873,'cRKrpHNPnhARMPSbXEjAss','complete',45917,NULL,1719,'2012-07-20 11:44:57','2013-02-07 14:57:09',10,'2012-07-20 11:44:56','EXTC5C6-1YT-3LNL',0,'2013-02-07 14:57:09',NULL,NULL,2),(56875,'bLxUGtRUvgP5LDKz-wlCTB','archived',45919,NULL,2009,'2012-07-20 12:23:02','2013-08-29 19:15:28',6,'2012-07-20 12:23:01','Int-A41O-3LPD',0,'2012-07-25 09:58:24',NULL,NULL,2),(56877,'cUoBmjKHrmA7qH4DyGc1Kr','talent',43597,NULL,1587,'2012-07-20 12:30:44','2012-09-26 16:04:47',8,'2012-07-20 12:30:43','EXTC5C6-AD4K-3LPJ',0,'2012-09-26 16:04:47',NULL,NULL,2),(56879,'bLWGUzJi1bZjI0iIg9nlEL','archived',32707,NULL,1991,'2012-07-20 12:40:35','2013-09-06 19:15:36',6,'2012-07-20 12:40:35','Int-9KLG-3LP7',0,'2012-08-02 11:01:25',NULL,NULL,2),(56881,'bst07L_jzpdQTq0pyrbnnk','archived',845,NULL,2005,'2012-07-20 13:11:58','2013-09-26 19:15:48',6,'2012-07-20 13:11:57','Int-AV6T-3LPR',0,'2012-08-22 14:52:06',NULL,NULL,2),(56883,'bdVoY_Bw1mMlnQ55wxXZt8','complete',41623,NULL,2003,'2012-07-20 14:18:21','2013-02-11 16:21:30',12,'2012-07-20 14:18:20','ExtC2C3-9FQ1-3LI5',0,'2013-02-11 16:21:30',NULL,NULL,2),(56885,'dl7pseDf5eqkYKf7ty8Zbr','archived',45915,NULL,1721,'2012-07-20 14:28:05','2013-09-10 19:15:58',12,'2012-07-20 14:28:04','ExtC2C3-BMYV-3LQ7',0,'2012-08-06 09:01:06',NULL,NULL,2),(56887,'a0XOQ7AEfi87baTA7P6K_S','complete',45921,NULL,2003,'2012-07-20 14:35:12','2013-02-11 16:19:43',12,'2012-07-20 14:35:12','ExtC2C3-BBW9-3LQ1',0,'2013-02-11 16:19:43',NULL,NULL,2),(56889,'a08_HraTnfTlTKAHmzLID1','complete',45777,NULL,1941,'2012-07-20 15:00:52','2013-02-07 15:23:48',8,'2012-07-20 15:00:51','EXTC5C6-C8N8-3LQL',0,'2013-02-07 15:23:48',NULL,NULL,2),(56891,'czQDQ9zZfmlAL4GWn7OUEB','complete',45923,NULL,2009,'2012-07-20 15:02:07','2013-02-11 10:40:43',6,'2012-07-20 15:02:06','Int-C9PN-3LQN',0,'2013-02-11 10:40:43',NULL,NULL,2),(56893,'bGRBwgmRveNA_usVt47Bkp','archived',45285,NULL,1527,'2012-07-20 15:09:29','2013-09-06 19:15:37',10,'2012-07-20 15:09:29','EXTC5C6-ATLR-3LPP',0,'2012-08-02 09:49:32',NULL,NULL,2),(56895,'aZ8klbB4PlKiW0_JrRVV0t','complete',45925,NULL,1721,'2012-07-20 15:10:17','2012-11-22 16:18:32',12,'2012-07-20 15:10:16','ExtC2C3-ZCB-3LNR',0,'2012-11-22 16:18:32',NULL,NULL,2),(56897,'cb5AGu4inmKjpfgnYJqsi6','archived',45925,NULL,1587,'2012-07-20 15:19:01','2013-08-29 19:15:28',8,'2012-07-20 15:19:01','EXTC5C6-CI7U-3LQX',0,'2012-07-25 16:16:01',NULL,NULL,2),(56899,'cGlUTNqN1al7uFjtDODrHD','archived',45927,NULL,1971,'2012-07-20 15:25:50','2013-08-30 19:16:03',8,'2012-07-20 15:25:49','EXTC5C6-BP83-3LQ9',0,'2012-07-26 08:16:35',NULL,NULL,2),(56901,'dTSRFze-PhcizHBD8MAGZy','archived',45929,NULL,1989,'2012-07-20 16:13:48','2013-09-04 19:16:13',6,'2012-07-20 16:13:47','Int-CTSF-3LR3',0,'2012-07-31 11:23:16',NULL,NULL,2),(56903,'dlxAdIR6LlaAZKWHFnYIkV','complete',38471,NULL,2007,'2012-07-20 16:18:14','2013-02-11 10:39:58',6,'2012-07-20 16:18:13','Int-D9SD-3LRF',0,'2013-02-11 10:39:58',NULL,NULL,2),(56905,'ciMCtjAiDhxQsxPs3yT4Yy','complete',28119,NULL,1669,'2012-07-20 16:30:49','2013-02-11 13:54:51',12,'2012-07-20 16:30:48','EXTC4-CYWG-3LR7',0,'2013-02-11 13:54:51',NULL,NULL,2),(56907,'dbayjn6YTaC7R87Mwi3DNW','archived',42217,NULL,2001,'2012-07-20 18:03:07','2013-09-11 19:16:24',12,'2012-07-20 18:03:06','ExtC2C3-EFNX-3LRX',0,'2012-08-07 08:24:33',NULL,NULL,2),(56909,'biGXoB3WXcoA7_xoHlfWJH','archived',45931,NULL,1721,'2012-07-20 18:19:48','2013-09-10 19:15:59',12,'2012-07-20 18:19:47','ExtC2C3-E7VC-3LRT',0,'2012-08-06 10:07:26',NULL,NULL,2),(56911,'cstGcWd7rkM76v_DhiJhQ8','complete',45933,NULL,2003,'2012-07-20 18:40:54','2013-02-11 16:22:04',12,'2012-07-20 18:40:52','ExtC2C3-DABR-3LKR',0,'2013-02-11 16:22:04',NULL,NULL,2),(56913,'dJch830UnahBmk6fH_Pe40','archived',45935,NULL,1889,'2012-07-20 19:06:52','2013-09-13 19:15:42',12,'2012-07-20 19:06:51','EXTC4-E0J9-3LRP',0,'2012-08-09 12:41:42',NULL,NULL,2),(56915,'dWybTHJaziWyQzYxrqDAp3','archived',45937,NULL,1989,'2012-07-20 19:17:09','2013-10-15 19:15:39',6,'2012-07-20 19:17:08','Int-B024-3LJ7',0,'2012-09-10 10:20:43',NULL,NULL,2),(56917,'dbt5HwFjvoFPMrTcM8jJth','complete',45939,NULL,1607,'2012-07-20 19:18:17','2013-03-28 15:18:41',12,'2012-07-20 19:18:16','ExtC2C3-F43N-3LS7',0,'2013-03-28 15:18:41',NULL,NULL,2),(56919,'b4A0jDRNretR0eMFt9viPN','archived',45941,NULL,1721,'2012-07-20 19:33:20','2013-09-10 19:16:00',12,'2012-07-20 19:33:19','ExtC2C3-FI9G-3LSH',0,'2012-08-06 10:28:20',NULL,NULL,2),(56921,'aVRCpO-C1j4OnrYydtfDy9','archived',45943,NULL,2001,'2012-07-20 20:01:26','2013-09-11 19:16:25',12,'2012-07-20 20:01:25','ExtC2C3-FUB6-3LSJ',0,'2012-08-07 08:24:41',NULL,NULL,2),(56923,'bGWE_D9wvcuAwi4tFfr1JB','archived',45945,NULL,1379,'2012-07-20 20:11:04','2013-09-17 19:15:39',2,'2012-07-20 20:11:03','Int-7VN9-3KF1',0,'2012-08-13 09:10:13',NULL,NULL,2),(56925,'aXTXacRpTjT6I4AkO84IHD','archived',45947,NULL,1809,'2012-07-20 20:25:41','2013-08-27 19:16:18',12,'2012-07-20 20:25:40','EXTC4-A1II-3LP9',0,'2012-07-23 08:31:39',NULL,NULL,2),(56927,'aRhp4ufuDeuRNS3Bf3om_W','archived',45945,NULL,2007,'2012-07-20 20:34:42','2013-09-06 19:15:37',6,'2012-07-20 20:34:41','Int-GFOV-3LSR',0,'2012-08-02 14:23:43',NULL,NULL,2),(56929,'dA4QxXkhfi1O2urloMMVrL','archived',45949,NULL,1721,'2012-07-20 21:27:25','2013-09-10 19:16:00',12,'2012-07-20 21:27:24','ExtC2C3-DNOG-3LRJ',0,'2012-08-06 10:03:25',NULL,NULL,2),(56931,'d8T7mdsY1j3y6Ccwt2duZJ','complete',45951,NULL,2009,'2012-07-20 21:46:23','2013-02-11 10:40:55',6,'2012-07-20 21:46:22','Int-GNK8-3LSZ',0,'2013-02-11 10:40:55',NULL,NULL,2),(56933,'bAI0_KICbct5pNnuJJ9EYJ','archived',45953,NULL,1721,'2012-07-20 22:34:15','2013-09-10 19:16:01',12,'2012-07-20 22:34:14','ExtC2C3-HIVX-3LT5',0,'2012-08-06 10:25:55',NULL,NULL,2),(56935,'a-m6UJ-EzhS7oA_et1x6nq','archived',1083,NULL,2001,'2012-07-20 22:38:27','2013-09-11 19:16:25',12,'2012-07-20 22:38:26','ExtC2C3-HYGT-3LTB',0,'2012-08-07 08:24:47',NULL,NULL,2),(56937,'avjj654yre_RCjlXibQnMU','complete',45955,NULL,1989,'2012-07-20 22:54:29','2013-04-08 10:46:01',6,'2012-07-20 22:54:29','Int-HQ3J-3LT7',1,'2013-04-08 10:46:01',NULL,NULL,2),(56939,'cZ6ODSfwTa36C5_YElIsmC','archived',45955,NULL,1619,'2012-07-20 23:13:00','2013-08-28 19:16:05',2,'2012-07-20 23:13:00','Int-TV-3LTJ',0,'2012-07-24 12:37:44',NULL,NULL,2),(56941,'a7fNXztWDmS4T-CwlceUtL','complete',45957,NULL,2003,'2012-07-21 01:20:14','2013-02-11 16:21:00',12,'2012-07-21 01:20:13','ExtC2C3-17RV-3LTL',0,'2013-02-11 16:21:00',NULL,NULL,2),(56943,'a1y91XZlvjJ5NdUZAhqmEg','archived',45959,NULL,1379,'2012-07-21 05:44:36','2013-09-17 19:15:40',8,'2012-07-21 05:44:35','EXTC5C6-CFXR-3KLV',0,'2012-08-13 09:11:22',NULL,NULL,2),(56945,'d7rmk48DLmnP6KixqPKwRt','archived',45961,NULL,1721,'2012-07-21 09:26:11','2013-09-10 19:16:02',12,'2012-07-21 09:26:09','ExtC2C3-7TIZ-3LU1',0,'2012-08-06 10:22:06',NULL,NULL,2),(56947,'bqivxaQLHffko-nITbizzl','archived',45961,NULL,1587,'2012-07-21 09:31:49','2013-08-30 19:16:04',8,'2012-07-21 09:31:48','EXTC5C6-82WU-3LU3',0,'2012-07-26 10:15:45',NULL,NULL,2),(56949,'bHUZA7u5Pg_AxFKq5AB6Oq','archived',40375,NULL,1587,'2012-07-21 09:52:59','2013-08-30 19:16:05',8,'2012-07-21 09:52:58','EXTC5C6-88C1-3LUB',0,'2012-07-26 10:15:47',NULL,NULL,2),(56951,'aeJp4hBjXn7A58gv3f5Ojr','archived',33416,NULL,2001,'2012-07-21 10:10:00','2013-09-11 19:16:26',12,'2012-07-21 10:09:59','ExtC2C3-85RN-3LU9',0,'2012-08-07 08:24:56',NULL,NULL,2),(56953,'dzvzoYik9eWjbfsLeP-brW','archived',45963,NULL,1587,'2012-07-21 10:10:03','2013-08-30 19:16:05',8,'2012-07-21 10:10:01','EXTC5C6-6L7A-3LO5',0,'2012-07-26 10:15:48',NULL,NULL,2),(56955,'bTdOpdjmrnJ5hzcvduXLmx','archived',45965,NULL,1983,'2012-07-21 10:33:53','2013-09-18 19:15:32',6,'2012-07-21 10:33:52','Int-8K2V-3LUF',0,'2012-08-14 11:45:28',NULL,NULL,2),(56957,'dBSDAMUhHhXAaIVAU-45S1','archived',45967,NULL,1721,'2012-07-21 10:56:03','2013-09-10 19:16:02',12,'2012-07-21 10:56:02','ExtC2C3-8KYB-3LUH',0,'2012-08-06 10:06:25',NULL,NULL,2),(56959,'bGjE06T7jdz5n-hrkREIvS','talent',45969,NULL,1587,'2012-07-21 11:02:27','2012-09-26 12:46:11',8,'2012-07-21 11:02:27','EXTC5C6-987Q-3LUT',0,'2012-09-26 12:46:11',NULL,NULL,2),(56961,'bu7lhJFTHm154D2Jk8lLbB','complete',27293,NULL,1983,'2012-07-21 11:04:13','2013-02-22 16:27:18',6,'2012-07-21 11:04:12','Int-967P-3LUP',0,'2013-02-22 16:27:18',NULL,NULL,2),(56963,'bcqaY3jxrdfiZi8b4YRiTz','archived',40717,NULL,2013,'2012-07-21 11:59:45','2013-08-28 19:16:05',12,'2012-07-21 11:59:44','ExtC2C3-9KQ8-3LUX',0,'2012-07-24 14:45:18',NULL,NULL,2),(56965,'a3mJQjkqLcPAh3ypzEb53N','talent',45971,NULL,1527,'2012-07-21 14:03:40','2012-08-02 16:02:38',10,'2012-07-21 14:03:39','EXTC5C6-BGBX-3LV7',0,'2012-08-02 16:02:38',NULL,NULL,2),(56967,'aY9-bk1XXorPcrQsxrbg3g','complete',45973,NULL,2013,'2012-07-21 14:23:43','2013-02-22 16:48:19',12,'2012-07-21 14:23:42','ExtC2C3-BHLY-3LV9',0,'2013-02-22 16:48:19',NULL,NULL,2),(56969,'brPvSfZp9gVP1fX3i_bzaj','archived',45975,NULL,2001,'2012-07-21 14:25:20','2013-09-11 19:16:27',12,'2012-07-21 14:25:19','ExtC2C3-BMXA-3LQ5',0,'2012-08-07 08:25:04',NULL,NULL,2),(56971,'dMNb8BPvTnSjIncY1G_iin','complete',45977,NULL,1721,'2012-07-21 14:27:04','2012-11-22 16:18:16',12,'2012-07-21 14:27:04','ExtC2C3-BMAX-3LVF',0,'2012-11-22 16:18:16',NULL,NULL,2),(56973,'a8dcwqHuzcBO5Br6oeFU6v','archived',45979,NULL,1587,'2012-07-21 14:36:07','2013-11-01 20:02:35',8,'2012-07-21 14:36:06','EXTC5C6-BK6G-3LVD',0,'2012-09-27 08:39:29',NULL,NULL,2),(56975,'bOxrUZOw9aGywQir_CL1wx','archived',45981,NULL,1440,'2012-07-21 15:12:24','2013-09-24 19:17:52',10,'2012-07-21 15:12:24','EXTC5C6-C34A-3LVN',0,'2012-08-20 10:32:37',NULL,NULL,2),(56977,'a83CpwL51nbjHlasllQu7v','complete',45983,NULL,1721,'2012-07-21 17:03:53','2012-11-22 16:26:23',6,'2012-07-21 17:03:52','Int-DIG1-3LW7',0,'2012-11-22 16:26:23',NULL,NULL,2),(56979,'aVV-5uda9aQQI0y_k-7Z-e','complete',45983,NULL,1999,'2012-07-21 17:19:36','2013-02-25 14:13:29',6,'2012-07-21 17:19:35','Int-E1GA-3LWD',0,'2013-02-25 14:13:29',NULL,NULL,2),(56981,'aW3iluZcHi5kxC09anVkRE','complete',45985,NULL,2003,'2012-07-21 17:57:19','2013-02-11 16:23:41',12,'2012-07-21 17:57:18','ExtC2C3-CFXX-3LVV',0,'2013-02-11 16:23:41',NULL,NULL,2),(56983,'btIVrDHbfgZAlGuhMGHEMc','complete',45987,NULL,1379,'2012-07-21 18:09:53','2013-01-05 14:57:47',8,'2012-07-21 18:09:52','EXTC5C6-EJMS-3LWH',0,'2013-01-05 14:57:47',NULL,NULL,2),(56985,'dnKoU2VfjbiiHgoznAooTF','archived',45989,NULL,1440,'2012-07-21 18:14:27','2013-09-24 19:17:52',10,'2012-07-21 18:14:26','EXTC5C6-CHCV-3LVX',0,'2012-08-20 10:32:44',NULL,NULL,2),(56987,'dioDEuFAjnP7vDATuinLOm','complete',45991,NULL,1993,'2012-07-21 18:18:18','2013-02-11 16:37:20',6,'2012-07-21 18:18:17','Int-E26F-3LWF',0,'2013-02-11 16:37:20',NULL,NULL,2),(56989,'dVf9s-SOzillY--fOvoQy0','complete',45993,NULL,1527,'2012-07-21 19:31:38','2013-02-15 16:13:15',10,'2012-07-21 19:31:37','EXTC5C6-FISD-3LWX',1,'2013-02-15 16:13:15',NULL,NULL,2),(56991,'chqRY3cPPl6QNz4KPtt7hM','archived',45995,NULL,1991,'2012-07-21 20:05:59','2013-09-06 19:15:38',6,'2012-07-21 20:05:58','Int-GZ1T-3KYD',0,'2012-08-02 11:01:23',NULL,NULL,2),(56993,'bWrdT8HanjL5K9zmwpBYDF','complete',45991,NULL,2003,'2012-07-21 20:44:30','2013-02-11 16:36:25',6,'2012-07-21 20:44:29','Int-F1TW-3LWJ',0,'2013-02-11 16:36:25',NULL,NULL,2),(56995,'cDIxaiyqnnpyVoJ6vRVu3W','talent',45997,NULL,1587,'2012-07-21 21:13:59','2012-09-26 12:47:29',8,'2012-07-21 21:13:58','EXTC5C6-GZ9T-3LXF',0,'2012-09-26 12:47:29',NULL,NULL,2),(56997,'aSk_4kiP5oEyTJmNQmUxS_','archived',45999,NULL,2001,'2012-07-21 21:28:33','2013-09-11 19:16:28',12,'2012-07-21 21:28:32','ExtC2C3-V33-3L7H',0,'2012-08-07 08:25:11',NULL,NULL,2),(56999,'dYewFdfwDhakEmTCIg4mjX','archived',37123,NULL,1607,'2012-07-21 21:37:05','2013-10-16 19:15:40',12,'2012-07-21 21:37:04','ExtC2C3-GR67-3LX9',0,'2012-09-11 15:26:21',NULL,NULL,2),(57001,'c9lqIPh1TjC6QxDCfzpijP','archived',44981,NULL,1971,'2012-07-22 00:02:39','2013-08-28 19:16:06',8,'2012-07-22 00:02:37','EXTC5C6-FZF-3LXL',0,'2012-07-24 13:03:28',NULL,NULL,2),(57003,'awJtYHDRXjlBQh4bS13b3s','archived',44981,NULL,1721,'2012-07-22 00:48:52','2013-08-31 03:15:27',12,'2012-07-22 00:48:51','ExtC2C3-WD4-3LXP',0,'2012-07-27 01:15:46',NULL,NULL,2),(57005,'dG2PmBbeLpJOOzQUnSXD-i','complete',44981,NULL,1719,'2012-07-22 00:56:32','2013-02-07 14:57:20',10,'2012-07-22 00:56:32','EXTC5C6-1FJK-3LXR',0,'2013-02-07 14:57:20',NULL,NULL,2),(57007,'cmPjTTo-zkniKFvgFY-mvL','archived',44981,NULL,1527,'2012-07-22 01:09:48','2013-08-28 19:16:07',10,'2012-07-22 01:09:47','EXTC5C6-1K0X-3LXV',0,'2012-07-24 08:18:49',NULL,NULL,2),(57009,'awZNGEjKPmFjZRvkp43TMC','archived',46001,NULL,1721,'2012-07-22 01:29:33','2013-09-10 19:16:03',12,'2012-07-22 01:29:32','ExtC2C3-KB7-3LXN',0,'2012-08-06 10:16:45',NULL,NULL,2),(57011,'aRjS2vzw1hujasFN4zoZnB','archived',9005,NULL,1971,'2012-07-22 01:44:26','2013-08-31 04:15:25',8,'2012-07-22 01:44:25','EXTC5C6-1YAF-3LXX',0,'2012-07-27 02:15:46',NULL,NULL,2),(57013,'dUa2B45TXi3OSpETnoObLv','archived',46003,NULL,2013,'2012-07-22 04:04:31','2013-08-28 19:16:08',12,'2012-07-22 04:04:29','ExtC2C3-35VH-3LXZ',0,'2012-07-24 14:49:52',NULL,NULL,2),(57015,'bl5NMkPQzaPzV2llwAGsW4','archived',46005,NULL,1721,'2012-07-22 07:01:25','2013-09-10 19:16:04',12,'2012-07-22 07:01:24','ExtC2C3-54IN-3LY5',0,'2012-08-06 10:24:24',NULL,NULL,2),(57017,'dXYA8WnPLoWAvjSekb-vDf','archived',46007,NULL,1971,'2012-07-22 09:14:46','2013-08-28 19:16:08',8,'2012-07-22 09:14:45','EXTC5C6-7C14-3LYH',0,'2012-07-24 13:03:54',NULL,NULL,2),(57019,'bxQj4e2_XoIPUfpXSCpDAa','complete',46009,NULL,1619,'2012-07-22 09:18:08','2013-02-11 12:13:27',2,'2012-07-22 09:18:07','Int-AM1G-3LV3',0,'2013-02-11 12:13:27',NULL,NULL,2),(57021,'c674CBo2DagieeQi17dlCS','complete',46011,NULL,2305,'2012-07-22 09:46:29','2012-11-22 16:46:34',8,'2012-07-22 09:46:28','EXTC5C6-7UL1-3LYN',0,'2012-11-22 16:46:34',NULL,NULL,2),(57023,'b3OmiHsfTon4jC9XCh_cke','archived',46005,NULL,1587,'2012-07-22 10:00:55','2013-10-31 19:58:02',8,'2012-07-22 10:00:54','EXTC5C6-84PP-3LYR',0,'2012-09-26 12:50:19',NULL,NULL,2),(57025,'b0apLcGenpnRJ2cOBR6-4L','archived',46013,NULL,1587,'2012-07-22 10:49:12','2013-10-31 19:58:04',8,'2012-07-22 10:49:12','EXTC5C6-8WZE-3LZB',0,'2012-09-26 12:52:14',NULL,NULL,2),(57027,'dCQ65tl2zgdOe_FVfs32kt','complete',46015,NULL,1587,'2012-07-22 11:55:18','2013-04-11 10:38:21',8,'2012-07-22 11:55:17','EXTC5C6-9CVB-3LZJ',0,'2013-04-11 10:38:21',NULL,NULL,2),(57029,'d5YhJ1zBLgnzdQ7gT05NCK','archived',46015,NULL,1941,'2012-07-22 11:55:22','2013-08-31 19:15:50',8,'2012-07-22 11:55:22','EXTC5C6-9DP1-3LZL',0,'2012-07-27 12:15:49',NULL,NULL,2),(57031,'avOIgJBivhJQtaatc7CXx_','archived',46017,NULL,1721,'2012-07-22 13:01:10','2013-08-31 19:15:51',12,'2012-07-22 13:01:09','ExtC2C3-AJ26-3LZT',0,'2012-07-27 13:15:48',NULL,NULL,2),(57033,'cY9bnjOnfjAjuMNTBUEhu5','archived',41465,NULL,1721,'2012-07-22 14:07:46','2013-09-10 19:16:05',12,'2012-07-22 14:07:45','ExtC2C3-AWDU-3M01',0,'2012-08-06 10:25:11',NULL,NULL,2),(57035,'awODsTa4XgoyTRLlfknC9z','archived',13849,NULL,2007,'2012-07-22 14:42:29','2013-09-06 19:15:38',6,'2012-07-22 14:42:29','Int-BTEV-3M0F',0,'2012-08-02 14:24:18',NULL,NULL,2),(57037,'daLnsM-oXjDBWb_-vWJ6xR','archived',46019,NULL,1989,'2012-07-22 14:59:46','2013-09-04 19:16:14',6,'2012-07-22 14:59:46','Int-HRRP-3LN9',0,'2012-07-31 11:23:17',NULL,NULL,2),(57039,'bPhdPN-yDmaiOW_wVNOkpo','archived',44025,NULL,1587,'2012-07-22 15:08:20','2013-10-31 19:58:05',8,'2012-07-22 15:08:19','EXTC5C6-C9IP-3M0R',0,'2012-09-26 12:53:40',NULL,NULL,2),(57041,'c2YqOdDUzpQ7cKbAZyO2fG','archived',46021,NULL,1989,'2012-07-22 15:09:45','2013-09-04 19:16:14',6,'2012-07-22 15:09:44','Int-BMOQ-3M09',0,'2012-07-31 11:23:18',NULL,NULL,2),(57043,'b22glTO6LngkwmpI4Z9b0g','archived',46023,NULL,1587,'2012-07-22 15:32:41','2013-11-01 20:02:36',8,'2012-07-22 15:32:41','EXTC5C6-CLC9-3M0X',0,'2012-09-27 09:44:05',NULL,NULL,2),(57045,'aRjyXvKELnuAlvBRoMoL6l','complete',46025,NULL,2003,'2012-07-22 15:37:16','2013-02-11 16:37:05',6,'2012-07-22 15:37:16','Int-CM2H-3M0Z',0,'2013-02-11 16:37:05',NULL,NULL,2),(57047,'a1f-6636Hkr4cJ0ptae0fz','complete',40339,NULL,1983,'2012-07-22 16:02:46','2013-02-22 16:27:26',6,'2012-07-22 16:02:46','Int-BVPO-3M0H',0,'2013-02-22 16:27:26',NULL,NULL,2),(57049,'ao--GxRNvbQPuPUPWdvsKC','archived',46027,NULL,1941,'2012-07-22 16:14:38','2013-08-28 19:16:09',8,'2012-07-22 16:14:38','EXTC5C6-D5OU-3M15',0,'2012-07-24 12:15:10',NULL,NULL,2),(57051,'dMfbMwK5HaU5wLvavLWEps','archived',46029,NULL,1941,'2012-07-22 16:21:09','2013-08-31 19:15:51',8,'2012-07-22 16:21:09','EXTC5C6-D75H-3M17',0,'2012-07-27 17:15:59',NULL,NULL,2),(57053,'bNivaHGsjhgP0dLkcGcUQp','complete',46031,NULL,2003,'2012-07-22 17:35:33','2013-02-11 16:27:04',6,'2012-07-22 17:35:33','Int-DOU5-3M1F',0,'2013-02-11 16:27:04',NULL,NULL,2),(57055,'aD8A1L27nfY7WIvortBx-a','complete',46031,NULL,1721,'2012-07-22 17:38:56','2012-11-22 16:26:35',6,'2012-07-22 17:38:55','Int-DPSO-3M1H',0,'2012-11-22 16:26:35',NULL,NULL,2),(57057,'dsv7FYbV1mflA624eSxSqc','archived',44279,NULL,2005,'2012-07-22 18:46:33','2013-09-26 19:15:49',12,'2012-07-22 18:46:32','EXTC4-EVLN-3M25',0,'2012-08-22 14:49:42',NULL,NULL,2),(57059,'dE-vK-tFrbdjdf6MRqdYEv','complete',28395,NULL,1983,'2012-07-22 19:04:53','2013-02-22 16:27:32',6,'2012-07-22 19:04:52','Int-8JFT-3LUD',0,'2013-02-22 16:27:32',NULL,NULL,2),(57061,'dlmR7IlKPh3Rr1MZLdFTpT','archived',28395,NULL,1991,'2012-07-22 19:13:46','2013-09-06 19:15:39',6,'2012-07-22 19:13:46','Int-FJBH-3M2H',0,'2012-08-02 11:01:28',NULL,NULL,2),(57063,'c62Yxs_bTjEzNn327Sny5-','archived',46033,NULL,1721,'2012-07-22 19:31:33','2013-08-31 22:15:26',12,'2012-07-22 19:31:32','ExtC2C3-ER9W-3M1X',0,'2012-07-27 20:15:57',NULL,NULL,2),(57065,'cbbwMS8dLbYyhUkW1disEZ','archived',46035,NULL,1987,'2012-07-22 19:44:53','2013-09-18 19:15:33',2,'2012-07-22 19:44:53','Int-C305-3M0J',0,'2012-08-14 07:56:56',NULL,NULL,2),(57067,'bzvLnhND5hwABg1uAc2Oy2','archived',46037,NULL,1539,'2012-07-22 20:06:04','2013-08-28 19:16:10',8,'2012-07-22 20:06:03','EXTC5C6-F8FP-3LSB',0,'2012-07-24 11:49:06',NULL,NULL,2),(57069,'c6GKfaJCbkfzulGFmaEEAA','archived',46039,NULL,1539,'2012-07-22 20:15:46','2013-08-30 19:16:06',8,'2012-07-22 20:15:46','EXTC5C6-G40S-3M2T',0,'2012-07-26 13:35:20',NULL,NULL,2),(57071,'cri5BvrrjmMjWvih3FzCBJ','complete',46041,NULL,1379,'2012-07-22 20:20:13','2013-01-05 14:59:03',8,'2012-07-22 20:20:12','EXTC5C6-G990-3M2X',0,'2013-01-05 14:59:03',NULL,NULL,2),(57073,'aXRm7VD-zkEzqXVGZzZfuR','archived',46043,NULL,2001,'2012-07-22 20:26:23','2013-09-11 19:16:28',12,'2012-07-22 20:26:23','ExtC2C3-FS2U-3M2N',0,'2012-08-07 08:25:10',NULL,NULL,2),(57075,'aEgjW5NJ9cI4OTMqiPEhwn','complete',17847,NULL,1991,'2012-07-22 20:32:33','2013-01-14 16:48:52',6,'2012-07-22 20:32:33','Int-GH2T-3M35',0,'2013-01-14 16:48:52',NULL,NULL,2),(57077,'cQq3CzBbDjYiRoeSHyF3-l','archived',46045,NULL,1379,'2012-07-22 20:48:25','2013-09-17 19:15:40',8,'2012-07-22 20:48:25','EXTC5C6-CBLJ-3LQR',0,'2012-08-13 09:11:03',NULL,NULL,2),(57079,'dMOwu-PDzpA5GWGtiZlHBH','archived',22491,NULL,2007,'2012-07-22 20:50:17','2013-09-06 19:15:39',6,'2012-07-22 20:50:16','Int-GJ9I-3M37',0,'2012-08-02 14:23:12',NULL,NULL,2),(57081,'beFUnFULfiKPWfLOWw82iH','archived',46047,NULL,2001,'2012-07-22 21:12:57','2013-09-11 19:16:29',12,'2012-07-22 21:12:56','ExtC2C3-GQ69-3M39',0,'2012-08-07 08:25:12',NULL,NULL,2),(57083,'b2W9QDqk5lQ4Ry3R0Z69Fh','talent',5283,NULL,1721,'2012-07-22 21:40:59','2012-11-22 16:16:19',12,'2012-07-22 21:40:58','ExtC2C3-H13S-3M3D',0,'2012-11-22 16:16:19',NULL,NULL,2),(57085,'cPRY51115bP7rEBO1oNi-r','archived',46049,NULL,2001,'2012-07-22 21:51:35','2013-08-28 19:16:10',12,'2012-07-22 21:51:34','ExtC2C3-H981-3M3J',0,'2012-07-24 09:08:55',NULL,NULL,2),(57087,'dg_xpKG6raRQfGRwlyQDBi','complete',46051,NULL,1809,'2012-07-22 22:30:26','2013-02-07 15:17:19',12,'2012-07-22 22:30:25','EXTC4-H6VO-3M3H',0,'2013-02-07 15:17:19',NULL,NULL,2),(57089,'dyq54f_cPeQ4omtAY6OJUy','archived',46053,NULL,1989,'2012-07-22 22:38:31','2013-09-12 19:15:26',6,'2012-07-22 22:38:30','Int-CKKT-3LC9',0,'2012-08-08 08:11:58',NULL,NULL,2),(57091,'dMUM0eE_rlEPCk_Jpf2MQ2','complete',46051,NULL,1721,'2012-07-22 23:16:54','2012-11-22 16:18:43',12,'2012-07-22 23:16:53','ExtC2C3-IBF5-3M3T',0,'2012-11-22 16:18:43',NULL,NULL,2),(57093,'c_3ORu1JLn85OgUBcFAXZc','archived',46055,NULL,1587,'2012-07-23 08:44:26','2013-11-01 20:02:37',8,'2012-07-23 08:44:25','EXTC5C6-7BVN-3M4P',0,'2012-09-27 09:45:59',NULL,NULL,2),(57095,'cWtmXh9hLlQ4N138v0dub-','complete',43987,NULL,2003,'2012-07-23 09:49:51','2013-02-11 16:22:13',12,'2012-07-23 09:49:49','ExtC2C3-7V51-3M4X',0,'2013-02-11 16:22:13',NULL,NULL,2),(57097,'bFHP-nBC1hdOO0m7arOG61','archived',46057,NULL,1587,'2012-07-23 10:18:30','2013-09-01 19:15:27',8,'2012-07-23 10:18:29','EXTC5C6-8K1W-3M5D',0,'2012-07-28 11:15:52',NULL,NULL,2),(57099,'a0FdicdV1mgQrS4FGXYkX4','complete',46059,NULL,2021,'2012-07-23 10:19:16','2013-02-07 15:03:36',8,'2012-07-23 10:19:16','EXTC5C6-8NKU-3M5F',0,'2013-02-07 15:03:36',NULL,NULL,2),(57101,'dAzXMabqLdAPa7nyIwuTUA','archived',46061,NULL,2013,'2012-07-23 10:21:19','2013-08-31 19:15:52',12,'2012-07-23 10:21:17','ExtC2C3-8DXM-3M55',0,'2012-07-27 15:08:44',NULL,NULL,2),(57103,'bIoEjA6m9csy7CSYeXst7V','complete',46063,NULL,2003,'2012-07-23 11:11:25','2013-02-11 16:23:25',12,'2012-07-23 11:11:24','ExtC2C3-919L-3LZF',0,'2013-02-11 16:23:25',NULL,NULL,2),(57105,'a_8uPjZ4Dmw6qBBOdt5J1B','archived',46065,NULL,2001,'2012-07-23 11:30:51','2013-09-11 19:16:29',6,'2012-07-23 11:30:50','Int-E1DJ-3M1R',0,'2012-08-07 08:49:37',NULL,NULL,2),(57107,'cMrvFZ0PLdoQJ1ox-PJm0Y','archived',31131,NULL,2013,'2012-07-23 12:29:46','2013-08-28 19:16:11',12,'2012-07-23 12:29:45','ExtC2C3-A5RN-3M63',0,'2012-07-24 14:47:33',NULL,NULL,2),(57109,'a6nKJ0UELdOP3UrmvBdzIO','archived',46067,NULL,2013,'2012-07-23 12:41:24','2013-08-28 19:16:12',12,'2012-07-23 12:41:23','ExtC2C3-CBUK-3L3N',0,'2012-07-24 14:42:11',NULL,NULL,2),(57111,'brNSYgpZzkcyo-GQrly5sZ','archived',46069,NULL,2005,'2012-07-23 13:02:08','2013-09-26 19:15:49',12,'2012-07-23 13:02:07','EXTC4-9TCQ-3M5R',0,'2012-08-22 14:49:32',NULL,NULL,2),(57113,'dHfoCAsLPm04jj6EbpYRR3','archived',45725,NULL,1721,'2012-07-23 13:18:28','2013-09-10 19:16:05',12,'2012-07-23 13:18:27','ExtC2C3-AK59-3M6J',0,'2012-08-06 10:18:36',NULL,NULL,2),(57115,'dxo_cwu5jeVRDt3xRB5QS8','archived',46071,NULL,2013,'2012-07-23 13:27:13','2013-08-31 19:15:53',12,'2012-07-23 13:27:12','ExtC2C3-AUV6-3M6N',0,'2012-07-27 15:08:47',NULL,NULL,2),(57117,'aH3Tys7sXlw4iyNLPlhEM0','archived',46073,NULL,2035,'2012-07-23 13:30:44','2013-09-27 19:15:32',8,'2012-07-23 13:30:43','EXTC5C6-AWC4-3M6R',0,'2012-08-23 13:00:20',NULL,NULL,2),(57119,'dLnW3FDtnlEPcEJ9hf8bI3','archived',46075,NULL,2001,'2012-07-23 13:36:52','2013-08-28 19:16:14',12,'2012-07-23 13:36:51','ExtC2C3-AXOF-3M6T',0,'2012-07-24 09:10:26',NULL,NULL,2),(57121,'d_RFRp641hoQtjkYOwVk6f','complete',46077,NULL,1721,'2012-07-23 14:04:03','2012-11-22 16:17:54',12,'2012-07-23 14:04:02','ExtC2C3-A42K-3M61',0,'2012-11-22 16:17:54',NULL,NULL,2),(57123,'cgWvrdEqHi8jyw0Y4EQmFb','complete',46079,NULL,2003,'2012-07-23 14:19:29','2013-02-11 16:21:27',12,'2012-07-23 14:19:29','ExtC2C3-B2E8-3M6Z',0,'2013-02-11 16:21:27',NULL,NULL,2),(57125,'d7h_MqFP1a0AbsC_I2ASMb','archived',46081,NULL,2001,'2012-07-23 15:12:29','2013-09-11 19:16:30',12,'2012-07-23 15:12:28','ExtC2C3-C0FU-3M7R',0,'2012-08-07 08:24:48',NULL,NULL,2),(57127,'dYvX4SjXHoKkd9f2NIuSPi','archived',32767,NULL,2033,'2012-07-23 15:13:49','2013-10-09 19:16:46',12,'2012-07-23 15:13:48','EXTC4-BCVC-3M75',0,'2012-09-04 14:27:28',NULL,NULL,2),(57129,'aeWpeBXrvpk4dtXkitN4Fq','complete',34581,NULL,2003,'2012-07-23 15:25:06','2013-02-11 16:21:07',12,'2012-07-23 15:25:05','ExtC2C3-BWJO-3M7L',0,'2013-02-11 16:21:07',NULL,NULL,2),(57131,'aBtzDqdUnpMRMhOfl15WCU','archived',46081,NULL,1675,'2012-07-23 15:29:34','2013-09-03 19:15:35',12,'2012-07-23 15:29:33','ExtC2C3-CJHA-3M85',0,'2012-07-30 10:10:55',NULL,NULL,2),(57133,'acob8P-ZnbXzysrXCLnphz','archived',46083,NULL,2001,'2012-07-23 15:29:55','2013-09-11 19:16:31',12,'2012-07-23 15:29:53','ExtC2C3-BZN7-3M7P',0,'2012-08-07 08:24:54',NULL,NULL,2),(57135,'bg130yF6Te3zLOq9tmv76z','archived',46085,NULL,2013,'2012-07-23 15:49:51','2013-08-28 19:16:15',12,'2012-07-23 15:49:50','ExtC2C3-CLVZ-3M87',0,'2012-07-24 14:45:45',NULL,NULL,2),(57137,'cr6m5Byzvln5N9o6vCTZD0','archived',46087,NULL,1587,'2012-07-23 16:05:37','2013-11-07 21:56:20',8,'2012-07-23 16:05:36','EXTC5C6-D1O3-3M8P',0,'2012-10-03 13:47:12',NULL,NULL,2),(57139,'bPAHWx7V5etlg9DOaukSEi','complete',46089,NULL,1519,'2012-07-23 17:49:34','2013-08-15 13:54:34',8,'2012-07-23 17:49:33','EXTC5C6-EFOJ-3M9D',0,'2013-08-15 13:54:34',NULL,NULL,2),(57141,'avHUxa9-vlxkCNzM1rFX0O','complete',12251,NULL,2041,'2012-07-23 18:16:26','2012-11-22 16:26:50',6,'2012-07-23 18:16:25','Int-CYT2-3M8J',0,'2012-11-22 16:26:50',NULL,NULL,2),(57143,'dK6VKf0aLkoQ9gJ9z0tYqQ','archived',25779,NULL,1971,'2012-07-23 18:18:40','2013-10-16 19:15:41',2,'2012-07-23 18:18:39','Int-CUH5-3M8H',0,'2012-09-11 13:19:42',NULL,NULL,2),(57145,'byP00qv4vac5ldSR6qNRpt','archived',46091,NULL,1587,'2012-07-23 18:28:59','2013-11-07 21:56:21',8,'2012-07-23 18:28:58','EXTC5C6-EDU0-3M9B',0,'2012-10-03 13:47:55',NULL,NULL,2),(57147,'aOhr1gcADiMPNa_wSSCqX_','archived',46093,NULL,1587,'2012-07-23 18:29:07','2013-11-07 21:56:22',8,'2012-07-23 18:29:06','EXTC5C6-BR1Z-3M0D',0,'2012-10-03 13:48:40',NULL,NULL,2),(57149,'d1NHN_3l9a4Pp4Zi42O7vf','archived',46095,NULL,2015,'2012-07-23 19:02:42','2013-10-15 19:15:40',8,'2012-07-23 19:02:41','EXTC5C6-F9UV-3M9P',0,'2012-09-10 10:35:53',NULL,NULL,2),(57151,'bNhqRH-Kjl8AnhBYRXviLZ','archived',46097,NULL,1675,'2012-07-23 19:56:14','2013-09-03 19:15:36',12,'2012-07-23 19:56:12','ExtC2C3-FPSH-3M9V',0,'2012-07-30 09:41:38',NULL,NULL,2),(57153,'chNn4iC2zkz51xWyPgJ984','archived',46099,NULL,1721,'2012-07-23 19:59:39','2013-09-01 22:15:26',12,'2012-07-23 19:59:38','ExtC2C3-FWDQ-3MA3',0,'2012-07-28 20:15:53',NULL,NULL,2),(57155,'b_H9QOboDc26h0rVK7E-3D','complete',39215,NULL,1941,'2012-07-23 20:01:53','2013-02-07 15:24:05',8,'2012-07-23 20:01:53','EXTC5C6-FNCV-3M9T',0,'2013-02-07 15:24:05',NULL,NULL,2),(57157,'ajEgpctFzg37r-pd9vhz1B','archived',46101,NULL,1587,'2012-07-23 20:15:19','2013-11-01 20:02:38',8,'2012-07-23 20:15:18','EXTC5C6-G938-3MA7',0,'2012-09-27 10:54:34',NULL,NULL,2),(57159,'bfE91xevjmqi3U43HmzgNm','archived',46103,NULL,2033,'2012-07-23 20:25:28','2013-10-09 19:16:47',12,'2012-07-23 20:25:27','EXTC4-AAI5-3M69',0,'2012-09-04 14:27:31',NULL,NULL,2),(57161,'dQJW92PQrb0QXjKCK28X-E','archived',46105,NULL,1721,'2012-07-23 20:31:02','2013-09-10 19:16:06',12,'2012-07-23 20:31:02','ExtC2C3-EXGS-3L5B',0,'2012-08-06 10:24:00',NULL,NULL,2),(57163,'djc4Gsf5flLPfD_HCnOnUO','archived',46107,NULL,2005,'2012-07-23 20:53:30','2013-09-26 19:15:50',12,'2012-07-23 20:53:28','EXTC4-G143-3MA5',0,'2012-08-22 14:49:32',NULL,NULL,2),(57165,'bAFjQwf-na_i6XkORW2Jnq','talent',38623,NULL,1587,'2012-07-23 21:04:45','2012-09-27 10:59:00',8,'2012-07-23 21:04:44','EXTC5C6-GQAY-3MAF',0,'2012-09-27 10:59:00',NULL,NULL,2),(57167,'dVGBO7sIfmIR2f24GI_uAi','talent',46109,NULL,1587,'2012-07-23 21:16:17','2012-09-26 12:58:54',8,'2012-07-23 21:16:16','EXTC5C6-GB41-3M2Z',0,'2012-09-26 12:58:54',NULL,NULL,2),(57169,'dMPjKrcAPn6QFQw_TCmbj6','archived',46111,NULL,1971,'2012-07-23 21:32:22','2013-09-10 19:16:07',8,'2012-07-23 21:32:21','EXTC5C6-H7AD-3MAN',0,'2012-08-06 11:42:46',NULL,NULL,2),(57171,'b1ImHnaJHjT4Bz9xBLwqHY','archived',42457,NULL,2005,'2012-07-23 22:53:23','2013-09-26 19:15:51',12,'2012-07-23 22:53:22','EXTC4-IHVA-3KZJ',0,'2012-08-22 14:49:39',NULL,NULL,2),(57173,'bIpykoeoXa9kndtZreLMhj','archived',46113,NULL,1721,'2012-07-23 23:22:59','2013-09-10 19:16:08',12,'2012-07-23 23:22:58','ExtC2C3-I2GF-3MAV',0,'2012-08-06 10:25:35',NULL,NULL,2),(57175,'aPyGy8im9lcPnI59qnv7cB','archived',39315,NULL,2013,'2012-07-24 00:09:31','2013-08-31 19:15:53',6,'2012-07-24 00:09:30','Int-I1Y2-3L73',0,'2012-07-27 15:09:44',NULL,NULL,2),(57177,'bkHC-T9jbpXRvF3cQs_0tT','archived',4756,NULL,1721,'2012-07-24 05:54:23','2013-09-10 19:16:09',12,'2012-07-24 05:54:21','ExtC2C3-4ZDT-3MBD',0,'2012-08-06 10:29:30',NULL,NULL,2),(57179,'dvhtSPPwnpgPvkIZ75gpF2','archived',21595,NULL,2037,'2012-07-24 08:23:21','2013-10-09 19:16:48',12,'2012-07-24 08:23:20','EXTC4-6MPZ-3MBN',0,'2012-09-04 14:23:28',NULL,NULL,2),(57181,'bDyiDz-P1cO7Jg0mWMjCHF','archived',46115,NULL,2013,'2012-07-24 08:24:37','2013-08-28 19:16:16',12,'2012-07-24 08:24:36','ExtC2C3-H9I7-3M3L',0,'2012-07-24 14:41:59',NULL,NULL,2),(57183,'a9_3jJAKnggimwgaILHHkQ','complete',46117,NULL,2039,'2012-07-24 09:10:05','2013-02-20 11:39:51',10,'2012-07-24 09:10:04','EXTC5C6-7NXU-3MC5',0,'2013-02-20 11:39:51',NULL,NULL,2),(57185,'blRnlCac5fZ5Qoa4RLoFxl','complete',32535,NULL,2039,'2012-07-24 09:22:11','2013-02-20 11:23:19',10,'2012-07-24 09:22:10','EXTC5C6-7XTT-3MCD',0,'2013-02-20 11:23:19',NULL,NULL,2),(57187,'dqMwhCNSrcoQ7xFFhdpta-','archived',46119,NULL,2013,'2012-07-24 09:28:10','2013-08-28 19:16:17',12,'2012-07-24 09:28:09','ExtC2C3-7R2N-3MC7',0,'2012-07-24 14:42:25',NULL,NULL,2),(57189,'cv3fQIMGXmilTRTp3fqPZP','complete',46121,NULL,2003,'2012-07-24 10:19:54','2013-02-11 16:24:51',6,'2012-07-24 10:19:53','Int-ETZ0-3M23',0,'2013-02-11 16:24:51',NULL,NULL,2),(57191,'aE7QkILF1iazsgop2wtBIu','complete',46123,NULL,2035,'2012-07-24 10:19:54','2013-02-20 10:41:10',8,'2012-07-24 10:19:53','EXTC5C6-8KSG-3MCP',0,'2013-02-20 10:41:10',NULL,NULL,2),(57193,'arFqG9Oh5mVOvh0BRJ05fw','archived',20669,NULL,2005,'2012-07-24 10:27:31','2013-08-31 19:15:54',12,'2012-07-24 10:27:30','EXTC4-8MUT-3MCR',0,'2012-07-27 09:26:36',NULL,NULL,2),(57195,'ckpDBIIY9drRMYkI3EPu3t','complete',46125,NULL,3482,'2012-07-24 10:50:08','2013-05-22 15:23:21',10,'2012-07-24 10:50:07','EXTC5C6-8K93-3MCN',0,'2013-05-22 15:23:21',NULL,NULL,2),(57197,'bcvAzMxtjgyjCB6mm0rm2t','archived',46127,NULL,1721,'2012-07-24 10:54:23','2013-09-02 19:15:28',12,'2012-07-24 10:54:22','ExtC2C3-8O75-3MCV',0,'2012-07-29 11:15:52',NULL,NULL,2),(57199,'b2H-YfNEHoJAyPn8ZN8yi0','archived',46129,NULL,2005,'2012-07-24 11:10:09','2013-09-26 19:15:52',12,'2012-07-24 11:10:08','EXTC4-9YIZ-3M5X',0,'2012-08-22 14:49:25',NULL,NULL,2),(57201,'c5Hv3BUrzcFQOmqJBy9PyS','complete',46131,NULL,2039,'2012-07-24 11:14:11','2013-02-20 11:23:33',10,'2012-07-24 11:14:10','EXTC5C6-96K0-3MD3',0,'2013-02-20 11:23:33',NULL,NULL,2),(57203,'bJ-y4Bpcrh_OF7fBhKle4J','complete',46133,NULL,1721,'2012-07-24 12:41:58','2013-02-15 16:35:20',12,'2012-07-24 12:41:56','ExtC2C3-G3N5-3LSN',0,'2013-02-15 16:35:20',NULL,NULL,2),(57205,'bEuo5P039jWjccc1RrcIcj','archived',3729,NULL,2035,'2012-07-24 12:52:52','2013-09-27 19:15:32',2,'2012-07-24 12:52:51','Int-AMPC-3ME7',0,'2012-08-23 13:52:12',NULL,NULL,2),(57207,'cMEp7GNP9i5jLjC8Auem0P','archived',39329,NULL,2013,'2012-07-24 13:17:54','2013-08-31 19:15:54',6,'2012-07-24 13:17:53','Int-86Z5-3M53',0,'2012-07-27 15:09:45',NULL,NULL,2),(57209,'bTKbq7_fXkvjtUfS3jmPUx','complete',46135,NULL,2003,'2012-07-24 13:31:10','2013-02-11 16:23:21',12,'2012-07-24 13:31:09','ExtC2C3-AQKO-3ME9',0,'2013-02-11 16:23:21',NULL,NULL,2),(57211,'cSE9F-58XeOlefkVGD2osC','archived',46137,NULL,831,'2012-07-24 14:08:50','2013-11-14 20:27:16',8,'2012-07-24 14:08:49','EXTC5C6-B3KP-3MEL',0,'2012-10-10 18:29:40',NULL,NULL,2),(57213,'dai0yugJDgiBmQ9OUoCqum','archived',46139,NULL,2035,'2012-07-24 14:28:45','2013-09-27 19:15:33',8,'2012-07-24 14:28:45','EXTC5C6-BP5F-3MET',0,'2012-08-23 13:00:27',NULL,NULL,2),(57215,'coos7SpkXo8lbmg8oS1m39','archived',46141,NULL,1721,'2012-07-24 14:46:15','2013-09-10 19:16:09',12,'2012-07-24 14:46:13','ExtC2C3-B8TR-3MEP',0,'2012-08-06 10:08:31',NULL,NULL,2),(57217,'cWwluI1FHe14XyEVqnKMfa','talent',46143,NULL,1587,'2012-07-24 15:06:56','2012-09-26 12:59:37',8,'2012-07-24 15:06:56','EXTC5C6-CA6E-3MF9',0,'2012-09-26 12:59:37',NULL,NULL,2),(57219,'caMq47XB9jBkQppNzXtM4Y','talent',46145,NULL,1587,'2012-07-24 15:10:27','2012-09-27 11:01:09',8,'2012-07-24 15:10:26','EXTC5C6-C5U8-3MF7',0,'2012-09-27 11:01:09',NULL,NULL,2),(57221,'bWhhskNfvgxzlGefWyDJ0t','archived',46147,NULL,2029,'2012-07-24 15:14:47','2013-09-19 19:15:40',6,'2012-07-24 15:14:46','Int-BXOI-3MEZ',0,'2012-08-15 10:03:30',NULL,NULL,2),(57223,'cMlZp2Zxni149754S9hyt9','complete',46149,NULL,2003,'2012-07-24 16:11:45','2013-02-11 16:23:33',12,'2012-07-24 16:11:45','ExtC2C3-R1U-3MB1',0,'2013-02-11 16:23:33',NULL,NULL,2),(57225,'cs5tUEQH9jeBjzbalt4dS7','complete',46151,NULL,2039,'2012-07-24 16:57:09','2013-02-20 11:35:44',10,'2012-07-24 16:57:07','EXTC5C6-DP95-3MFX',0,'2013-02-20 11:35:44',NULL,NULL,2),(57227,'dYE17va7DfyAw8I8C1-ooq','complete',46153,NULL,2035,'2012-07-24 17:08:15','2013-02-20 10:40:44',8,'2012-07-24 17:08:14','EXTC5C6-DSIO-3MFZ',1,'2013-02-20 10:40:44',NULL,NULL,2),(57229,'b9tpvUxAni-5oTD2xIWwI-','complete',46155,NULL,2039,'2012-07-24 17:36:23','2013-01-11 15:55:56',10,'2012-07-24 17:36:22','EXTC5C6-DA1Y-3MFL',0,'2013-01-11 15:55:56',NULL,NULL,2),(57231,'cX8VIHsOfhK7XLO_WbmOSo','complete',46157,NULL,2039,'2012-07-24 17:38:41','2013-01-11 15:56:11',10,'2012-07-24 17:38:40','EXTC5C6-E9CU-3MG9',0,'2013-01-11 15:56:11',NULL,NULL,2),(57233,'d2PVXe-lbnqBDwYaFickV9','complete',46159,NULL,2039,'2012-07-24 17:39:51','2013-01-11 15:56:24',10,'2012-07-24 17:39:50','EXTC5C6-DWW4-3MG3',0,'2013-01-11 15:56:24',NULL,NULL,2),(57235,'dq-5VHB7fhtOQWCumVBSJz','archived',46161,NULL,2035,'2012-07-24 17:40:40','2013-09-27 19:15:33',8,'2012-07-24 17:40:39','EXTC5C6-E983-3MG7',0,'2012-08-23 13:00:36',NULL,NULL,2),(57237,'bHhaBLPZfjwiCtGkUnZgKk','archived',46163,NULL,1587,'2012-07-24 17:56:36','2013-10-31 19:58:06',8,'2012-07-24 17:56:36','EXTC5C6-E69R-3MG5',0,'2012-09-26 13:00:15',NULL,NULL,2),(57239,'dzCtSlURTke4JzhLFo-hNE','complete',46165,NULL,1971,'2012-07-24 19:39:19','2013-02-11 10:24:47',8,'2012-07-24 19:39:17','EXTC5C6-EE1Y-3MGD',0,'2013-02-11 10:24:47',NULL,NULL,2),(57241,'bc5KESDuDn55UNWoqcQtbK','archived',38539,NULL,1675,'2012-07-24 19:47:07','2013-09-02 22:15:28',12,'2012-07-24 19:47:06','ExtC2C3-FTW7-3MH5',0,'2012-07-29 20:15:57',NULL,NULL,2),(57243,'aeLxjZe3nkSjfdpMqgcXri','archived',1133,NULL,2035,'2012-07-24 20:01:36','2013-09-27 19:15:34',8,'2012-07-24 20:01:36','EXTC5C6-FW70-3MH9',0,'2012-08-23 13:00:37',NULL,NULL,2),(57245,'cZEiNcUXrabzY8Dk3MLqQC','archived',46167,NULL,2035,'2012-07-24 20:12:28','2013-09-27 19:15:35',8,'2012-07-24 20:12:27','EXTC5C6-G2C0-3MHD',0,'2012-08-23 13:00:41',NULL,NULL,2),(57247,'dsdhFrBLneRPZUZtB_Ott5','complete',42253,NULL,1941,'2012-07-24 20:31:12','2013-02-07 15:22:44',8,'2012-07-24 20:31:12','EXTC5C6-GI2P-3MHP',0,'2013-02-07 15:22:44',NULL,NULL,2),(57249,'b3DiUwGqTic6YNAfz0coB_','archived',46169,NULL,1675,'2012-07-24 21:02:46','2013-09-03 19:15:37',6,'2012-07-24 21:02:45','Int-GS9I-3MHV',0,'2012-07-30 08:27:49',NULL,NULL,2),(57251,'aYczGzMmTj15jltHkUkG0G','archived',46169,NULL,2001,'2012-07-24 21:07:21','2013-09-11 19:16:31',6,'2012-07-24 21:07:20','Int-H1HA-3MHZ',0,'2012-08-07 08:49:39',NULL,NULL,2),(57253,'aeSDCYICrjQkJmW4nku6Iz','complete',46169,NULL,2003,'2012-07-24 21:09:19','2013-02-11 16:27:19',6,'2012-07-24 21:09:18','Int-H2US-3MI1',0,'2013-02-11 16:27:19',NULL,NULL,2),(57255,'ae_22DPmHfnP4G3q1ZxiiE','archived',46171,NULL,1721,'2012-07-24 21:11:45','2013-09-10 19:16:10',12,'2012-07-24 21:11:44','ExtC2C3-GPWY-3MHT',0,'2012-08-06 09:01:45',NULL,NULL,2),(57257,'dskSMve7zm-ibtxrzMEnib','complete',19897,NULL,2003,'2012-07-24 21:33:44','2013-02-11 16:25:28',6,'2012-07-24 21:33:43','Int-HAZ2-3MI5',0,'2013-02-11 16:25:28',NULL,NULL,2),(57259,'avQFukFW5hQ4GP6ltBiF3f','complete',26207,NULL,2039,'2012-07-24 22:03:23','2013-02-20 11:36:45',10,'2012-07-24 22:03:22','EXTC5C6-HQIB-3MIB',0,'2013-02-20 11:36:45',NULL,NULL,2),(57261,'c1ByGoWCfhe5yu3QMH-eBe','archived',46173,NULL,1587,'2012-07-24 23:19:19','2013-09-03 02:15:28',8,'2012-07-24 23:19:18','EXTC5C6-IGQR-3MIL',0,'2012-07-30 00:15:53',NULL,NULL,2),(57263,'bNkh4ALLPbqOxyHC4V72Hx','archived',46175,NULL,2013,'2012-07-25 02:56:29','2013-09-26 19:15:52',12,'2012-07-25 02:56:28','ExtC2C3-2KJ6-3MIV',0,'2012-08-22 10:34:13',NULL,NULL,2),(57265,'dqvOuoIAfnc7ifRpu6Nqq3','archived',37887,NULL,2033,'2012-07-25 06:37:42','2013-09-03 19:15:38',12,'2012-07-25 06:37:40','EXTC4-5RA5-3MJ3',0,'2012-07-30 07:15:51',NULL,NULL,2),(57266,'bTTM34_BjizAEyHbXRtwNQ','archived',46176,NULL,2039,'2012-07-25 07:12:28','2013-09-27 19:15:35',10,'2012-07-25 07:12:24','EXTC5C6-62E8-3MJ5',0,'2012-08-23 14:23:22',NULL,NULL,2),(57268,'cvc5RkThzo_6dGhY7LXtAg','archived',46176,NULL,2035,'2012-07-25 07:22:25','2013-09-27 19:15:36',8,'2012-07-25 07:22:25','EXTC5C6-6DMX-3MJ8',0,'2012-08-23 13:00:49',NULL,NULL,2),(57269,'dQV-5Jb-Xj5lGcSJ-ioMSj','archived',46177,NULL,2005,'2012-07-25 07:59:31','2013-09-26 19:15:53',12,'2012-07-25 07:59:30','EXTC4-66LN-3MJ7',0,'2012-08-22 14:49:27',NULL,NULL,2),(57273,'cH0dpnJurge6RvXptrz_QW','archived',42663,NULL,1067,'2012-07-25 08:46:49','2013-09-10 19:16:13',8,'2012-07-25 08:46:48','EXTC5C6-7GUU-3MJH',0,'2012-08-06 10:20:47',NULL,NULL,2),(57275,'as-xFZF61pZyil3-pwKlqK','archived',46181,NULL,1587,'2012-07-25 08:53:35','2013-09-03 19:15:38',8,'2012-07-25 08:53:34','EXTC5C6-7IUI-3MJJ',0,'2012-07-30 09:15:51',NULL,NULL,2),(57277,'dl1rse9Fzmrz8NhvCPk2eF','complete',5077,NULL,1721,'2012-07-25 09:29:44','2013-02-15 16:35:44',12,'2012-07-25 09:29:43','ExtC2C3-7TPM-3MJP',0,'2013-02-15 16:35:44',NULL,NULL,2),(57279,'b67HHAz_fkA50jOxEd5Jrx','archived',42663,NULL,1071,'2012-07-25 10:26:38','2013-09-13 19:15:43',8,'2012-07-25 10:26:38','EXTC5C6-8SGR-3MK7',0,'2012-08-09 09:51:42',NULL,NULL,2),(57281,'a5dVCbqgLcfBsitHMPbsQY','archived',46183,NULL,2005,'2012-07-25 10:35:55','2013-09-26 19:15:54',12,'2012-07-25 10:35:54','EXTC4-8L59-3MK1',0,'2012-08-22 14:49:25',NULL,NULL,2),(57283,'bSaVBY_DPmHQCJFi7VN24t','complete',46185,NULL,2021,'2012-07-25 10:36:17','2013-01-11 15:56:37',8,'2012-07-25 10:36:16','EXTC5C6-8R5E-3MK5',0,'2013-01-11 15:56:37',NULL,NULL,2),(57285,'aXBOTammLiQyOYzwk7P4nf','complete',46187,NULL,2039,'2012-07-25 10:39:58','2013-01-11 15:56:50',10,'2012-07-25 10:39:57','EXTC5C6-8MXR-3MK3',0,'2013-01-11 15:56:50',NULL,NULL,2),(57287,'c5kdLI3QDkVjcVgdva8vGw','complete',46185,NULL,2039,'2012-07-25 10:44:12','2013-01-11 15:57:27',10,'2012-07-25 10:44:10','EXTC5C6-8ZMP-3MKB',0,'2013-01-11 15:57:27',NULL,NULL,2),(57289,'cRodk7fJ5k5Qw7hgjlSbT_','archived',46189,NULL,1675,'2012-07-25 10:48:40','2013-09-03 19:15:39',12,'2012-07-25 10:48:39','ExtC2C3-8IWI-3MJZ',0,'2012-07-30 09:44:31',NULL,NULL,2),(57291,'agxjDpmQ5hnOfBMDxfX2LN','complete',46191,NULL,1721,'2012-07-25 11:11:55','2012-11-22 16:18:25',12,'2012-07-25 11:11:53','ExtC2C3-94HH-3MKL',0,'2012-11-22 16:18:25',NULL,NULL,2),(57293,'aasVeEDCHptBOb7qoTboTy','archived',46193,NULL,2003,'2012-07-25 11:15:58','2013-09-03 19:15:40',12,'2012-07-25 11:15:57','ExtC2C3-91LE-3MKD',0,'2012-07-30 12:15:51',NULL,NULL,2),(57295,'axsNYdAPfl0lHx_vLRhZPX','archived',46195,NULL,2013,'2012-07-25 11:25:11','2013-08-31 19:15:55',12,'2012-07-25 11:25:09','ExtC2C3-9AJM-3MKP',0,'2012-07-27 15:08:46',NULL,NULL,2),(57297,'bBcI3HK3DaAkmMtAa-ujw0','complete',46197,NULL,2017,'2012-07-25 11:52:13','2013-02-22 16:21:59',4,'2012-07-25 11:52:12','Int-9Q2Q-3ML1',0,'2013-02-22 16:21:59',NULL,NULL,2),(57299,'aM6WQRka5h6k-nyQN3fCC1','archived',2653,NULL,2005,'2012-07-25 12:20:16','2013-09-26 19:15:55',12,'2012-07-25 12:20:16','EXTC4-A8MD-3MDT',0,'2012-08-22 14:49:28',NULL,NULL,2),(57301,'akMrBDImLfPy6fegS8fjxG','archived',27358,NULL,2029,'2012-07-25 12:36:52','2013-09-19 19:15:40',6,'2012-07-25 12:36:51','Int-A8YN-3MLH',0,'2012-08-15 10:05:24',NULL,NULL,2),(57303,'b2u8QN-s1oIlNEKp5_8GuO','archived',46199,NULL,2013,'2012-07-25 12:43:19','2013-08-31 19:15:56',6,'2012-07-25 12:43:18','Int-9S3K-3M5P',0,'2012-07-27 15:09:47',NULL,NULL,2),(57305,'cB3Mz1kzbboAEidskPn6Ge','archived',46201,NULL,2037,'2012-07-25 12:45:54','2013-09-03 19:15:41',12,'2012-07-25 12:45:53','EXTC4-A7VG-3MLD',0,'2012-07-30 13:15:52',NULL,NULL,2),(57307,'cPY-cKR6zcAR5AIK7Q6kEr','complete',46203,NULL,1721,'2012-07-25 12:54:36','2012-11-22 16:18:07',12,'2012-07-25 12:54:35','ExtC2C3-AE8J-3MLJ',0,'2012-11-22 16:18:07',NULL,NULL,2),(57309,'cG6pucFyDmkQIbgOW-8pfg','archived',46205,NULL,1721,'2012-07-25 13:03:36','2013-09-10 19:16:13',12,'2012-07-25 13:03:35','ExtC2C3-AK09-3MLP',0,'2012-08-06 09:21:36',NULL,NULL,2),(57311,'d-ILyKAR5itO_I5KHFn-Tg','complete',46207,NULL,2003,'2012-07-25 13:13:19','2013-02-11 16:23:37',12,'2012-07-25 13:13:18','ExtC2C3-9X9Y-3ML7',0,'2013-02-11 16:23:37',NULL,NULL,2),(57313,'cphp5vcTToLjrz9NtpP4mN','archived',46209,NULL,2015,'2012-07-25 13:17:23','2013-11-14 20:27:17',8,'2012-07-25 13:17:22','EXTC5C6-AV1L-3MM3',0,'2012-10-10 18:27:26',NULL,NULL,2),(57315,'b-OE9ZpgviXOkEsQMUJjQF','complete',46211,NULL,1941,'2012-07-25 13:17:52','2013-02-07 15:26:16',8,'2012-07-25 13:17:51','EXTC5C6-7FOF-3MBZ',0,'2013-02-07 15:26:16',NULL,NULL,2),(57317,'aXQn5EeXHpd4LWyF12QNzA','archived',46213,NULL,1675,'2012-07-25 13:19:55','2013-09-03 19:15:41',12,'2012-07-25 13:19:54','ExtC2C3-AQYN-3MLV',0,'2012-07-30 09:43:10',NULL,NULL,2),(57319,'d1xmcTO-vkKz1zZP-28SZs','archived',46215,NULL,1675,'2012-07-25 13:20:58','2013-09-03 19:15:42',12,'2012-07-25 13:20:57','ExtC2C3-AFUD-3MLL',0,'2012-07-30 10:27:36',NULL,NULL,2),(57321,'dJB31uXaTcHj9QlHHoPHTO','archived',46217,NULL,1971,'2012-07-25 13:26:12','2013-10-16 19:15:41',8,'2012-07-25 13:26:11','EXTC5C6-AXY3-3MM5',0,'2012-09-11 13:21:20',NULL,NULL,2),(57323,'bupKTDBRznclgD77lD5T-l','archived',46219,NULL,2029,'2012-07-25 13:35:28','2013-09-19 19:15:41',6,'2012-07-25 13:35:28','Int-I8FK-3MIJ',0,'2012-08-15 10:03:37',NULL,NULL,2),(57325,'aFCS-Gt4Xd0lOclVvtFv0U','archived',46221,NULL,1587,'2012-07-25 13:57:55','2013-09-03 19:15:43',8,'2012-07-25 13:57:54','EXTC5C6-AYHR-3MM7',0,'2012-07-30 14:16:02',NULL,NULL,2),(57327,'arJLtyz6To2P-ma8IwP3sH','complete',46223,NULL,2015,'2012-07-25 14:21:46','2013-02-25 14:55:57',8,'2012-07-25 14:21:45','EXTC5C6-B4TT-3MMH',0,'2013-02-25 14:55:57',NULL,NULL,2),(57329,'buNdWk-IrcePfwwSTuCLcm','complete',6065,NULL,1997,'2012-07-25 14:38:49','2013-02-11 15:43:58',2,'2012-07-25 14:38:48','Int-C0W6-3MN9',0,'2013-02-11 15:43:58',NULL,NULL,2),(57331,'dKLbHueG5leQ45iiQVS0gi','complete',46225,NULL,2017,'2012-07-25 14:39:33','2013-04-08 10:22:00',4,'2012-07-25 14:39:32','Int-BHN6-3MMX',1,'2013-04-08 10:22:00',NULL,NULL,2),(57333,'ceSn837l5jlOWxYctTKkJG','complete',46227,NULL,2039,'2012-07-25 14:49:48','2013-01-11 15:58:00',10,'2012-07-25 14:49:48','EXTC5C6-B61E-3MML',0,'2013-01-11 15:58:00',NULL,NULL,2),(57335,'dR2fQCfvfcL62IPCL8F-sf','archived',46227,NULL,2033,'2012-07-25 14:49:55','2013-10-09 19:16:49',12,'2012-07-25 14:49:54','EXTC4-BD2M-3MMT',0,'2012-09-04 14:27:34',NULL,NULL,2),(57337,'dhJZOgb65hqzfNgEZXquqe','archived',46227,NULL,2035,'2012-07-25 14:50:05','2013-09-27 19:15:36',8,'2012-07-25 14:50:04','EXTC5C6-C1OV-3MNB',0,'2012-08-23 13:00:47',NULL,NULL,2),(57339,'b74BwWvpLlGBVNpOgWivzZ','archived',46227,NULL,1587,'2012-07-25 14:50:11','2013-10-31 19:58:08',8,'2012-07-25 14:50:10','EXTC5C6-C4VA-3MNF',0,'2012-09-26 13:03:38',NULL,NULL,2),(57341,'bDrrFw6JjeryyCPCmZ0YjO','archived',36638,NULL,2035,'2012-07-25 14:50:11','2013-09-27 19:15:37',8,'2012-07-25 14:50:11','EXTC5C6-BXES-3MN7',0,'2012-08-23 13:00:50',NULL,NULL,2),(57343,'dlRg-PIHfaGAnAx81GS_5S','archived',46229,NULL,1721,'2012-07-25 15:00:40','2013-09-10 19:16:14',12,'2012-07-25 15:00:39','ExtC2C3-B98I-3MMP',0,'2012-08-06 10:32:08',NULL,NULL,2),(57345,'bsxJ8Sl3Lgp7B1TqNXY-SY','archived',46231,NULL,2001,'2012-07-25 15:50:48','2013-09-11 19:16:32',6,'2012-07-25 15:50:47','Int-CNTE-3MNN',0,'2012-08-07 09:05:30',NULL,NULL,2),(57347,'aCQX8aTVvao5swg_YM6Gzk','archived',46233,NULL,1675,'2012-07-25 15:54:41','2013-09-17 19:15:41',12,'2012-07-25 15:54:40','ExtC2C3-AKHN-3MLR',0,'2012-08-13 13:29:15',NULL,NULL,2),(57349,'dQCQa5V7zbq64W3p0aymNc','archived',46235,NULL,2013,'2012-07-25 16:31:52','2013-08-31 19:15:56',6,'2012-07-25 16:31:51','Int-D9Q5-3MNX',0,'2012-07-27 15:09:42',NULL,NULL,2),(57351,'bJmOc4dLHcM5EB_IjzZD3z','archived',46237,NULL,2005,'2012-07-25 17:26:02','2013-09-26 19:15:55',12,'2012-07-25 17:26:01','EXTC4-DJWS-3MO3',0,'2012-08-22 14:49:39',NULL,NULL,2),(57353,'c0W3zE4cba3ixWSErgQ4Zh','archived',46239,NULL,2051,'2012-07-25 17:36:25','2013-10-19 19:15:31',12,'2012-07-25 17:36:24','EXTC4-E33O-3MOH',1,'2012-09-14 09:33:59',NULL,NULL,2),(57355,'cnKfV60unlAB2yHEzWV0Ka','complete',46179,NULL,1941,'2012-07-25 18:03:49','2013-02-07 15:26:07',8,'2012-07-25 18:03:48','EXTC5C6-7JSU-3MJL',0,'2013-02-07 15:26:07',NULL,NULL,2),(57357,'dQVpoWHkLdsjhz4B-uLntd','archived',46241,NULL,2043,'2012-07-25 19:20:36','2013-09-12 19:15:26',2,'2012-07-25 19:20:35','Int-FGV3-3MP5',0,'2012-08-08 13:28:20',NULL,NULL,2),(57359,'dix054VKvnqQ8rNxBirZhe','archived',38745,NULL,2013,'2012-07-25 19:35:23','2013-08-31 19:15:56',6,'2012-07-25 19:35:22','Int-FSF1-3M9Z',0,'2012-07-27 15:09:45',NULL,NULL,2),(57361,'byY3r9OO9p4iLl7KyRzhIR','archived',46243,NULL,1971,'2012-07-25 19:42:23','2013-10-09 19:16:50',8,'2012-07-25 19:42:22','EXTC5C6-FJUU-3MP9',0,'2012-09-04 08:02:51',NULL,NULL,2),(57363,'dzjQt8wBDpojc5O1magJ1D','archived',46245,NULL,1587,'2012-07-25 19:55:07','2013-10-31 19:58:09',8,'2012-07-25 19:55:06','EXTC5C6-DGCB-3MNZ',0,'2012-09-26 13:04:20',NULL,NULL,2),(57365,'cuCHth125eN7UAuPe7Q7UM','complete',46247,NULL,2003,'2012-07-25 19:59:03','2013-02-11 16:18:41',12,'2012-07-25 19:59:02','ExtC2C3-FR0U-3MPD',0,'2013-02-11 16:18:41',NULL,NULL,2),(57367,'ddqS9Jfz5ovizcEVAkrSzU','archived',46249,NULL,2035,'2012-07-25 20:35:54','2013-09-27 19:15:38',8,'2012-07-25 20:35:54','EXTC5C6-F02G-3MON',0,'2012-08-23 13:00:58',NULL,NULL,2),(57369,'dcbHyeSGLp2jY9KEQJcXed','archived',46251,NULL,2037,'2012-07-25 20:53:39','2013-09-03 23:15:28',12,'2012-07-25 20:53:39','EXTC4-H3XB-3MAL',0,'2012-07-30 21:15:56',NULL,NULL,2),(57371,'c0ofX5ppXj6OHKaYDRCR4U','complete',46253,NULL,1587,'2012-07-25 21:03:46','2013-04-11 10:38:07',8,'2012-07-25 21:03:45','EXTC5C6-GPXU-3MPT',0,'2013-04-11 10:38:07',NULL,NULL,2),(57373,'aL_qTVd7ndF5M_n1CCtNZ-','archived',17653,NULL,1971,'2012-07-25 21:08:12','2013-09-05 19:15:26',8,'2012-07-25 21:08:11','EXTC5C6-GZ0I-3MPX',0,'2012-08-01 09:03:18',NULL,NULL,2),(57375,'aRtDhj1jPd-BjZ5EgJdo9_','complete',46255,NULL,2003,'2012-07-25 21:14:32','2013-02-11 16:23:14',12,'2012-07-25 21:14:32','ExtC2C3-G858-3MPP',0,'2013-02-11 16:23:14',NULL,NULL,2),(57377,'cfxJ86dtvoiA-u8H8rjoby','archived',46257,NULL,2037,'2012-07-25 22:03:54','2013-10-09 19:16:51',12,'2012-07-25 22:03:53','EXTC4-ETIH-3MGH',0,'2012-09-04 14:24:18',NULL,NULL,2),(57379,'akUgBB2J1deAw1xjYTMHl2','archived',46259,NULL,2035,'2012-07-25 22:08:36','2013-09-27 19:15:38',8,'2012-07-25 22:08:35','EXTC5C6-HMV6-3MQD',0,'2012-08-23 13:01:10',NULL,NULL,2),(57381,'aOw9MZqvPiv41mH90rPRX6','complete',46259,NULL,2021,'2012-07-25 22:18:35','2013-01-11 15:57:43',8,'2012-07-25 22:18:34','EXTC5C6-HWJR-3MQL',0,'2013-01-11 15:57:43',NULL,NULL,2),(57383,'bJiEfjP9za1kYaDPukRLj-','archived',46261,NULL,2001,'2012-07-25 22:28:24','2013-09-11 19:16:32',6,'2012-07-25 22:28:24','Int-HGRI-3MQ9',0,'2012-08-07 08:49:31',NULL,NULL,2),(57385,'bHJ6HgPl9p57WDilL8efpK','archived',46263,NULL,1721,'2012-07-25 23:43:25','2013-09-10 19:16:15',12,'2012-07-25 23:43:24','ExtC2C3-G4YP-3M2V',0,'2012-08-06 09:18:45',NULL,NULL,2),(57387,'dtWFaRuP9bXyG-q17CGuWf','archived',46265,NULL,2005,'2012-07-26 01:18:00','2013-09-26 19:15:56',12,'2012-07-26 01:17:59','EXTC4-1FJS-3MQX',0,'2012-08-22 14:49:29',NULL,NULL,2),(57389,'cWybe5wAHlH7KLMtMrQbGt','archived',46267,NULL,1721,'2012-07-26 03:25:02','2013-09-10 19:16:16',12,'2012-07-26 03:25:00','ExtC2C3-29F7-3MQZ',0,'2012-08-06 09:07:38',NULL,NULL,2),(57391,'bUeaZQO9XiZOyKpnZy2jOl','archived',46269,NULL,1587,'2012-07-26 03:54:49','2013-09-04 06:15:26',8,'2012-07-26 03:54:48','EXTC5C6-35NM-3MR1',0,'2012-07-31 04:15:52',NULL,NULL,2),(57393,'ccI8Lu8-XlxzIoHUx5JanM','complete',46271,NULL,1999,'2012-07-26 06:32:55','2013-02-25 14:13:03',6,'2012-07-26 06:32:55','Int-5LMF-3MR3',1,'2013-02-25 14:13:03',NULL,NULL,2),(57395,'dVJy7MLn1dAB3ejJNmXeFV','archived',36953,NULL,2049,'2012-07-26 07:58:32','2013-09-06 19:15:39',10,'2012-07-26 07:58:32','EXTC5C6-6QOQ-3MRB',0,'2012-08-02 11:40:39',NULL,NULL,2),(57397,'dOuDCMqMvlB6M5a5BW5TM6','archived',46273,NULL,2049,'2012-07-26 08:10:05','2013-09-06 19:15:41',10,'2012-07-26 08:10:04','EXTC5C6-6VA7-3MRF',0,'2012-08-02 11:38:08',NULL,NULL,2),(57399,'cVrLAg10Di7ilDe1q4FHio','archived',38153,NULL,1071,'2012-07-26 08:56:01','2013-09-13 19:15:43',8,'2012-07-26 08:56:00','EXTC5C6-7KFE-3MRL',0,'2012-08-09 10:13:31',NULL,NULL,2),(57401,'apRQDMg-1nsixYHNclYBYX','archived',46275,NULL,2005,'2012-07-26 09:19:01','2013-08-31 19:15:57',12,'2012-07-26 09:18:59','EXTC4-7GIK-3MRH',0,'2012-07-27 09:27:02',NULL,NULL,2),(57403,'cEKaKkchnf37pMEJvWRb3j','archived',46277,NULL,1071,'2012-07-26 09:42:59','2013-09-13 19:15:44',8,'2012-07-26 09:42:58','EXTC5C6-85CH-3MRR',0,'2012-08-09 09:46:20',NULL,NULL,2),(57405,'dEQn64MRjkyAIkHNL4g2tA','archived',46277,NULL,1067,'2012-07-26 10:11:54','2013-09-10 19:16:17',8,'2012-07-26 10:11:53','EXTC5C6-8A25-3MRZ',0,'2012-08-06 10:18:53',NULL,NULL,2),(57407,'aTPX8MDMrohQWvSoEXs35-','archived',46279,NULL,2005,'2012-07-26 10:22:23','2013-08-31 19:15:58',12,'2012-07-26 10:22:22','EXTC4-6UHB-3MRD',0,'2012-07-27 09:27:42',NULL,NULL,2),(57409,'bECZODLMvnByAOd2LgUT3J','archived',46281,NULL,1995,'2012-07-26 10:59:31','2013-10-26 19:27:43',4,'2012-07-26 10:59:30','Int-8773-3MRT',0,'2012-09-21 16:05:32',NULL,NULL,2),(57411,'dK7BvVEdDfdPSc5cXI1_n0','archived',46283,NULL,2035,'2012-07-26 11:01:58','2013-09-27 19:15:39',8,'2012-07-26 11:01:58','EXTC5C6-9483-3MSN',0,'2012-08-23 13:00:17',NULL,NULL,2),(57413,'aQWlAtEAPnB5hFGV5MKFbM','archived',80,NULL,1675,'2012-07-26 11:15:01','2013-09-03 19:15:43',6,'2012-07-26 11:15:01','Int-9EEZ-3MSX',0,'2012-07-30 08:26:32',NULL,NULL,2),(57415,'cSBpGggzngLiArnwbPQ6xp','archived',46285,NULL,2025,'2012-07-26 11:15:07','2013-09-20 19:15:30',6,'2012-07-26 11:15:05','Int-94LI-3MSP',0,'2012-08-16 15:11:26',NULL,NULL,2),(57417,'dpDb0CHeDhuRD0_Mm5HqQz','complete',10055,NULL,2065,'2012-07-26 11:40:48','2013-01-14 17:01:23',6,'2012-07-26 11:40:48','Int-9R8L-3MTB',0,'2013-01-14 17:01:23',NULL,NULL,2),(57419,'b89HNQRqLeu5r71-r0GbW4','archived',10055,NULL,2067,'2012-07-26 11:42:19','2013-09-20 19:15:30',6,'2012-07-26 11:42:19','Int-9SFC-3MTF',0,'2012-08-16 07:41:38',NULL,NULL,2),(57421,'bgR98dPNzo9Qqgb-4fXZLO','complete',46287,NULL,2003,'2012-07-26 11:44:03','2013-02-11 16:23:23',12,'2012-07-26 11:44:03','ExtC2C3-9EZK-3MSZ',0,'2013-02-11 16:23:23',NULL,NULL,2),(57423,'aEgbWpxi1bIBHETtTpo18H','complete',46289,NULL,1995,'2012-07-26 12:04:25','2013-02-22 16:24:10',4,'2012-07-26 12:04:24','Int-92AC-3MSL',0,'2013-02-22 16:24:10',NULL,NULL,2),(57425,'cLHtsOaULkTBURLC7CZj4J','complete',46291,NULL,2039,'2012-07-26 12:04:28','2013-01-11 15:58:16',10,'2012-07-26 12:04:27','EXTC5C6-9RKN-3MTD',0,'2013-01-11 15:58:16',NULL,NULL,2),(57427,'dN3dlOsh5iCizQvN7UZxRN','archived',46291,NULL,2069,'2012-07-26 12:11:02','2013-09-04 19:16:15',8,'2012-07-26 12:11:01','EXTC5C6-A4MM-3MTP',0,'2012-07-31 12:15:51',NULL,NULL,2),(57429,'a4DO04-Iflm4vVIXZ1HgHJ','archived',40247,NULL,2003,'2012-07-26 12:13:34','2013-09-04 19:16:16',12,'2012-07-26 12:13:33','ExtC2C3-8SMO-3MSF',0,'2012-07-31 12:15:53',NULL,NULL,2),(57431,'coRHtEsnjkkleus2I_aoof','complete',46289,NULL,2039,'2012-07-26 12:16:28','2012-11-22 16:27:17',4,'2012-07-26 12:16:28','Int-A4BT-3MTN',0,'2012-11-22 16:27:17',NULL,NULL,2),(57433,'drZ-nFJm5jO4GbJkDh3Qn9','complete',41637,NULL,2039,'2012-07-26 12:44:45','2013-02-20 11:41:04',10,'2012-07-26 12:44:44','EXTC5C6-AF9P-3MU5',0,'2013-02-20 11:41:04',NULL,NULL,2),(57435,'cpDOycWeTkS79RwvVs8H-f','talent',46293,NULL,1721,'2012-07-26 12:46:02','2012-11-22 16:16:09',12,'2012-07-26 12:46:01','ExtC2C3-9SYL-3MTH',0,'2012-11-22 16:16:09',NULL,NULL,2),(57437,'boK07yqNnpjygIcxOCJFBo','complete',46295,NULL,2003,'2012-07-26 12:58:23','2013-02-11 16:23:27',12,'2012-07-26 12:58:23','ExtC2C3-A6HJ-3MTR',0,'2013-02-11 16:23:27',NULL,NULL,2),(57439,'a7FAzNfijgqkBKqbASzMBb','archived',46297,NULL,2001,'2012-07-26 13:04:10','2013-09-11 19:16:33',12,'2012-07-26 13:04:09','ExtC2C3-GAOS-3LMJ',0,'2012-08-07 08:24:54',NULL,NULL,2),(57441,'c8ANQ4xjLhuku9DZPJXDi_','complete',46299,NULL,2039,'2012-07-26 13:10:58','2013-02-20 11:40:11',10,'2012-07-26 13:10:57','EXTC5C6-97VE-3MST',0,'2013-02-20 11:40:11',NULL,NULL,2),(57443,'c6BbZVpfzlCR8qUjem8CRX','complete',46301,NULL,2003,'2012-07-26 13:38:10','2013-02-11 16:27:02',6,'2012-07-26 13:38:09','Int-C8FT-3LK9',0,'2013-02-11 16:27:02',NULL,NULL,2),(57445,'bOimFBOKLbmkJz_pPqPLxH','complete',46303,NULL,2039,'2012-07-26 14:13:03','2013-01-11 15:58:29',10,'2012-07-26 14:13:02','EXTC5C6-BLET-3MUL',0,'2013-01-11 15:58:29',NULL,NULL,2),(57447,'aDzgJatAPiIzeSWL0nWbKO','archived',30039,NULL,1675,'2012-07-26 14:13:35','2013-09-03 19:15:44',12,'2012-07-26 14:13:34','ExtC2C3-BLWH-3MUN',0,'2012-07-30 10:12:39',NULL,NULL,2),(57449,'azX2LZem9lUAHWkF6TAzEk','archived',46305,NULL,1721,'2012-07-26 14:38:56','2013-09-10 19:16:18',12,'2012-07-26 14:38:54','ExtC2C3-BH9Q-3MUH',0,'2012-08-06 09:14:18',NULL,NULL,2),(57451,'dz2ZFfgdbmdzyOBp6MJ2TH','archived',30444,NULL,2013,'2012-07-26 14:39:01','2013-08-31 19:15:58',6,'2012-07-26 14:39:00','Int-BBV2-3MUF',0,'2012-07-27 15:09:49',NULL,NULL,2),(57453,'cys16T2vveSlN5DuG6zfBR','archived',46307,NULL,2013,'2012-07-26 15:27:00','2013-08-31 19:15:59',6,'2012-07-26 15:26:59','Int-CLSZ-3MV3',0,'2012-07-27 15:09:48',NULL,NULL,2),(57455,'dSwsAZV7PjPzRXq50LwNC3','complete',46309,NULL,1587,'2012-07-26 15:29:32','2013-04-11 10:38:17',8,'2012-07-26 15:29:31','EXTC5C6-C49N-3MUT',0,'2013-04-11 10:38:17',NULL,NULL,2),(57457,'aYrMNrZVjjdjk_ztlPPV-a','archived',46311,NULL,1675,'2012-07-26 15:41:35','2013-09-17 19:15:42',12,'2012-07-26 15:41:34','ExtC2C3-C1BE-3MUP',0,'2012-08-13 13:33:22',NULL,NULL,2),(57459,'dN-MMl65HoM42T2_K-LwE1','archived',46313,NULL,1587,'2012-07-26 15:47:17','2013-11-07 21:56:24',8,'2012-07-26 15:47:16','EXTC5C6-COET-3MV9',0,'2012-10-03 13:49:14',NULL,NULL,2),(57461,'a3CP27M9Poe7k8-huvBBwV','complete',46315,NULL,2039,'2012-07-26 16:16:07','2013-01-11 15:58:43',10,'2012-07-26 16:16:06','EXTC5C6-C8BL-3MUX',0,'2013-01-11 15:58:43',NULL,NULL,2),(57463,'bCehBF9OvdLPBfryK27rsV','complete',46317,NULL,1995,'2012-07-26 16:46:26','2013-04-08 10:24:08',4,'2012-07-26 16:46:26','Int-DIQB-3MO1',1,'2013-04-08 10:24:08',NULL,NULL,2),(57465,'dXkl1La3re0jMjnh1Wwef_','archived',46319,NULL,1587,'2012-07-26 16:50:58','2013-10-31 19:58:10',8,'2012-07-26 16:50:57','EXTC5C6-D0Y4-3MVH',0,'2012-09-26 13:05:07',NULL,NULL,2),(57467,'a0nzwFfNroxPMrEixl_mYu','complete',519,NULL,2043,'2012-07-26 16:55:16','2013-04-08 10:43:40',2,'2012-07-26 16:55:15','Int-DPR6-3MVV',0,'2013-04-08 10:43:40',NULL,NULL,2),(57469,'bOQRXA0ezdmA4-jwlITlPl','archived',46321,NULL,2013,'2012-07-26 16:59:48','2013-09-26 19:15:57',12,'2012-07-26 16:59:47','ExtC2C3-FAPL-3LSD',0,'2012-08-22 10:33:41',NULL,NULL,2),(57471,'bPlzBLYvHfsRsP33YmGYdH','archived',46323,NULL,1721,'2012-07-26 17:13:06','2013-09-10 19:16:19',12,'2012-07-26 17:13:05','ExtC2C3-DKBY-3MVR',0,'2012-08-06 10:23:01',NULL,NULL,2),(57473,'bbF59o8dvp7l7IxSzR5hzu','archived',46325,NULL,1587,'2012-07-26 17:31:36','2013-09-04 20:15:29',8,'2012-07-26 17:31:35','EXTC5C6-DZ78-3MVZ',0,'2012-07-31 18:15:56',NULL,NULL,2),(57475,'aijMVTjvDaGlbQky3NGEuH','archived',45809,NULL,1721,'2012-07-26 18:05:35','2013-09-10 19:16:19',12,'2012-07-26 18:05:35','ExtC2C3-E7HA-3MW3',0,'2012-08-06 10:05:52',NULL,NULL,2),(57477,'cc7POzvnPdzkaQbjGZX1CN','archived',46327,NULL,1899,'2012-07-26 18:11:55','2013-09-03 19:15:45',12,'2012-07-26 18:11:55','ExtC2C3-DVI4-3MVX',0,'2012-07-30 10:40:51',NULL,NULL,2),(57479,'aXWmrMBTbe4Bd_-3Fqy4lc','archived',46329,NULL,2005,'2012-07-26 18:21:58','2013-08-31 19:16:00',12,'2012-07-26 18:21:57','EXTC4-APK4-3MLT',0,'2012-07-27 09:22:27',NULL,NULL,2),(57481,'aO7a0UCozgMzNqlBW-wKOb','archived',46331,NULL,2063,'2012-07-26 18:28:06','2013-09-19 19:15:41',6,'2012-07-26 18:28:05','Int-EPCG-3MW7',0,'2012-08-15 11:22:18',NULL,NULL,2),(57483,'aLTgfUnKnka4dH4PZn8Uv_','archived',46333,NULL,2035,'2012-07-26 18:40:11','2013-09-27 19:15:39',8,'2012-07-26 18:40:10','EXTC5C6-F0AO-3MOP',0,'2012-08-23 13:00:48',NULL,NULL,2),(57485,'azzjurLTLhKiW4lkt7sDiO','archived',46335,NULL,2063,'2012-07-26 18:44:42','2013-09-05 19:15:27',12,'2012-07-26 18:44:41','EXTC4-EZZI-3MWH',0,'2012-08-01 11:48:46',NULL,NULL,2),(57487,'bL6HFT0ZLdwAll9EMawNXU','complete',46337,NULL,2039,'2012-07-26 19:02:25','2013-01-11 15:58:55',10,'2012-07-26 19:02:24','EXTC5C6-ERTR-3MW9',0,'2013-01-11 15:58:55',NULL,NULL,2),(57489,'b4klEnHkvnwl3ZJK2G5iiq','archived',46339,NULL,1539,'2012-07-26 19:57:08','2013-09-13 19:15:45',8,'2012-07-26 19:57:07','EXTC5C6-FETE-3MWL',0,'2012-08-09 06:31:22',NULL,NULL,2),(57491,'bMAbmGzALnzzN5FfoL85Wk','archived',46341,NULL,2051,'2012-07-26 20:06:03','2013-09-03 19:15:45',6,'2012-07-26 20:06:02','Int-FT14-3MWP',0,'2012-07-30 08:20:33',NULL,NULL,2),(57493,'boSnL5lEHkBjb7hEvZT_gx','archived',45373,NULL,2029,'2012-07-26 20:32:08','2013-09-19 19:15:41',6,'2012-07-26 20:32:07','Int-GE3M-3MX5',0,'2012-08-15 10:03:45',NULL,NULL,2),(57495,'civJJ7BOzc7OrIVLyTBett','archived',45373,NULL,2055,'2012-07-26 20:38:12','2013-11-09 21:04:56',6,'2012-07-26 20:38:12','Int-GOG1-3MXD',0,'2012-10-05 13:33:29',NULL,NULL,2),(57497,'aBODZPQxbnEytp7ULjZjW-','archived',45373,NULL,2025,'2012-07-26 20:40:52','2013-09-10 19:16:20',6,'2012-07-26 20:40:52','Int-GPQU-3MXF',0,'2012-08-06 15:19:05',NULL,NULL,2),(57499,'bNEmRGFCfdYA0VmMNPrt93','archived',46343,NULL,2035,'2012-07-26 20:41:10','2013-09-27 19:15:40',8,'2012-07-26 20:41:09','EXTC5C6-GMBG-3MX7',0,'2012-08-23 13:00:53',NULL,NULL,2),(57501,'c1pld2Hxjbey3n-5xI4rsr','archived',46345,NULL,1675,'2012-07-26 21:04:46','2013-09-03 19:15:46',12,'2012-07-26 21:04:45','ExtC2C3-GC23-3MX3',0,'2012-07-30 09:45:13',NULL,NULL,2),(57503,'b7UyFT51HfOkvNpWUHRnC9','archived',2849,NULL,2049,'2012-07-26 21:47:26','2013-09-06 19:15:41',10,'2012-07-26 21:47:25','EXTC5C6-GZA6-3MXR',0,'2012-08-02 11:38:40',NULL,NULL,2),(57505,'cfvOJAsArotOIy6rjtk45H','archived',46347,NULL,2037,'2012-07-26 22:21:37','2013-10-09 19:16:52',12,'2012-07-26 22:21:36','EXTC4-HIN5-3MY5',0,'2012-09-04 14:23:34',NULL,NULL,2),(57507,'cGKIXG0nbdrirzJXBzlj_7','archived',46349,NULL,2049,'2012-07-26 23:16:25','2013-09-06 19:15:42',10,'2012-07-26 23:16:24','EXTC5C6-MB-3MYL',0,'2012-08-02 11:39:03',NULL,NULL,2),(57509,'dChdQek75grQFGrONpuNBa','complete',46351,NULL,2003,'2012-07-26 23:22:38','2013-02-11 16:19:03',12,'2012-07-26 23:22:37','ExtC2C3-I7SW-3MYF',0,'2013-02-11 16:19:03',NULL,NULL,2),(57511,'dP40nHf3va07MGGjCVc9eh','archived',26147,NULL,2063,'2012-07-26 23:37:37','2013-09-05 19:15:28',12,'2012-07-26 23:37:36','EXTC4-288-3MYN',0,'2012-08-01 11:43:28',NULL,NULL,2),(57513,'cQM1JlDEfnniG-CF8_aofR','complete',8961,NULL,2065,'2012-07-26 23:43:33','2013-02-11 10:30:38',6,'2012-07-26 23:43:32','Int-B8N-3MYP',0,'2013-02-11 10:30:38',NULL,NULL,2),(57515,'aAt6TKkEHaficbmpW7nF-4','archived',46353,NULL,2035,'2012-07-27 00:15:33','2013-09-27 19:15:40',8,'2012-07-27 00:15:32','EXTC5C6-TH7-3MYT',0,'2012-08-23 13:00:28',NULL,NULL,2),(57517,'cOPFECQSnir5UVCpRDd8Go','archived',46355,NULL,1587,'2012-07-27 00:15:54','2013-10-31 19:58:11',8,'2012-07-27 00:15:53','EXTC5C6-U7P-3MYV',0,'2012-09-26 13:06:47',NULL,NULL,2),(57519,'cbc9iS-vXd4yXqpAfVsM2g','archived',46357,NULL,1721,'2012-07-27 00:36:20','2013-09-05 03:15:27',12,'2012-07-27 00:36:19','ExtC2C3-USB-3MQT',0,'2012-08-01 01:16:02',NULL,NULL,2),(57521,'cEr1REbRPnHyzmM4dgsCMd','archived',42447,NULL,1669,'2012-07-27 01:50:55','2013-09-05 04:15:26',12,'2012-07-27 01:50:54','EXTC4-1IOZ-3MZ1',0,'2012-08-01 02:16:00',NULL,NULL,2),(57523,'awM_xFf5vcsyPwBAc72dsf','archived',46359,NULL,1587,'2012-07-27 06:22:46','2013-11-07 21:56:25',8,'2012-07-27 06:22:45','EXTC5C6-5HF3-3MZF',0,'2012-10-03 13:56:14',NULL,NULL,2),(57525,'bYMwMVzR9bEzVTm6xUtRcN','archived',46359,NULL,1721,'2012-07-27 06:38:49','2013-09-10 19:16:20',12,'2012-07-27 06:38:48','ExtC2C3-5PJ9-3MZH',0,'2012-08-06 10:21:28',NULL,NULL,2),(57527,'bx3eGDwD9aBPpJqRN_5mu7','archived',46361,NULL,2043,'2012-07-27 07:17:58','2013-09-12 19:15:27',2,'2012-07-27 07:17:57','Int-AU5N-3MLZ',0,'2012-08-08 13:28:17',NULL,NULL,2),(57529,'brYuuuJVXg0AnSnlTigTVm','archived',46363,NULL,2039,'2012-07-27 08:58:20','2013-09-26 19:15:57',10,'2012-07-27 08:58:19','EXTC5C6-7D3R-3MZZ',0,'2012-08-22 15:27:14',NULL,NULL,2),(57531,'cMSf0Xe2veEkyy-m6qf6X6','complete',46365,NULL,2037,'2012-07-27 09:23:42','2013-02-07 10:24:30',12,'2012-07-27 09:23:41','EXTC4-79TR-3MZV',0,'2013-02-07 10:24:30',NULL,NULL,2),(57533,'cLwgnjHafgRlMi9vFJlWj-','archived',44759,NULL,2063,'2012-07-27 10:07:19','2013-09-05 19:15:29',12,'2012-07-27 10:07:18','EXTC4-80IM-3N0J',0,'2012-08-01 11:50:05',NULL,NULL,2),(57535,'ax4B-V_8vjkPlA-SYX_mUf','archived',16411,NULL,2037,'2012-07-27 10:18:06','2013-09-26 19:15:58',12,'2012-07-27 10:18:05','EXTC4-8ENG-3N0T',0,'2012-08-22 15:28:34',NULL,NULL,2),(57537,'dZDBuhlnrpazPfJQt8CWmq','complete',46367,NULL,2003,'2012-07-27 10:21:32','2013-02-11 16:22:19',12,'2012-07-27 10:21:31','ExtC2C3-8D2M-3N0R',0,'2013-02-11 16:22:19',NULL,NULL,2),(57539,'cJ--Ym8efgU4ErFVAJHhpd','archived',46369,NULL,1675,'2012-07-27 10:51:17','2013-09-03 19:15:47',12,'2012-07-27 10:51:16','ExtC2C3-7OOX-3N07',0,'2012-07-30 09:55:57',NULL,NULL,2),(57541,'dIcy1eypnjSRxoZrHy_VjS','archived',46371,NULL,2069,'2012-07-27 11:08:11','2013-09-05 19:15:30',8,'2012-07-27 11:08:10','EXTC5C6-98QD-3N1H',0,'2012-08-01 11:09:24',NULL,NULL,2),(57543,'c9losFYaLbF5s17at2AP_l','archived',46373,NULL,2069,'2012-07-27 11:12:59','2013-09-05 19:15:30',8,'2012-07-27 11:12:58','EXTC5C6-99DG-3N1J',0,'2012-08-01 11:09:52',NULL,NULL,2),(57545,'ct-xEXIqffROUF-XXoFuF5','archived',37603,NULL,2025,'2012-07-27 11:16:22','2013-09-20 19:15:30',6,'2012-07-27 11:16:21','Int-9EES-3N1L',0,'2012-08-16 15:11:12',NULL,NULL,2),(57547,'aY2IA_l55aOi4yfwmYCxWm','archived',46375,NULL,2035,'2012-07-27 11:20:43','2013-09-27 19:15:41',8,'2012-07-27 11:20:42','EXTC5C6-8I82-3N0V',0,'2012-08-23 13:00:44',NULL,NULL,2),(57549,'dSRrGfadvnC5v-RIymfl1t','archived',27045,NULL,2067,'2012-07-27 11:28:33','2013-09-20 19:15:31',12,'2012-07-27 11:28:32','EXTC4-8OVS-3N0X',0,'2012-08-16 07:42:29',NULL,NULL,2),(57551,'dD72ww5GLlMPrx3Q8gS6Un','complete',37603,NULL,2003,'2012-07-27 11:38:21','2013-02-11 16:25:18',6,'2012-07-27 11:38:20','Int-9Q4G-3N1V',0,'2013-02-11 16:25:18',NULL,NULL,2),(57555,'dAHFaAmmHak6Gsu9qoxg41','complete',27045,NULL,2065,'2012-07-27 11:48:22','2013-02-11 10:31:48',12,'2012-07-27 11:48:21','EXTC4-9NGG-3N1T',0,'2013-02-11 10:31:48',NULL,NULL,2),(57557,'crmV2bn4royRcTRfHRWhDr','archived',40889,NULL,2033,'2012-07-27 11:52:47','2013-09-26 19:15:59',12,'2012-07-27 11:52:46','EXTC4-9QD6-3N1X',0,'2012-08-22 15:29:34',NULL,NULL,2),(57559,'cTVT817D5cBkcoQ3y0BEpP','archived',40889,NULL,2035,'2012-07-27 12:00:05','2013-09-26 19:15:59',8,'2012-07-27 12:00:04','EXTC5C6-A0BQ-3N21',0,'2012-08-22 15:29:45',NULL,NULL,2),(57561,'c3eGp9Z3PjwyzR8HDlLU0c','archived',46379,NULL,2063,'2012-07-27 12:01:53','2013-09-19 19:15:42',12,'2012-07-27 12:01:52','EXTC4-9H41-3N1P',0,'2012-08-15 11:22:54',NULL,NULL,2),(57563,'caIGqTVeDjwyK4ISKj0hiQ','complete',36901,NULL,2035,'2012-07-27 12:09:15','2012-11-22 16:12:02',2,'2012-07-27 12:09:15','Int-9MU8-3N1R',0,'2012-11-22 16:12:02',NULL,NULL,2),(57565,'c22sUHXWXpHyOA8Xtiw8U_','archived',36901,NULL,2033,'2012-07-27 12:13:44','2013-10-09 19:16:53',6,'2012-07-27 12:13:44','Int-A5V9-3N27',0,'2012-09-04 14:36:03',NULL,NULL,2),(57567,'bNFAHvbpPe-zHm20c6PnjJ','archived',46381,NULL,1587,'2012-07-27 12:17:53','2013-11-07 21:56:26',8,'2012-07-27 12:17:52','EXTC5C6-7VTQ-3N0D',0,'2012-10-03 13:50:26',NULL,NULL,2),(57569,'dL1xbg67npK4qF_rlln89k','complete',46383,NULL,1941,'2012-07-27 12:35:54','2013-02-07 15:25:58',8,'2012-07-27 12:35:53','EXTC5C6-A2XA-3MLB',0,'2013-02-07 15:25:58',NULL,NULL,2),(57571,'cupDC1-YDmS62DlKAWbueM','archived',46385,NULL,2063,'2012-07-27 12:52:47','2013-09-05 19:15:31',12,'2012-07-27 12:52:46','EXTC4-9NL9-3MT9',0,'2012-08-01 11:35:03',NULL,NULL,2),(57573,'dN1k3TCDPc-y2jUgV0-aQf','complete',46387,NULL,1721,'2012-07-27 12:55:48','2013-02-15 16:33:42',6,'2012-07-27 12:55:48','Int-AN2O-3N2F',0,'2013-02-15 16:33:42',NULL,NULL,2),(57575,'az8v15GVLm2RHk4CNVR6yd','archived',46389,NULL,2071,'2012-07-27 13:08:52','2013-09-10 19:16:21',12,'2012-07-27 13:08:51','EXTC4-A71U-3N2B',0,'2012-08-06 16:37:24',NULL,NULL,2),(57577,'duarRyjzfgiPLQbvfBhdIm','archived',46391,NULL,2051,'2012-07-27 13:43:40','2013-09-24 19:17:53',12,'2012-07-27 13:43:39','EXTC4-ASDI-3N2J',0,'2012-08-20 14:05:48',NULL,NULL,2),(57579,'d6ki4UFl9lSBPHl14sL-zv','archived',38055,NULL,2001,'2012-07-27 13:59:46','2013-09-11 19:16:33',6,'2012-07-27 13:59:45','Int-DWTQ-3MOB',0,'2012-08-07 08:49:33',NULL,NULL,2),(57581,'cpGsrEj9DleyN2eZ7IxCkE','archived',46393,NULL,2015,'2012-07-27 14:08:23','2013-11-14 20:27:19',8,'2012-07-27 14:08:22','EXTC5C6-BIXH-3N2X',0,'2012-10-10 18:27:40',NULL,NULL,2),(57583,'ciNhQg0ffohRXWSmtICcGi','archived',46395,NULL,2003,'2012-07-27 14:32:29','2013-09-03 19:15:48',12,'2012-07-27 14:32:28','ExtC2C3-BIAM-3N2V',0,'2012-07-30 10:42:18',NULL,NULL,2),(57585,'by9QGqVBXk3B0D6Zz2BkqB','complete',4969,NULL,2029,'2012-07-27 14:38:58','2013-02-20 10:04:04',6,'2012-07-27 14:38:58','Int-BXZ7-3N37',0,'2013-02-20 10:04:04',NULL,NULL,2),(57587,'btWLy3TTLb4AGJyfnjKh24','complete',11535,NULL,2071,'2012-07-27 14:56:21','2013-02-15 15:59:49',12,'2012-07-27 14:56:20','EXTC4-BF2G-3N2T',0,'2013-02-15 15:59:49',NULL,NULL,2),(57589,'aKQnZtSVrfXzfzAaH_mfkn','archived',46397,NULL,2001,'2012-07-27 15:08:29','2013-09-11 19:16:34',6,'2012-07-27 15:08:28','Int-BXAQ-3N35',0,'2012-08-07 08:49:34',NULL,NULL,2),(57591,'aDXelnxpjjQiQZulwMSJ9P','archived',46399,NULL,2063,'2012-07-27 15:32:34','2013-09-05 19:15:32',12,'2012-07-27 15:32:34','EXTC4-CHJ3-3N3N',0,'2012-08-01 11:45:49',NULL,NULL,2),(57593,'cEE7_Jb8ba16Z8w9NyjHMJ','archived',41187,NULL,2071,'2012-07-27 15:38:28','2013-09-10 19:16:22',12,'2012-07-27 15:38:27','EXTC4-C7VT-3N3F',0,'2012-08-06 16:37:29',NULL,NULL,2),(57595,'dFP0xUXqvkFkOqvJhxV05H','complete',14805,NULL,2071,'2012-07-27 15:43:22','2013-01-16 14:29:11',6,'2012-07-27 15:43:21','Int-CVKA-3N3X',0,'2013-01-16 14:29:11',NULL,NULL,2),(57597,'aOLEL6HNHduAB7V0jQ-U2F','archived',46401,NULL,2027,'2012-07-27 15:49:57','2013-09-06 19:15:42',2,'2012-07-27 15:49:56','Int-CMZY-3N3R',0,'2012-08-02 16:31:11',NULL,NULL,2),(57599,'dCqdNi_4Hfs490CTA2i--w','complete',46403,NULL,2039,'2012-07-27 15:51:17','2013-01-11 15:59:07',10,'2012-07-27 15:51:16','EXTC5C6-CJYT-3N3P',0,'2013-01-11 15:59:07',NULL,NULL,2),(57601,'d0V3ehzTfijkEGKjKlyd5A','archived',15201,NULL,2005,'2012-07-27 16:08:51','2013-09-26 19:16:00',6,'2012-07-27 16:08:50','Int-CXJ3-3N3Z',0,'2012-08-22 14:52:05',NULL,NULL,2),(57603,'bL9Q7-srzkpANLd67zaova','archived',18915,NULL,2069,'2012-07-27 16:12:48','2013-09-05 19:15:33',8,'2012-07-27 16:12:47','EXTC5C6-CFQD-3N3L',0,'2012-08-01 11:10:36',NULL,NULL,2),(57605,'dZttWfASjipQNppz5RPGAE','archived',46405,NULL,1675,'2012-07-27 16:20:32','2013-09-03 19:15:50',12,'2012-07-27 16:20:31','ExtC2C3-CXYT-3N41',0,'2012-07-30 09:42:10',NULL,NULL,2),(57607,'cCmiiAk7DiX7eWQku3tzNY','archived',46403,NULL,1971,'2012-07-27 16:26:22','2013-09-10 19:16:23',8,'2012-07-27 16:26:21','EXTC5C6-D3B0-3N49',0,'2012-08-06 11:42:49',NULL,NULL,2),(57609,'bQGJvCszbc4RT_XXwzMnTy','archived',46407,NULL,2051,'2012-07-27 16:35:27','2013-09-03 19:15:51',12,'2012-07-27 16:35:27','EXTC4-C13B-3N39',0,'2012-07-30 08:19:43',NULL,NULL,2),(57611,'aiE5FU4g1kzQJk2mGRG9Hi','archived',46409,NULL,2043,'2012-07-27 16:54:07','2013-09-12 19:15:27',2,'2012-07-27 16:54:07','Int-EI2F-3MW5',0,'2012-08-08 13:28:17',NULL,NULL,2),(57613,'aho0SmVJbk57-8zg_ll3rb','archived',46411,NULL,1971,'2012-07-27 17:14:54','2013-09-05 19:15:33',8,'2012-07-27 17:14:53','EXTC5C6-DKB6-3N4J',0,'2012-08-01 09:00:03',NULL,NULL,2),(57615,'aBeJH_KhHiqRdWWG9x2Tn6','archived',46413,NULL,2035,'2012-07-27 17:18:45','2013-09-27 19:15:42',8,'2012-07-27 17:18:44','EXTC5C6-D96S-3N4F',0,'2012-08-23 13:00:31',NULL,NULL,2),(57617,'aCvK7FhyHfd5GSbAsBsvS7','archived',46415,NULL,2003,'2012-07-27 17:39:08','2013-09-03 19:15:51',12,'2012-07-27 17:39:07','ExtC2C3-DE5L-3N4H',0,'2012-07-30 10:52:47',NULL,NULL,2),(57619,'cjkfWAQsrkeQ_wxs-3W3h-','complete',46417,NULL,1539,'2012-07-27 18:13:31','2013-01-11 15:59:22',8,'2012-07-27 18:13:30','EXTC5C6-EJMW-3N4R',0,'2013-01-11 15:59:22',NULL,NULL,2),(57621,'bwR6Hi2B9gkP4xVUawmXjI','archived',46419,NULL,1675,'2012-07-27 20:41:59','2013-09-03 19:15:52',12,'2012-07-27 20:41:57','ExtC2C3-GBCS-3MX1',0,'2012-07-30 09:57:41',NULL,NULL,2),(57623,'dqykLB7A1o8ilcIZHJQzKo','archived',26447,NULL,2001,'2012-07-27 20:58:10','2013-09-11 19:16:34',6,'2012-07-27 20:58:09','Int-D3ER-3MNV',0,'2012-08-07 08:49:35',NULL,NULL,2),(57625,'bbjtNBJEXc9RpfzP2N0kf9','archived',26447,NULL,1675,'2012-07-27 21:00:10','2013-09-03 19:15:52',6,'2012-07-27 21:00:10','Int-D2JL-3MNT',0,'2012-07-30 08:29:40',NULL,NULL,2),(57627,'cZsB-i5VPe_yHzwC7mpZG4','archived',46421,NULL,2035,'2012-07-27 21:15:52','2013-09-27 19:15:42',8,'2012-07-27 21:15:51','EXTC5C6-GSMQ-3N5F',0,'2012-08-23 13:00:35',NULL,NULL,2),(57629,'bbmX2zyf9n5lF7UQ2kzR_r','complete',665,NULL,2003,'2012-07-27 22:09:53','2013-02-25 13:35:31',6,'2012-07-27 22:09:52','Int-GNS7-3MXB',0,'2013-02-25 13:35:31',NULL,NULL,2),(57631,'bzggJzmkTdSB7aVInWDajF','archived',36740,NULL,1067,'2012-07-28 08:15:23','2013-09-10 19:16:23',8,'2012-07-28 08:15:22','EXTC5C6-6QTJ-3N5N',0,'2012-08-06 10:20:46',NULL,NULL,2),(57633,'bN1bEcTgTl8AeTxK13ishV','archived',45791,NULL,2071,'2012-07-28 09:19:19','2013-09-10 19:16:24',6,'2012-07-28 09:19:19','Int-7TLU-3N5T',0,'2012-08-06 16:36:17',NULL,NULL,2),(57635,'bqiGEYI1ziJ7z70kWnxIrI','archived',46423,NULL,1675,'2012-07-28 10:00:07','2013-09-03 19:15:53',12,'2012-07-28 10:00:06','ExtC2C3-865U-3N63',0,'2012-07-30 08:34:22',NULL,NULL,2),(57637,'c94t--N8Lo2zthkiPIW-UB','archived',46425,NULL,2065,'2012-07-28 10:26:51','2013-09-06 19:15:43',12,'2012-07-28 10:26:50','EXTC4-8NVR-3N6F',0,'2012-08-02 11:15:51',NULL,NULL,2),(57639,'c-q8iQwiPfD6tmlVTdRbUg','archived',46427,NULL,2005,'2012-07-28 10:38:02','2013-09-03 19:15:54',12,'2012-07-28 10:38:01','EXTC4-8N42-3N6D',0,'2012-07-30 07:58:36',NULL,NULL,2),(57641,'ai_I4hgm5hGjAozWwX5Y-c','archived',46429,NULL,1995,'2012-07-28 12:05:24','2013-10-26 19:27:44',4,'2012-07-28 12:05:23','Int-BD3C-3N2P',0,'2012-09-21 16:05:07',NULL,NULL,2),(57643,'cUpYvf9o5gBAekx8jBG1lF','archived',5813,NULL,1899,'2012-07-28 12:15:14','2013-09-10 19:15:27',6,'2012-07-28 12:15:14','Int-9Z23-3N6T',1,'2012-08-06 14:41:21',NULL,NULL,2),(57645,'bWTr6PGRXfalZN8YEqk4YY','archived',46431,NULL,1989,'2012-07-28 12:32:46','2013-09-12 19:15:28',6,'2012-07-28 12:32:46','Int-AD72-3N6X',0,'2012-08-08 08:11:47',NULL,NULL,2),(57647,'bbwc-mmu9nK7h30vOPaWjw','complete',46433,NULL,2039,'2012-07-28 13:10:39','2013-02-20 11:36:58',10,'2012-07-28 13:10:39','EXTC5C6-ABVL-3N6V',0,'2013-02-20 11:36:58',NULL,NULL,2),(57649,'bNjt2jqDbfn6E6_19Y6mwv','archived',46435,NULL,2003,'2012-07-28 13:39:23','2013-09-03 19:15:55',12,'2012-07-28 13:39:22','ExtC2C3-9GPX-3N6P',0,'2012-07-30 10:51:35',NULL,NULL,2),(57651,'bD27ycCJHbL5KS23e8X_t3','archived',46437,NULL,1721,'2012-07-28 13:55:45','2013-09-10 19:16:24',12,'2012-07-28 13:55:44','ExtC2C3-B72S-3N75',0,'2012-08-06 10:01:41',NULL,NULL,2),(57653,'dbgKheYoHjL6j_FV2WGAIg','archived',34073,NULL,2005,'2012-07-28 14:52:40','2013-09-26 19:16:00',6,'2012-07-28 14:52:40','Int-83Q3-3N61',0,'2012-08-22 14:52:03',NULL,NULL,2),(57655,'davIFCUcvk1zI2LX538QGW','archived',46439,NULL,1995,'2012-07-28 15:05:46','2013-10-03 19:16:02',4,'2012-07-28 15:05:46','Int-771T-3N5P',0,'2012-08-29 07:40:13',NULL,NULL,2),(57657,'c5QIvn1znb5BDEzXeJ1W7k','archived',26255,NULL,2013,'2012-07-28 15:34:42','2013-09-26 19:16:01',6,'2012-07-28 15:34:42','Int-CPR1-3N7P',0,'2012-08-22 10:32:50',NULL,NULL,2),(57659,'dc9vMmimDfa5jdL3xmpQ0w','archived',11337,NULL,1587,'2012-07-28 16:19:08','2013-11-06 20:49:18',8,'2012-07-28 16:19:08','EXTC5C6-DAUY-3N7X',0,'2012-10-02 15:35:16',NULL,NULL,2),(57661,'bFwtgnByjd_zY898zF3uJT','archived',46441,NULL,1587,'2012-07-28 16:29:28','2013-11-06 20:49:20',8,'2012-07-28 16:29:28','EXTC5C6-DDI3-3N7Z',0,'2012-10-02 15:39:48',NULL,NULL,2),(57663,'cJKN8hDRHnR5T71bTe232A','archived',45797,NULL,2035,'2012-07-28 16:53:03','2013-09-27 19:15:43',8,'2012-07-28 16:53:03','EXTC5C6-DA2U-3N7V',0,'2012-08-23 13:00:57',NULL,NULL,2),(57665,'bFSwKMAJHgxypLkhzDMAa9','complete',46443,NULL,2003,'2012-07-28 16:59:02','2013-02-25 13:35:38',12,'2012-07-28 16:59:01','ExtC2C3-D1MK-3N45',0,'2013-02-25 13:35:38',NULL,NULL,2),(57667,'aAGO1gVGDacz3moYn8ZnDJ','complete',45797,NULL,2039,'2012-07-28 17:06:47','2013-01-11 15:59:33',10,'2012-07-28 17:06:46','EXTC5C6-DUZT-3N85',0,'2013-01-11 15:59:33',NULL,NULL,2),(57669,'djNzOEwQTbplKEUZYUZfah','archived',46445,NULL,2071,'2012-07-28 17:22:42','2013-09-06 20:15:32',12,'2012-07-28 17:22:40','EXTC4-DWHT-3N87',0,'2012-08-02 18:15:58',NULL,NULL,2),(57671,'a-CWhk9l1kCRiX0p8hWIHM','archived',37847,NULL,2071,'2012-07-28 17:47:23','2013-09-10 19:16:25',12,'2012-07-28 17:47:22','EXTC4-E43K-3N8B',0,'2012-08-06 16:37:26',NULL,NULL,2),(57673,'dLHcGBeojgQjL9PvFd81Qm','archived',27422,NULL,2045,'2012-07-28 18:09:33','2013-10-09 19:16:53',6,'2012-07-28 18:09:33','Int-EA8S-3N8J',0,'2012-09-04 15:15:03',NULL,NULL,2),(57675,'d5hoktj5ThOlDp45p0TbxO','archived',46447,NULL,2003,'2012-07-28 18:16:48','2013-09-03 19:15:55',12,'2012-07-28 18:16:47','ExtC2C3-E0XA-3N89',0,'2012-07-30 10:38:25',NULL,NULL,2),(57677,'bnDZ-mPA9eOO3ams3XHXyz','archived',46449,NULL,1587,'2012-07-28 18:37:17','2013-10-31 19:58:13',8,'2012-07-28 18:37:16','EXTC5C6-ESXR-3N8T',0,'2012-09-26 13:07:40',NULL,NULL,2),(57679,'brWFrP6vzinB8e_Qq5Petn','archived',46451,NULL,1721,'2012-07-28 18:55:32','2013-09-25 19:15:33',12,'2012-07-28 18:55:31','ExtC2C3-EQQS-3N8R',0,'2012-08-21 11:05:35',NULL,NULL,2),(57681,'amnZ0nzQToWls-ElUteYTO','archived',42889,NULL,2025,'2012-07-28 19:32:56','2013-09-10 19:16:25',6,'2012-07-28 19:32:55','Int-FHUS-3N8X',0,'2012-08-06 15:19:06',NULL,NULL,2),(57683,'d3dxXjR6DckBjh7KzuiBlD','archived',42889,NULL,1997,'2012-07-28 19:52:10','2013-09-03 19:15:56',2,'2012-07-28 19:52:09','Int-FWRS-3N93',0,'2012-07-30 15:24:18',NULL,NULL,2),(57685,'dkMJyfLefnmRO_XduoMHKf','archived',46453,NULL,2003,'2012-07-28 20:23:23','2013-11-14 20:27:21',12,'2012-07-28 20:23:23','ExtC2C3-G8L3-3N97',0,'2012-10-10 18:15:52',NULL,NULL,2),(57687,'dC_JUu5LbkRRaZGLKnRdR9','archived',11535,NULL,2037,'2012-07-28 20:54:56','2013-10-31 07:55:25',12,'2012-07-28 20:54:55','EXTC4-GK4R-3N99',0,'2012-09-26 06:51:58',NULL,NULL,2),(57689,'bf9jCvcUnjiiISH1-SVhcp','archived',46455,NULL,1971,'2012-07-28 21:01:46','2013-10-26 19:27:45',2,'2012-07-28 21:01:45','Int-FQW8-3N8Z',0,'2012-09-21 13:15:00',NULL,NULL,2),(57691,'bZs8Y12E5oL7pgap-uuPbC','complete',46455,NULL,2039,'2012-07-28 21:09:28','2012-11-22 16:27:30',4,'2012-07-28 21:09:27','Int-H12X-3N9B',0,'2012-11-22 16:27:30',NULL,NULL,2),(57693,'cZ0JGnrtbkPAgT94MXU4U_','complete',46457,NULL,1995,'2012-07-28 21:40:51','2013-04-08 10:23:38',4,'2012-07-28 21:40:51','Int-B8CA-3N2L',0,'2013-04-08 10:23:38',NULL,NULL,2),(57695,'cMd-1FbOjlFy36nMp46dWw','archived',46459,NULL,2037,'2012-07-28 21:51:00','2013-10-09 19:16:54',12,'2012-07-28 21:50:59','EXTC4-H7S3-3N9D',0,'2012-09-04 14:23:32',NULL,NULL,2),(57697,'ahBY6AG1Lht636kTFKLBRa','complete',46459,NULL,2039,'2012-07-28 21:58:56','2013-02-20 11:37:13',10,'2012-07-28 21:58:55','EXTC5C6-HN3O-3N9H',0,'2013-02-20 11:37:13',NULL,NULL,2),(57699,'dWOZI83avnVzw89FsRy5HA','archived',46461,NULL,1721,'2012-07-28 22:48:51','2013-09-07 01:15:27',12,'2012-07-28 22:48:50','ExtC2C3-I4HP-3N9J',0,'2012-08-02 23:16:03',NULL,NULL,2),(57701,'aP751cXcLnRic_stV67BnP','talent',46463,NULL,1587,'2012-07-28 22:56:21','2012-09-26 13:08:26',8,'2012-07-28 22:56:20','EXTC5C6-FW1H-3MWT',0,'2012-09-26 13:08:26',NULL,NULL,2),(57703,'bq3BUIwrTgjPa0UIKTisky','archived',46465,NULL,1971,'2012-07-28 23:11:35','2013-09-10 19:16:26',8,'2012-07-28 23:11:34','EXTC5C6-E3HU-3N4N',0,'2012-08-06 11:42:54',NULL,NULL,2),(57705,'b6UysajzDlWlr1OR7hla5O','archived',46467,NULL,1587,'2012-07-28 23:13:20','2013-09-25 19:15:34',8,'2012-07-28 23:13:18','EXTC5C6-IC7Z-3N9L',0,'2012-08-21 07:30:42',NULL,NULL,2),(57707,'aIgs16pTXkYPNE1XF0ap_j','archived',46469,NULL,2013,'2012-07-29 00:36:15','2013-09-26 19:16:01',6,'2012-07-29 00:36:15','Int-1QJ-3N9N',0,'2012-08-22 10:34:25',NULL,NULL,2),(57709,'dj6xI9Drfjx42gz6Xj2aEF','complete',4965,NULL,1721,'2012-07-29 00:45:49','2012-11-22 16:28:12',6,'2012-07-29 00:45:49','Int-1011-3N9T',0,'2012-11-22 16:28:12',NULL,NULL,2),(57711,'cQCRB2aFbmz6-4MWd20MN-','complete',46471,NULL,2021,'2012-07-29 01:05:22','2013-01-11 15:59:44',8,'2012-07-29 01:05:21','EXTC5C6-1EDF-3N9V',0,'2013-01-11 15:59:44',NULL,NULL,2),(57713,'dQ2k_D6xzhKknNfnp5X3Aj','complete',45151,NULL,2003,'2012-07-29 03:40:38','2013-02-25 13:35:46',12,'2012-07-29 03:40:36','ExtC2C3-CVF7-3MNP',0,'2013-02-25 13:35:46',NULL,NULL,2),(57715,'c4TgEF-FXemQMjTquDj-5x','archived',44693,NULL,2071,'2012-07-29 03:42:00','2013-09-07 06:15:25',12,'2012-07-29 03:41:59','EXTC4-3CID-3N9Z',0,'2012-08-03 04:15:53',NULL,NULL,2),(57717,'cE6hD9xEjjhO29PWs94Edu','complete',46473,NULL,1721,'2012-07-29 05:01:47','2012-11-22 16:28:28',6,'2012-07-29 05:01:46','Int-F5HP-3N8V',0,'2012-11-22 16:28:28',NULL,NULL,2),(57719,'dSKtG5f6HkVAoKP0dfzrmN','complete',46475,NULL,1941,'2012-07-29 07:41:39','2013-02-07 15:22:56',8,'2012-07-29 07:41:38','EXTC5C6-6JRD-3NAD',0,'2013-02-07 15:22:56',NULL,NULL,2),(57721,'c4Q6s0i_LpUPh3sgqasutS','complete',46477,NULL,2039,'2012-07-29 07:49:53','2013-02-20 11:37:30',10,'2012-07-29 07:49:53','EXTC5C6-6DVP-3NAB',0,'2013-02-20 11:37:30',NULL,NULL,2),(57723,'bG3yjibh9ch71I_tgHkLuG','archived',46479,NULL,2013,'2012-07-29 08:35:36','2013-09-26 19:16:01',6,'2012-07-29 08:35:36','Int-72F8-3NAJ',0,'2012-08-22 10:33:11',NULL,NULL,2),(57725,'bnOg66-irc1B6FJAaK5CZs','complete',43007,NULL,2003,'2012-07-29 08:53:23','2013-02-25 13:35:53',6,'2012-07-29 08:53:22','Int-7JG2-3NAN',0,'2013-02-25 13:35:53',NULL,NULL,2),(57727,'cgDwjJ_oba0jU6jk_PeDou','archived',37171,NULL,1989,'2012-07-29 08:54:37','2013-10-04 19:15:48',6,'2012-07-29 08:54:36','Int-57FN-3NA5',0,'2012-08-30 10:53:00',NULL,NULL,2),(57729,'bzlXnC8HnjoA1C1jcv9NUy','archived',46481,NULL,2035,'2012-07-29 09:22:46','2013-09-27 19:15:43',8,'2012-07-29 09:22:46','EXTC5C6-7Q9B-3NAP',0,'2012-08-23 13:00:39',NULL,NULL,2),(57731,'adp599ExvmnyMdoNAr3KEr','complete',46483,NULL,2039,'2012-07-29 10:04:18','2013-02-20 11:37:43',10,'2012-07-29 10:04:18','EXTC5C6-7MEW-3N05',0,'2013-02-20 11:37:43',NULL,NULL,2),(57733,'cyeqS6zgDnUOnF3DQ4brFx','complete',46485,NULL,2039,'2012-07-29 10:10:51','2013-02-20 11:37:57',10,'2012-07-29 10:10:50','EXTC5C6-8IXI-3NAX',0,'2013-02-20 11:37:57',NULL,NULL,2),(57735,'aAm_PNFKDb75Vjt5sWI4D_','archived',46487,NULL,1721,'2012-07-29 12:49:01','2013-09-10 19:16:27',12,'2012-07-29 12:49:00','ExtC2C3-CAFB-3MFB',0,'2012-08-06 10:31:45',NULL,NULL,2),(57737,'bvi4X8Nlrc9jBz-6IDUQ9I','complete',46489,NULL,1997,'2012-07-29 12:50:05','2013-02-11 15:44:06',2,'2012-07-29 12:50:05','Int-E97I-3N8H',0,'2013-02-11 15:44:06',NULL,NULL,2),(57739,'buxXutaYrlP7uhwTM33zCc','complete',46491,NULL,2005,'2012-07-29 12:54:56','2013-04-08 10:42:14',6,'2012-07-29 12:54:55','Int-8382-3N0L',1,'2013-04-08 10:42:14',NULL,NULL,2),(57741,'c3AsMpaf5pJ7YiQUnKE_dO','complete',4701,NULL,2029,'2012-07-29 13:00:35','2013-02-20 10:03:54',6,'2012-07-29 13:00:34','Int-AR4K-3NBJ',0,'2013-02-20 10:03:54',NULL,NULL,2),(57743,'cJVElyEyfo2OIMmGfHIQ6a','complete',16733,NULL,2003,'2012-07-29 14:18:22','2013-02-25 13:36:06',12,'2012-07-29 14:18:21','ExtC2C3-ENBU-3N4X',0,'2013-02-25 13:36:06',NULL,NULL,2),(57745,'ca-I1GCeLm4PQYKhN8BMi7','archived',25101,NULL,2071,'2012-07-29 14:24:30','2013-09-10 19:16:27',12,'2012-07-29 14:24:29','EXTC4-BNS1-3NBV',0,'2012-08-06 16:37:34',NULL,NULL,2),(57747,'ckshppj-XgB7OAD9-qMO1E','complete',46493,NULL,2027,'2012-07-29 14:38:04','2012-11-22 16:28:45',2,'2012-07-29 14:38:03','Int-BNE3-3NBT',0,'2012-11-22 16:28:45',NULL,NULL,2),(57749,'aPNA_iFBTj6k04gahYOOE0','complete',46495,NULL,2065,'2012-07-29 14:39:04','2013-02-11 10:31:24',12,'2012-07-29 14:39:03','EXTC4-B2P6-3NBN',0,'2013-02-11 10:31:24',NULL,NULL,2),(57751,'bx5_yqmm1nI5L5xe8L2ZQE','archived',16213,NULL,2029,'2012-07-29 14:46:27','2013-09-19 19:15:43',6,'2012-07-29 14:46:26','Int-8QGV-3MCZ',0,'2012-08-15 10:05:12',NULL,NULL,2),(57753,'aI4B4vZ6To3lIJmq6xcJlU','archived',46497,NULL,2063,'2012-07-29 15:02:24','2013-09-05 19:15:34',12,'2012-07-29 15:02:23','EXTC4-C1B3-3NC5',0,'2012-08-01 11:36:36',NULL,NULL,2),(57755,'dqQByxOJPeokgQy3Dxlgqs','archived',24959,NULL,2037,'2012-07-29 15:09:24','2013-10-09 19:16:55',12,'2012-07-29 15:09:23','EXTC4-BZVD-3NC3',0,'2012-09-04 14:23:29',NULL,NULL,2),(57757,'dJX8AUyYbk4PLUu5U0ku1a','complete',46499,NULL,2349,'2012-07-29 15:15:50','2013-04-11 10:39:45',8,'2012-07-29 15:15:50','EXTC5C6-FOJ0-3MPB',0,'2013-04-11 10:39:45',NULL,NULL,2),(57759,'bLtLH8j9nc7kxUWiJ8xKLb','archived',46501,NULL,2071,'2012-07-29 15:25:07','2013-09-10 19:16:28',12,'2012-07-29 15:25:06','EXTC4-BSOH-3N7F',0,'2012-08-06 11:09:07',NULL,NULL,2),(57761,'brqDBCt5Hkb4C_dNbeWzru','archived',46503,NULL,1899,'2012-07-29 15:34:31','2013-09-10 19:16:29',12,'2012-07-29 15:34:30','ExtC2C3-C9IU-3NC9',0,'2012-08-06 14:20:30',NULL,NULL,2),(57763,'bqpLJxohPi4ynjGprqh8Kt','archived',34843,NULL,1971,'2012-07-29 16:18:32','2013-10-26 19:27:46',2,'2012-07-29 16:18:32','Int-D6NS-3NCH',0,'2012-09-21 13:17:09',NULL,NULL,2),(57765,'bdPJncF7vk4OGtp7XpJKAg','archived',777,NULL,1675,'2012-07-29 16:26:36','2013-09-24 19:15:47',12,'2012-07-29 16:26:35','ExtC2C3-D642-3NCF',1,'2012-08-20 09:36:18',NULL,NULL,2),(57767,'cbI7_pL-1h4jW2MAhU7vjH','archived',41307,NULL,2035,'2012-07-29 16:48:19','2013-09-27 19:15:44',8,'2012-07-29 16:48:18','EXTC5C6-DN5Q-3NCV',0,'2012-08-23 13:00:59',NULL,NULL,2),(57769,'b47xo_fHzdKj_bUQaDlt_8','complete',46505,NULL,2039,'2012-07-29 17:00:41','2012-11-22 16:29:03',4,'2012-07-29 17:00:41','Int-DMAQ-3NCT',0,'2012-11-22 16:29:03',NULL,NULL,2),(57771,'bHIe-M_8jimQpU5bzpm0qv','archived',46507,NULL,2063,'2012-07-29 17:04:27','2013-09-05 19:15:35',12,'2012-07-29 17:04:27','EXTC4-D8J3-3NCJ',0,'2012-08-01 11:39:06',NULL,NULL,2),(57773,'a8vBMf0Qne-kxCSlP3_uGW','archived',46509,NULL,2035,'2012-07-29 17:35:08','2013-09-27 19:15:44',8,'2012-07-29 17:35:07','EXTC5C6-E8FH-3ND9',0,'2012-08-23 13:01:08',NULL,NULL,2),(57775,'dGz7SVXxrd9QpH_7pnPqYB','complete',33036,NULL,1721,'2012-07-29 17:37:52','2012-11-22 16:29:19',6,'2012-07-29 17:37:51','Int-EBIM-3NDF',0,'2012-11-22 16:29:19',NULL,NULL,2),(57777,'bvizoceoTa-jFCXCy-h3vq','archived',33036,NULL,1999,'2012-07-29 17:41:10','2013-09-26 19:16:02',6,'2012-07-29 17:41:09','Int-EEAF-3NDH',0,'2012-08-22 08:32:45',NULL,NULL,2),(57779,'cLOIyNYw1jJRX1Jq3RyIu4','archived',46511,NULL,2035,'2012-07-29 17:49:11','2013-09-27 19:15:45',8,'2012-07-29 17:49:10','EXTC5C6-EFKC-3NDJ',0,'2012-08-23 13:01:06',NULL,NULL,2),(57781,'cdnj54OJrail_XcMEN9eXq','complete',46513,NULL,1941,'2012-07-29 17:54:17','2013-02-07 15:22:17',8,'2012-07-29 17:54:16','EXTC5C6-8L68-3N6B',1,'2013-02-07 15:22:17',NULL,NULL,2),(57783,'bC0Lp8lZLluPZkFoauzaSc','archived',46515,NULL,2005,'2012-07-29 18:25:23','2013-09-03 19:15:57',12,'2012-07-29 18:25:22','EXTC4-E9AC-3NDB',0,'2012-07-30 07:58:35',NULL,NULL,2),(57785,'dD3umQ8Wbk5jA8zXXMxN0w','complete',46517,NULL,2027,'2012-07-29 18:41:29','2012-11-22 16:29:38',2,'2012-07-29 18:41:29','Int-5VH6-3MR5',0,'2012-11-22 16:29:38',NULL,NULL,2),(57787,'a-lkCLig5bmA2Qw61Tdv76','archived',46519,NULL,2065,'2012-07-29 19:02:52','2013-09-17 19:15:43',12,'2012-07-29 19:02:51','EXTC4-EH6W-3NDN',0,'2012-08-13 07:38:14',NULL,NULL,2),(57789,'aQznfF58Pnxivnidwj9smB','archived',46521,NULL,1675,'2012-07-29 19:14:32','2013-09-03 19:15:57',12,'2012-07-29 19:14:31','ExtC2C3-HWMW-3MY7',0,'2012-07-30 09:59:53',NULL,NULL,2),(57791,'a2lAvIzyjlF44q42ypcKoX','archived',46523,NULL,2069,'2012-07-29 19:14:36','2013-09-05 19:15:35',8,'2012-07-29 19:14:34','EXTC5C6-FGPN-3NE9',0,'2012-08-01 11:11:50',NULL,NULL,2),(57793,'dZXMZav-jc9kBHcGKEDvPG','archived',44093,NULL,2071,'2012-07-29 19:22:46','2013-09-10 19:16:30',12,'2012-07-29 19:22:45','EXTC4-FIUG-3NEB',0,'2012-08-06 16:37:32',NULL,NULL,2),(57795,'agLMwMiqXlvzrdJsHb2m7r','archived',46525,NULL,1721,'2012-07-29 19:27:56','2013-09-10 19:16:30',12,'2012-07-29 19:27:55','ExtC2C3-A0Y2-3MDR',0,'2012-08-06 09:09:33',NULL,NULL,2),(57797,'bV0OJsr0LefRC0qhzNW0d9','archived',46527,NULL,2069,'2012-07-29 19:39:13','2013-09-05 19:15:36',8,'2012-07-29 19:39:12','EXTC5C6-FK9O-3NED',0,'2012-08-01 11:18:05',NULL,NULL,2),(57799,'dipkmwqEHnhRYyKxTGtUbz','complete',32985,NULL,2017,'2012-07-29 19:40:31','2013-02-22 16:21:48',4,'2012-07-29 19:40:30','Int-F5HW-3NDZ',0,'2013-02-22 16:21:48',NULL,NULL,2),(57801,'dyahM0AU5kXlW7vomzorJf','archived',17847,NULL,1997,'2012-07-29 20:12:51','2013-09-03 19:15:58',2,'2012-07-29 20:12:51','Int-G98B-3NER',0,'2012-07-30 15:24:20',NULL,NULL,2),(57803,'bgaSSL5ufdGByu0lpv1Zfc','archived',32255,NULL,1997,'2012-07-29 20:22:47','2013-09-03 19:15:58',2,'2012-07-29 20:22:46','Int-GF4M-3NEV',0,'2012-07-30 15:24:19',NULL,NULL,2),(57805,'aLqQbccWvlUBlrseVhWp8m','archived',46529,NULL,1941,'2012-07-29 20:30:27','2013-09-07 23:15:27',8,'2012-07-29 20:30:27','EXTC5C6-7B43-3MZX',0,'2012-08-03 21:15:50',NULL,NULL,2),(57807,'bqYsCaLLjjZQMqDQ3eNtDO','archived',18169,NULL,2029,'2012-07-29 20:49:47','2013-09-19 19:15:43',6,'2012-07-29 20:49:47','Int-G6B6-3NEL',0,'2012-08-15 10:05:18',NULL,NULL,2),(57809,'dZ6fa-SMHhlQUnvtyPfWJU','complete',46531,NULL,1721,'2012-07-29 20:57:33','2013-02-15 16:38:55',12,'2012-07-29 20:57:32','ExtC2C3-FYF9-3MWV',1,'2013-02-15 16:38:55',NULL,NULL,2),(57811,'cHnIuDE5fgS6MMuZXtafiP','complete',13533,NULL,2021,'2012-07-29 20:57:49','2012-11-22 16:29:49',2,'2012-07-29 20:57:49','Int-G1RW-3NEJ',0,'2012-11-22 16:29:49',NULL,NULL,2),(57813,'d1vWVWzR5aWiIpy9iPDBsU','archived',46529,NULL,2065,'2012-07-29 21:22:24','2013-09-08 00:15:27',12,'2012-07-29 21:22:23','EXTC4-GNN1-3NF1',0,'2012-08-03 22:15:50',NULL,NULL,2),(57815,'aLIgO9NoXlKRTYxF3PnEB7','archived',17823,NULL,1721,'2012-07-29 21:22:54','2013-11-02 20:07:30',6,'2012-07-29 21:22:53','Int-GULF-3NF5',0,'2012-09-28 12:08:26',NULL,NULL,2),(57817,'anJbrBtJjixl934hBdMaes','archived',46533,NULL,1587,'2012-07-29 21:37:09','2013-10-31 19:58:14',8,'2012-07-29 21:37:08','EXTC5C6-8GC8-3NAV',0,'2012-09-26 13:51:42',NULL,NULL,2),(57819,'cAfNlB_cXcxRjROZmnpH6u','archived',46535,NULL,1071,'2012-07-29 21:41:36','2013-09-13 19:15:45',8,'2012-07-29 21:41:36','EXTC5C6-HB18-3NFD',0,'2012-08-09 09:56:12',NULL,NULL,2),(57821,'dnu4HOUzvjePK1obe6FEwW','archived',46537,NULL,2069,'2012-07-29 21:55:08','2013-09-05 19:15:37',8,'2012-07-29 21:55:07','EXTC5C6-8RM6-3NB1',0,'2012-08-01 11:12:21',NULL,NULL,2),(57823,'doydhF4tHgZj9h-Z_RLe1t','archived',37171,NULL,2001,'2012-07-29 22:32:38','2013-09-11 19:16:34',6,'2012-07-29 22:32:37','Int-I2UW-3NFP',0,'2012-08-07 08:49:38',NULL,NULL,2),(57825,'bzW_g8Q-HbHR9ycvULb1A7','archived',37171,NULL,1675,'2012-07-29 22:38:05','2013-09-17 19:15:44',6,'2012-07-29 22:38:05','Int-I6CS-3NFT',0,'2012-08-13 13:31:16',NULL,NULL,2),(57827,'bBW2hWxk5mAlfF0YsNvXQH','archived',46539,NULL,2003,'2012-07-29 22:39:55','2013-11-14 20:27:24',12,'2012-07-29 22:39:54','ExtC2C3-HJW6-3NFF',0,'2012-10-10 18:15:48',NULL,NULL,2),(57829,'buPf-5QEbe2jOQqj3MMtdO','archived',46541,NULL,2035,'2012-07-29 22:42:17','2013-09-27 19:15:45',8,'2012-07-29 22:42:17','EXTC5C6-HRM8-3NFH',0,'2012-08-23 13:00:23',NULL,NULL,2),(57831,'c4V2m3nHLm7k72J83Uf5P8','archived',46543,NULL,2003,'2012-07-29 22:50:59','2013-11-14 20:27:26',12,'2012-07-29 22:50:58','ExtC2C3-IHEH-3MQN',0,'2012-10-10 18:15:51',NULL,NULL,2),(57833,'aoR96dpPjhK7CKYTWzcz2f','archived',46545,NULL,2003,'2012-07-29 22:58:12','2013-11-14 20:27:28',12,'2012-07-29 22:58:11','ExtC2C3-DBUZ-3MFP',0,'2012-10-10 18:15:50',NULL,NULL,2),(57835,'dXr8lIe0Dn-jKdHevxbxFd','complete',46547,NULL,2049,'2012-07-30 05:30:17','2013-02-22 16:43:51',10,'2012-07-30 05:30:16','EXTC5C6-GLN7-3NEZ',0,'2013-02-22 16:43:51',NULL,NULL,2),(57837,'cgYaN_RjHeiAoTy7K581Ht','archived',46549,NULL,2063,'2012-07-30 08:42:42','2013-09-05 19:15:38',12,'2012-07-30 08:42:40','EXTC4-6OPK-3NAF',0,'2012-08-01 11:45:18',NULL,NULL,2),(57839,'cx1m8Vpmrf9Q0l0lGlGu5K','complete',46551,NULL,2039,'2012-07-30 08:44:22','2013-02-20 11:40:22',10,'2012-07-30 08:44:21','EXTC5C6-7C4Y-3NGD',0,'2013-02-20 11:40:22',NULL,NULL,2),(57841,'c3aG5sN6TdylCuTtgRy_CN','archived',13769,NULL,2071,'2012-07-30 09:04:58','2013-09-10 19:16:31',12,'2012-07-30 09:04:57','EXTC4-7FT4-3NGH',0,'2012-08-06 16:37:23',NULL,NULL,2),(57843,'c6okhctMPkTzi9XHOWL3PE','complete',46553,NULL,2041,'2012-07-30 09:17:10','2012-11-22 16:30:07',6,'2012-07-30 09:17:10','Int-9S40-3MDJ',0,'2012-11-22 16:30:07',NULL,NULL,2),(57845,'dtmjJGhu1akka-6YsfhFhG','archived',46555,NULL,2065,'2012-07-30 10:34:38','2013-09-17 19:15:45',12,'2012-07-30 10:34:38','EXTC4-8K81-3NHB',0,'2012-08-13 07:39:17',NULL,NULL,2),(57847,'a4L5ikQ0Dji4d1phQOW7DA','complete',41197,NULL,2071,'2012-07-30 11:00:38','2013-01-16 14:28:33',6,'2012-07-30 11:00:37','Int-970A-3NI7',0,'2013-01-16 14:28:33',NULL,NULL,2),(57849,'aBS7K3G4vj8iH4iLmTXbu3','archived',45239,NULL,2071,'2012-07-30 11:02:12','2013-09-10 19:16:32',12,'2012-07-30 11:02:11','EXTC4-8JYD-3NH9',0,'2012-08-06 16:37:22',NULL,NULL,2),(57851,'cWGhtUSnjnnl5OZkgxnG9k','archived',46557,NULL,2019,'2012-07-30 11:13:36','2013-09-08 19:15:29',8,'2012-07-30 11:13:35','EXTC5C6-92PS-3NHZ',0,'2012-08-04 11:15:44',NULL,NULL,2),(57853,'c9a3pppxnhVPxAcim5v-xq','archived',46559,NULL,2067,'2012-07-30 11:16:11','2013-09-20 19:15:32',12,'2012-07-30 11:16:10','EXTC4-8WP3-3NHR',0,'2012-08-16 07:42:23',NULL,NULL,2),(57855,'bMrS7vXHnhYBlFjwxg45rY','complete',46561,NULL,2039,'2012-07-30 11:16:47','2013-01-11 15:59:57',10,'2012-07-30 11:16:46','EXTC5C6-9B3A-3NID',0,'2013-01-11 15:59:57',NULL,NULL,2),(57857,'d6Aaj6_EHbhBc0KzRJ19qD','complete',46563,NULL,2047,'2012-07-30 11:23:26','2013-02-25 12:04:40',2,'2012-07-30 11:23:26','Int-8JL7-3NH7',0,'2013-02-25 12:04:40',NULL,NULL,2),(57859,'aUjR51buTb-7B_k73I5U2H','archived',45239,NULL,2037,'2012-07-30 11:33:52','2013-10-09 19:16:56',12,'2012-07-30 11:33:52','EXTC4-9CJV-3NIH',0,'2012-09-04 14:23:31',NULL,NULL,2),(57861,'aavNlbgIHbbixQzvu9T6S_','archived',46565,NULL,2063,'2012-07-30 11:38:17','2013-09-05 19:15:39',12,'2012-07-30 11:38:15','EXTC4-9H55-3NIN',0,'2012-08-01 11:40:13',NULL,NULL,2),(57863,'coN0FzOC9iz6iLvhDdYTgz','complete',46567,NULL,2039,'2012-07-30 11:59:46','2013-02-20 11:23:52',10,'2012-07-30 11:59:45','EXTC5C6-98RL-3NIB',0,'2013-02-20 11:23:52',NULL,NULL,2),(57865,'cqYme6Ad1ce4MnxMPsG6ec','archived',46569,NULL,2019,'2012-07-30 12:10:34','2013-09-10 19:16:32',8,'2012-07-30 12:10:33','EXTC5C6-9P8P-3NIV',0,'2012-08-06 08:46:05',NULL,NULL,2),(57867,'cv9oOLWt5bOz-Hm_3ZK_00','archived',46571,NULL,2063,'2012-07-30 12:26:38','2013-09-19 19:15:44',12,'2012-07-30 12:26:37','EXTC4-8HNK-3NH5',0,'2012-08-15 11:22:53',NULL,NULL,2),(57869,'bKHPv4E1fcAO0Z3RH9XUGt','archived',46573,NULL,2063,'2012-07-30 12:59:53','2013-09-05 19:15:40',12,'2012-07-30 12:59:52','EXTC4-H4I0-3NF7',0,'2012-08-01 11:49:03',NULL,NULL,2),(57871,'buO9UNVXrlfAGH0d8NyIpo','archived',46575,NULL,1071,'2012-07-30 14:19:03','2013-09-13 19:15:46',8,'2012-07-30 14:19:02','EXTC5C6-BPAL-3NKH',0,'2012-08-09 09:56:46',NULL,NULL,2),(57873,'d06o6FGHnd2zmfzKpOLsTn','archived',46577,NULL,2049,'2012-07-30 14:31:07','2013-09-06 19:15:43',10,'2012-07-30 14:31:06','EXTC5C6-BISJ-3NKB',0,'2012-08-02 11:41:47',NULL,NULL,2),(57875,'dtKk9EEG9lcPIyk0Ez7qpy','archived',46579,NULL,2049,'2012-07-30 14:37:56','2013-09-06 19:15:44',10,'2012-07-30 14:37:55','EXTC5C6-BG0H-3NK7',0,'2012-08-02 11:41:08',NULL,NULL,2),(57877,'cC1ZEZ-ijlozWN4iYLWsMv','complete',46581,NULL,2037,'2012-07-30 14:39:26','2013-02-07 10:24:23',12,'2012-07-30 14:39:25','EXTC4-B2VO-3MUD',0,'2013-02-07 10:24:23',NULL,NULL,2),(57879,'doMrYzH0Dfk7xSUplOLmM2','archived',26829,NULL,1607,'2012-07-30 14:51:26','2013-09-08 19:15:30',12,'2012-07-30 14:51:25','ExtC2C3-BTU7-3NKL',0,'2012-08-04 15:15:43',NULL,NULL,2),(57881,'d0FBFWqjbjY69KMTbRrTVu','archived',46583,NULL,2063,'2012-07-30 15:03:23','2013-09-05 19:15:40',12,'2012-07-30 15:03:22','EXTC4-BU41-3NKN',0,'2012-08-01 11:40:58',NULL,NULL,2),(57883,'bOZwNauELpM7aXW_EMB1FI','archived',34581,NULL,2063,'2012-07-30 15:09:08','2013-09-05 19:15:41',12,'2012-07-30 15:09:07','EXTC4-BCTZ-3NK5',0,'2012-08-01 11:32:34',NULL,NULL,2),(57885,'a7JK4qOE9eDQ1mO2ec-Nya','archived',46585,NULL,2063,'2012-07-30 15:15:24','2013-09-19 19:15:45',12,'2012-07-30 15:15:23','EXTC4-C8HP-3NKZ',0,'2012-08-15 11:22:55',NULL,NULL,2),(57887,'d5Xoyj3lLctiD5J6Ll8oa1','archived',46587,NULL,2035,'2012-07-30 15:17:38','2013-09-27 19:15:46',8,'2012-07-30 15:17:37','EXTC5C6-98CW-3NI9',0,'2012-08-23 13:00:17',NULL,NULL,2),(57889,'dXlfjh_UDpFBrgLaag5iVO','complete',46589,NULL,1619,'2012-07-30 15:20:49','2013-02-11 12:13:44',2,'2012-07-30 15:20:48','Int-BGOS-3NK9',0,'2013-02-11 12:13:44',NULL,NULL,2),(57891,'biaxSADNjeXPMnIsLqasut','archived',46591,NULL,2065,'2012-07-30 15:50:35','2013-09-17 19:15:46',12,'2012-07-30 15:50:34','EXTC4-CF04-3NL1',0,'2012-08-13 07:39:40',NULL,NULL,2),(57893,'aAwZfhLaPmvAzBIKEZBjVj','archived',46593,NULL,2049,'2012-07-30 16:08:07','2013-09-06 19:15:45',10,'2012-07-30 16:08:06','EXTC5C6-D4KS-3NLJ',0,'2012-08-02 11:40:14',NULL,NULL,2),(57895,'bMiFapojfd1j5ZqnZRJ7y-','archived',46595,NULL,2063,'2012-07-30 16:10:16','2013-09-05 19:15:42',12,'2012-07-30 16:10:15','EXTC4-94E7-3NI1',0,'2012-08-01 11:47:43',NULL,NULL,2),(57897,'bI4lXICCfe_AZ2ODc8V3lz','archived',46597,NULL,2035,'2012-07-30 16:12:57','2013-09-27 19:15:46',8,'2012-07-30 16:12:56','EXTC5C6-87ZA-3MRV',0,'2012-08-23 13:00:22',NULL,NULL,2),(57899,'b04G7GccLjR5rx0_n2XnEp','complete',45807,NULL,1721,'2012-07-30 16:30:07','2012-11-22 16:30:16',6,'2012-07-30 16:30:06','Int-DGAX-3NLZ',0,'2012-11-22 16:30:16',NULL,NULL,2),(57901,'cNj6UZQETj54hcv6C2JB5m','archived',46599,NULL,2067,'2012-07-30 16:30:17','2013-09-08 19:15:31',12,'2012-07-30 16:30:16','EXTC4-CYJL-3NLF',0,'2012-08-04 17:15:43',NULL,NULL,2),(57903,'clH8qbbUfj3QqHY_gjeAzV','archived',2443,NULL,2037,'2012-07-30 18:05:42','2013-10-09 19:16:56',12,'2012-07-30 18:05:40','EXTC4-6O0Q-3NGB',0,'2012-09-04 14:23:35',NULL,NULL,2),(57905,'arev3g8tjh8QF_wo3Uv6Ez','archived',46601,NULL,2081,'2012-07-30 18:19:35','2013-09-11 19:16:35',10,'2012-07-30 18:19:33','EXTC5C6-ENBO-3NMF',0,'2012-08-07 11:49:19',NULL,NULL,2);
INSERT INTO `applications` VALUES (57907,'cyC3xyy39gpRrVPZseGqkR','archived',46603,NULL,2035,'2012-07-30 19:16:40','2013-09-27 19:15:47',8,'2012-07-30 19:16:39','EXTC5C6-FEOB-3NML',0,'2012-08-23 13:00:19',NULL,NULL,2),(57909,'cUDslCuVbhWAyPRNN6FS4c','complete',2220,NULL,2071,'2012-07-30 20:00:12','2013-02-15 16:00:12',12,'2012-07-30 20:00:11','EXTC4-FURA-3NMX',0,'2013-02-15 16:00:12',NULL,NULL,2),(57911,'aRyqhGgWjhX53yXVJ58gQ0','archived',46605,NULL,2071,'2012-07-30 20:03:45','2013-09-10 19:16:33',12,'2012-07-30 20:03:45','EXTC4-8LSW-3NHF',0,'2012-08-06 16:37:33',NULL,NULL,2),(57913,'bWw1YEPk9pKQob-or_JQLS','archived',46607,NULL,1619,'2012-07-30 20:06:44','2013-10-23 19:15:43',2,'2012-07-30 20:06:43','Int-DN79-3NM1',0,'2012-09-18 07:25:48',NULL,NULL,2),(57915,'bDbBwR2KLmfknVUT4Fid7B','archived',45897,NULL,1977,'2012-07-30 20:40:26','2013-10-03 19:16:03',8,'2012-07-30 20:40:25','EXTC5C6-GL8F-3NNH',0,'2012-08-29 13:02:25',NULL,NULL,2),(57917,'cf4v092y5kby6GocvdO4UR','archived',46609,NULL,2051,'2012-07-30 20:45:53','2013-10-19 19:15:41',12,'2012-07-30 20:45:52','EXTC4-FH2Y-3NMN',0,'2012-09-14 09:33:25',NULL,NULL,2),(57919,'cTReFZuobeGjG3fSe15Jyg','archived',46611,NULL,2069,'2012-07-30 20:59:14','2013-09-05 19:15:43',8,'2012-07-30 20:59:13','EXTC5C6-GIHA-3NND',0,'2012-08-01 11:18:30',NULL,NULL,2),(57921,'dOBX6AA0LkWinjsDiKuwKH','complete',46613,NULL,2053,'2012-07-30 21:35:02','2012-11-06 16:14:39',12,'2012-07-30 21:35:02','EXTC4-GWZO-3NNN',0,'2012-11-06 16:14:39',NULL,NULL,2),(57923,'a9hdt1Pn1he5rPgK6U0e14','archived',46615,NULL,2071,'2012-07-30 22:19:42','2013-09-10 19:16:34',12,'2012-07-30 22:19:41','EXTC4-GY4I-3NNP',0,'2012-08-06 11:20:32',NULL,NULL,2),(57925,'a2xuBWgcjpsjRIcR_OTnoG','archived',46617,NULL,1977,'2012-07-30 23:04:45','2013-09-17 19:15:47',8,'2012-07-30 23:04:44','EXTC5C6-IH9R-3NOF',0,'2012-08-13 10:29:58',NULL,NULL,2),(57927,'cQylqqqhPoSieHzcNT5BH6','archived',46619,NULL,2035,'2012-07-30 23:36:26','2013-09-27 19:15:47',8,'2012-07-30 23:36:26','EXTC5C6-HQOI-3NO3',0,'2012-08-23 13:00:33',NULL,NULL,2),(57929,'aTazKf2pfpaBCXRmNwsVcF','archived',46621,NULL,2063,'2012-07-30 23:56:04','2013-09-05 19:15:43',12,'2012-07-30 23:56:03','EXTC4-DZBU-3ND1',0,'2012-08-01 11:32:10',NULL,NULL,2),(57931,'b4nclJbs9pgipD3fCV5M0a','archived',46623,NULL,2075,'2012-07-31 00:53:46','2013-09-17 19:15:48',12,'2012-07-31 00:53:45','ExtC2C3-15QF-3NOL',0,'2012-08-13 10:12:50',NULL,NULL,2),(57933,'aaLc8u0gbjtikzIhhs0NiS','archived',46625,NULL,2035,'2012-07-31 01:04:30','2013-09-27 19:15:48',8,'2012-07-31 01:04:30','EXTC5C6-1A9H-3NON',0,'2012-08-23 13:00:34',NULL,NULL,2),(57935,'cTFk6aqVjoUOR5KU5wR7TK','archived',45575,NULL,2019,'2012-07-31 07:55:16','2013-11-14 20:27:30',8,'2012-07-31 07:55:15','EXTC5C6-6QJY-3NOZ',0,'2012-10-10 17:39:48',NULL,NULL,2),(57937,'bV_S43dAnlR6YjI-w83EP3','archived',38899,NULL,2063,'2012-07-31 08:14:02','2013-09-05 19:15:44',12,'2012-07-31 08:14:01','EXTC4-60NB-3NOR',0,'2012-08-01 11:46:35',NULL,NULL,2),(57939,'cLwd0mRGXhKRMgv15nQTXI','archived',45923,NULL,2045,'2012-07-31 08:31:51','2013-10-24 19:17:31',6,'2012-07-31 08:31:51','Int-7AUI-3NP5',0,'2012-09-19 14:36:58',NULL,NULL,2),(57941,'avPSyWef9oZiGq0oepqqcy','archived',46627,NULL,1067,'2012-07-31 08:45:14','2013-09-10 19:16:34',8,'2012-07-31 08:45:12','EXTC5C6-7ERI-3NP7',0,'2012-08-06 10:18:55',NULL,NULL,2),(57943,'cI7p0FziDpikb3rx84wQuc','archived',46629,NULL,1935,'2012-07-31 08:47:07','2013-09-09 19:15:32',8,'2012-07-31 08:47:06','EXTC5C6-7FXK-3NPB',0,'2012-08-05 09:15:42',NULL,NULL,2),(57945,'br3nLZ6LLobyReUgrqWdPI','archived',46631,NULL,2015,'2012-07-31 09:01:22','2013-11-14 20:27:31',8,'2012-07-31 09:01:21','EXTC5C6-7HW7-3NPD',0,'2012-10-10 18:27:18',NULL,NULL,2),(57947,'b8Aa6witLkY4EOfPMOKQYD','archived',46633,NULL,1071,'2012-07-31 09:09:41','2013-09-13 19:15:46',8,'2012-07-31 09:09:41','EXTC5C6-7PAE-3NPH',0,'2012-08-09 09:57:17',NULL,NULL,2),(57949,'dSM7QctEXl6ivuIGSU0AQc','archived',45791,NULL,2033,'2012-07-31 09:28:30','2013-10-09 19:16:57',6,'2012-07-31 09:28:29','Int-GTHN-3MXL',0,'2012-09-04 14:35:50',NULL,NULL,2),(57951,'aV5YRAYq1k45tW5hId33rQ','complete',15645,NULL,2039,'2012-07-31 09:45:25','2012-11-22 16:30:33',4,'2012-07-31 09:45:25','Int-7F6M-3NP9',0,'2012-11-22 16:30:32',NULL,NULL,2),(57953,'cM91evWjTk5k7G0aC8OXIQ','archived',46635,NULL,2071,'2012-07-31 09:46:17','2013-09-10 19:16:35',12,'2012-07-31 09:46:15','EXTC4-CR39-3N7R',0,'2012-08-06 16:37:33',NULL,NULL,2),(57955,'cjsRKK8MvoZPTec8WgaIHF','complete',46637,NULL,2039,'2012-07-31 10:28:08','2013-02-20 11:38:10',10,'2012-07-31 10:28:07','EXTC5C6-8QMN-3NQ5',0,'2013-02-20 11:38:10',NULL,NULL,2),(57957,'bI3Q_X9k9gZATi-loIuWrk','archived',46639,NULL,2063,'2012-07-31 10:42:48','2013-09-05 19:15:45',12,'2012-07-31 10:42:47','EXTC4-87ZB-3NPT',0,'2012-08-01 11:29:54',NULL,NULL,2),(57959,'ceAosw94vdblFYblu1OeHI','complete',33965,NULL,2039,'2012-07-31 10:58:00','2013-02-20 11:38:25',10,'2012-07-31 10:58:00','EXTC5C6-93WL-3NQL',0,'2013-02-20 11:38:25',NULL,NULL,2),(57961,'dV8GR2e1njW5Xo-Cdnfq3o','complete',46169,NULL,2083,'2012-07-31 10:59:53','2013-02-25 13:45:05',6,'2012-07-31 10:59:52','Int-97DM-3NQT',0,'2013-02-25 13:45:05',NULL,NULL,2),(57963,'d5U_IXRrfet4bRXzeZr48F','complete',46641,NULL,2063,'2012-07-31 11:00:05','2013-02-19 15:25:08',12,'2012-07-31 11:00:04','EXTC4-8QLR-3NQ3',0,'2013-02-19 15:25:08',NULL,NULL,2),(57965,'b9RtjnKETfZl-vlDvxeyzU','complete',43257,NULL,1927,'2012-07-31 11:03:51','2013-02-25 14:19:20',8,'2012-07-31 11:03:49','EXTC5C6-981L-3NQZ',0,'2013-02-25 14:19:20',NULL,NULL,2),(57967,'a1N6wB_wfogOcLqB9gLPad','archived',46643,NULL,2063,'2012-07-31 11:06:15','2013-09-05 19:15:46',12,'2012-07-31 11:06:14','EXTC4-8YLQ-3NQB',0,'2012-08-01 11:38:36',NULL,NULL,2),(57969,'bcEb6nnu1gZyKCXiRB_J4W','archived',46645,NULL,2063,'2012-07-31 11:18:16','2013-09-05 19:15:46',12,'2012-07-31 11:18:15','EXTC4-94Y5-3NQN',0,'2012-08-01 11:47:08',NULL,NULL,2),(57971,'bV-s5dFVbj0RJjT7qIBiKH','archived',46647,NULL,2063,'2012-07-31 11:20:30','2013-09-05 19:15:48',12,'2012-07-31 11:20:28','EXTC4-9559-3NQP',0,'2012-08-01 11:41:34',NULL,NULL,2),(57973,'aRFWvpnpbmWQ3gYQLFDcxQ','archived',13787,NULL,2063,'2012-07-31 11:49:29','2013-09-05 19:15:48',12,'2012-07-31 11:49:28','EXTC4-9L5U-3NR5',0,'2012-08-01 11:29:19',NULL,NULL,2),(57975,'bW-8JJUJjmuljhgMXDcH4I','archived',46649,NULL,2035,'2012-07-31 12:03:57','2013-09-27 19:15:49',8,'2012-07-31 12:03:56','EXTC5C6-9JP0-3NR3',0,'2012-08-23 13:00:51',NULL,NULL,2),(57977,'dtP0ShBkfeS4Sev1-auuEu','complete',46651,NULL,1977,'2012-07-31 12:12:13','2013-04-10 14:20:58',8,'2012-07-31 12:12:12','EXTC5C6-A3EV-3NRF',0,'2013-04-10 14:20:58',NULL,NULL,2),(57979,'cuQm3APJLiDjDJKt5m4tVg','archived',46653,NULL,2069,'2012-07-31 12:26:49','2013-09-05 19:15:49',8,'2012-07-31 12:26:48','EXTC5C6-A9UQ-3NRJ',0,'2012-08-01 11:15:03',NULL,NULL,2),(57981,'bCRfn97rXhJ6GtWkQNB2H8','archived',46655,NULL,2063,'2012-07-31 12:43:50','2013-09-05 19:15:50',12,'2012-07-31 12:43:49','EXTC4-9ZNW-3NRD',0,'2012-08-01 11:49:25',NULL,NULL,2),(57983,'cNTqb3oX5aazMW16fNyrW8','archived',17277,NULL,2069,'2012-07-31 12:53:07','2013-09-27 19:15:49',8,'2012-07-31 12:53:06','EXTC5C6-AJP2-3NRN',0,'2012-08-23 08:07:17',NULL,NULL,2),(57985,'a1yvAZ6P1agkbThz4bpVHy','archived',46657,NULL,2069,'2012-07-31 13:04:56','2013-09-05 19:15:50',8,'2012-07-31 13:04:55','EXTC5C6-972O-3NQR',0,'2012-08-01 11:13:15',NULL,NULL,2),(57987,'b-M9tjgDncBlD4mbuFhr5J','complete',46659,NULL,2043,'2012-07-31 13:10:09','2013-04-08 10:43:41',2,'2012-07-31 13:10:08','Int-GILZ-3NNF',0,'2013-04-08 10:43:41',NULL,NULL,2),(57989,'a6lINCKI1f_BJa151lPEAL','complete',46661,NULL,2039,'2012-07-31 13:19:20','2013-02-20 11:38:36',10,'2012-07-31 13:19:19','EXTC5C6-AKSG-3NRR',0,'2013-02-20 11:38:36',NULL,NULL,2),(57991,'bl-bsl31LiePsWEA4tyicp','archived',46663,NULL,2039,'2012-07-31 13:21:24','2013-11-13 20:23:21',10,'2012-07-31 13:21:23','EXTC5C6-AS7D-3NRX',0,'2012-10-09 11:48:56',NULL,NULL,2),(57993,'dluczNMwLgTiC0J8MKhCRK','archived',46665,NULL,2069,'2012-07-31 13:32:40','2013-09-05 19:15:51',8,'2012-07-31 13:32:40','EXTC5C6-AS95-3NRZ',0,'2012-08-01 11:13:44',NULL,NULL,2),(57995,'bYj6R-Ij1bL5Wu5ThFhyUc','archived',46667,NULL,2067,'2012-07-31 13:51:27','2013-09-20 19:15:33',12,'2012-07-31 13:51:25','EXTC4-B4DD-3NSD',0,'2012-08-16 07:42:20',NULL,NULL,2),(57997,'aW88amuwbnEBKh8R19EI1U','archived',46669,NULL,2071,'2012-07-31 14:07:58','2013-09-10 19:16:36',12,'2012-07-31 14:07:57','EXTC4-B5SE-3NSF',0,'2012-08-06 16:37:26',NULL,NULL,2),(57999,'botZ0qJRDc5i96-jUJiILX','archived',46671,NULL,2069,'2012-07-31 14:14:19','2013-09-05 19:15:51',8,'2012-07-31 14:14:18','EXTC5C6-BKKT-3NSP',0,'2012-08-01 11:18:51',NULL,NULL,2),(58001,'cwniHDE_riEA_pvFWx3Nuk','archived',46673,NULL,2063,'2012-07-31 14:35:14','2013-09-05 19:15:52',12,'2012-07-31 14:35:13','EXTC4-BJQ1-3NKD',0,'2012-08-01 11:39:37',NULL,NULL,2),(58003,'cSSLzWecjpY6c1cX2B7s0S','archived',46675,NULL,2015,'2012-07-31 14:57:47','2013-09-09 19:15:33',8,'2012-07-31 14:57:46','EXTC5C6-C8CK-3NTD',0,'2012-08-05 15:15:43',NULL,NULL,2),(58005,'a2l4QbXUnkkAm-FLAFcZft','archived',46677,NULL,2061,'2012-07-31 15:02:35','2013-10-19 19:15:41',8,'2012-07-31 15:02:34','EXTC5C6-BX7Z-3NT3',0,'2012-09-14 09:36:48',NULL,NULL,2),(58007,'dcgtafd3XgG556vOp_aQOr','complete',46679,NULL,1927,'2012-07-31 15:18:31','2013-02-25 14:19:31',8,'2012-07-31 15:18:30','EXTC5C6-CGKZ-3NTH',0,'2013-02-25 14:19:31',NULL,NULL,2),(58009,'cQ0aUuXHffMRrJ1j1Ksifw','archived',46681,NULL,1877,'2012-07-31 15:23:49','2013-09-11 19:16:36',12,'2012-07-31 15:23:47','EXTC4-BVXT-3NT1',0,'2012-08-07 14:47:37',NULL,NULL,2),(58011,'c0-LVuvCnfWApKoRI7lzhd','archived',46683,NULL,2069,'2012-07-31 15:29:56','2013-09-05 19:15:53',8,'2012-07-31 15:29:55','EXTC5C6-ARRV-3NJJ',0,'2012-08-01 11:15:52',NULL,NULL,2),(58013,'dZz1SKu_Xn9AiCGhS1xK6O','archived',46685,NULL,2069,'2012-07-31 15:33:28','2013-09-05 19:15:53',8,'2012-07-31 15:33:27','EXTC5C6-CHI1-3NTJ',0,'2012-08-01 11:16:39',NULL,NULL,2),(58015,'cu--e53pfcfkuZAkcV8DNQ','archived',46687,NULL,2237,'2012-07-31 15:50:59','2013-11-14 20:27:34',8,'2012-07-31 15:50:58','EXTC5C6-CVLX-3NTT',0,'2012-10-10 10:19:56',NULL,NULL,2),(58017,'dlG7dDiaLnF4QOYUQ3azwB','archived',24529,NULL,1977,'2012-07-31 16:13:52','2013-09-17 19:15:48',8,'2012-07-31 16:13:51','EXTC5C6-D5VC-3NU1',0,'2012-08-13 10:30:01',NULL,NULL,2),(58019,'cAgQeA_ofafirkd6ExWe2A','archived',46689,NULL,2063,'2012-07-31 16:41:01','2013-09-05 19:15:54',12,'2012-07-31 16:41:00','EXTC4-DFER-3NLX',0,'2012-08-01 11:34:29',NULL,NULL,2),(58021,'ar3i7qpxDpkyJOxxg99KKQ','complete',46691,NULL,2039,'2012-07-31 16:41:25','2013-02-20 11:28:55',10,'2012-07-31 16:41:24','EXTC5C6-CZ62-3NTV',0,'2013-02-20 11:28:55',NULL,NULL,2),(58023,'dOt0hpjTfnkypi3uq39vXq','archived',3729,NULL,2077,'2012-07-31 17:07:09','2013-09-25 19:15:34',6,'2012-07-31 17:07:08','Int-DWTC-3NU7',0,'2012-08-21 07:40:59',NULL,NULL,2),(58025,'cO-d1_y_DdIRYOHzb4keq9','archived',46693,NULL,2069,'2012-07-31 17:31:39','2013-09-05 19:15:54',8,'2012-07-31 17:31:38','EXTC5C6-DVJE-3NU5',0,'2012-08-01 11:19:38',NULL,NULL,2),(58027,'aH7sriSC5ny51_W4vV_hzc','archived',46695,NULL,2019,'2012-07-31 17:44:15','2013-11-14 20:27:36',8,'2012-07-31 17:44:15','EXTC5C6-B35M-3NJT',0,'2012-10-10 17:39:52',NULL,NULL,2),(58029,'bQoDKRGovlz6Wqvm--Mt0R','archived',46697,NULL,2037,'2012-07-31 17:50:44','2013-10-09 19:16:57',6,'2012-07-31 17:50:43','Int-E13S-3NUB',0,'2012-09-04 14:28:25',NULL,NULL,2),(58031,'acgMV5Ggzht7Nkw0d0Gx4Y','archived',46699,NULL,2035,'2012-07-31 18:18:18','2013-09-27 19:15:50',8,'2012-07-31 18:18:17','EXTC5C6-EOTZ-3NUV',0,'2012-08-23 13:00:46',NULL,NULL,2),(58033,'axbBwUXJvkoR_mOiXjq_og','complete',46701,NULL,2071,'2012-07-31 18:50:02','2013-02-15 16:00:33',12,'2012-07-31 18:50:01','EXTC4-ESPK-3NUZ',0,'2013-02-15 16:00:33',NULL,NULL,2),(58035,'amxDucbfblWQSzmwEdghsw','archived',45929,NULL,1619,'2012-07-31 18:55:08','2013-09-25 19:15:35',2,'2012-07-31 18:55:07','Int-F01E-3NV5',0,'2012-08-21 08:05:07',NULL,NULL,2),(58037,'aDcwjtKBXfu6DUecrylTEf','complete',46703,NULL,1927,'2012-07-31 19:01:09','2013-02-25 14:19:40',8,'2012-07-31 19:01:08','EXTC5C6-F4ER-3NV7',0,'2013-02-25 14:19:39',NULL,NULL,2),(58039,'dOIwAF_I1kl4AHUYgTNrMZ','archived',46705,NULL,2089,'2012-07-31 19:02:05','2013-09-05 19:15:55',12,'2012-07-31 19:02:04','ExtC2C3-F607-3NVB',0,'2012-08-01 08:55:39',NULL,NULL,2),(58041,'b5LytCw5zir7ZVc8wBdn7c','complete',46707,NULL,1975,'2012-07-31 19:20:59','2013-04-10 14:19:20',8,'2012-07-31 19:20:58','EXTC5C6-H7DC-3NNT',0,'2013-04-10 14:19:20',NULL,NULL,2),(58043,'dhanhBn2HlKj2HQAwWB9Tu','archived',13313,NULL,2069,'2012-07-31 19:30:24','2013-09-05 19:15:56',8,'2012-07-31 19:30:23','EXTC5C6-F5Q3-3NV9',0,'2012-08-01 11:18:59',NULL,NULL,2),(58045,'dkhIQgcJrexzgmQijm_M-6','archived',46709,NULL,2093,'2012-07-31 19:40:42','2013-09-10 19:16:37',12,'2012-07-31 19:40:40','ExtC2C3-FL4H-3NVP',0,'2012-08-06 12:18:34',NULL,NULL,2),(58047,'aOAe3RK9XoDiu9oQ5sltoz','archived',46711,NULL,2063,'2012-07-31 20:12:26','2013-09-05 19:15:57',12,'2012-07-31 20:12:25','EXTC4-FYJX-3NW1',0,'2012-08-01 11:42:56',NULL,NULL,2),(58049,'dNSeISRgPaQldv42kLF342','archived',46713,NULL,2063,'2012-07-31 20:24:12','2013-09-05 19:15:57',12,'2012-07-31 20:24:11','EXTC4-G2GC-3NW7',0,'2012-08-01 11:49:46',NULL,NULL,2),(58051,'dytz5gdlLldibvcWzFwn_R','archived',46715,NULL,2089,'2012-07-31 20:36:07','2013-09-20 19:15:34',12,'2012-07-31 20:36:06','ExtC2C3-GF2W-3NWL',0,'2012-08-16 11:48:34',NULL,NULL,2),(58053,'dwZa5f2-fco4Hobd9gdJRt','talent',46717,NULL,2081,'2012-07-31 20:51:28','2012-08-13 09:27:24',10,'2012-07-31 20:51:27','EXTC5C6-E41T-3NUH',0,'2012-08-13 09:27:24',NULL,NULL,2),(58055,'dM8alZF3jj1ie5BIZL9gcY','archived',46455,NULL,1619,'2012-07-31 20:55:46','2013-09-25 19:15:35',2,'2012-07-31 20:55:46','Int-GTTG-3NX1',0,'2012-08-21 08:04:57',NULL,NULL,2),(58057,'bYVjPVWJrnMPcc_yFiqYqU','archived',43057,NULL,1877,'2012-07-31 20:59:29','2013-09-11 19:16:36',12,'2012-07-31 20:59:27','EXTC4-GBA3-3NWH',0,'2012-08-07 14:47:17',NULL,NULL,2),(58059,'cmr_MMA95aJAhWAMgeMXY4','archived',46719,NULL,2063,'2012-07-31 21:00:36','2013-09-05 19:15:58',12,'2012-07-31 21:00:35','EXTC4-GJNC-3NWR',0,'2012-08-01 11:37:35',NULL,NULL,2),(58061,'be6H51F4jm8kz-gbF7wYY6','complete',46721,NULL,2037,'2012-07-31 21:03:30','2013-02-07 10:24:14',12,'2012-07-31 21:03:30','EXTC4-ETHK-3NV1',0,'2013-02-07 10:24:14',NULL,NULL,2),(58063,'biyIiDrLTaABVujXP1p0pY','archived',46723,NULL,2063,'2012-07-31 21:20:40','2013-09-05 19:15:59',12,'2012-07-31 21:20:39','EXTC4-GW0Z-3NX3',0,'2012-08-01 11:48:20',NULL,NULL,2),(58065,'bic5LrECLmIkTAS384oIuc','archived',46725,NULL,2071,'2012-07-31 21:38:03','2013-09-10 19:16:37',12,'2012-07-31 21:38:03','EXTC4-GTKM-3NWZ',0,'2012-08-06 16:37:27',NULL,NULL,2),(58067,'bzxxMXKgDkpiOX2Qo5zNSJ','complete',38361,NULL,2043,'2012-07-31 21:42:54','2013-02-25 08:21:48',2,'2012-07-31 21:42:53','Int-H0QG-3NX5',0,'2013-02-25 08:21:48',NULL,NULL,2),(58069,'bWnG7sEirnQQMbVZrb9tiS','complete',39485,NULL,1721,'2012-07-31 21:46:48','2012-11-22 16:30:54',6,'2012-07-31 21:46:47','Int-H4A2-3NX7',0,'2012-11-22 16:30:54',NULL,NULL,2),(58071,'coRRvfPFXfvO-NiL8poPjT','archived',46727,NULL,2051,'2012-07-31 21:59:14','2013-09-25 19:15:37',12,'2012-07-31 21:59:13','EXTC4-HC4B-3NXL',0,'2012-08-21 13:54:38',NULL,NULL,2),(58073,'bwwzsW_YzeU5bVEQg7aT32','archived',29285,NULL,2091,'2012-07-31 22:22:09','2013-09-17 19:15:49',12,'2012-07-31 22:22:07','EXTC4-HOB7-3NXX',0,'2012-08-13 12:13:11',NULL,NULL,2),(58075,'ax5HJsKnXkj4z4fxoNe3YX','archived',46729,NULL,2033,'2012-07-31 23:09:21','2013-10-09 19:16:58',12,'2012-07-31 23:09:20','EXTC4-HCDH-3NXN',0,'2012-09-04 14:27:29',NULL,NULL,2),(58077,'cQhidJL9fme4GiH31gYijT','archived',41073,NULL,2089,'2012-07-31 23:11:16','2013-10-19 19:15:33',12,'2012-07-31 23:11:15','ExtC2C3-I8S3-3NYD',1,'2012-09-14 09:18:53',NULL,NULL,2),(58079,'aYGdIQXZPhrjELru-btXcr','complete',46731,NULL,2075,'2012-07-31 23:17:47','2013-02-11 17:00:58',12,'2012-07-31 23:17:46','ExtC2C3-HT2J-3NO5',0,'2013-02-11 17:00:58',NULL,NULL,2),(58081,'aMvr9Cs7fg94UElitEtc7U','complete',26323,NULL,2033,'2012-08-01 04:41:29','2012-11-22 16:31:30',6,'2012-08-01 04:41:28','Int-414P-3NZ7',0,'2012-11-22 16:31:30',NULL,NULL,2),(58083,'dJA7hGH35b4iGGOMPJRI_E','archived',46733,NULL,2035,'2012-08-01 06:40:38','2013-10-09 19:16:59',8,'2012-08-01 06:40:37','EXTC5C6-CO98-3MV7',0,'2012-09-04 14:31:33',NULL,NULL,2),(58085,'b6Wix0q1LpIlUbkq2x3lvb','archived',46735,NULL,2069,'2012-08-01 06:50:26','2013-09-05 19:15:59',8,'2012-08-01 06:50:25','EXTC5C6-5SOJ-3NZD',0,'2012-08-01 11:19:06',NULL,NULL,2),(58087,'dJAtsWHEbkZOYx37T8usDE','archived',46737,NULL,2035,'2012-08-01 07:35:37','2013-09-27 19:15:50',8,'2012-08-01 07:35:37','EXTC5C6-G6GV-3NWD',0,'2012-08-23 13:01:03',NULL,NULL,2),(58089,'bD8W1NIv5lC5CXMoIZ-daW','complete',46737,NULL,2039,'2012-08-01 07:42:57','2013-02-20 11:30:17',10,'2012-08-01 07:42:56','EXTC5C6-G4N5-3NWB',0,'2013-02-20 11:30:17',NULL,NULL,2),(58091,'b2-PytJkjeVzsYeLdTjTMG','archived',46739,NULL,1071,'2012-08-01 08:01:13','2013-11-14 20:27:37',8,'2012-08-01 08:01:12','EXTC5C6-6T61-3NZT',0,'2012-10-10 17:41:21',NULL,NULL,2),(58093,'dLHyF5_z5o-66GK4mdc2Nn','archived',46741,NULL,1977,'2012-08-01 08:14:10','2013-09-17 19:15:49',8,'2012-08-01 08:14:09','EXTC5C6-6WAM-3NZX',0,'2012-08-13 10:34:00',NULL,NULL,2),(58095,'dGufAcDxza_QXEIKrlFP0T','archived',46743,NULL,2063,'2012-08-01 09:12:12','2013-09-05 19:16:00',12,'2012-08-01 09:12:10','EXTC4-7A08-3O03',0,'2012-08-01 11:42:17',NULL,NULL,2),(58097,'bFu0n3I9Xfl65qqqi3uxoh','archived',46745,NULL,2035,'2012-08-01 09:16:44','2013-09-27 19:15:51',8,'2012-08-01 09:16:43','EXTC5C6-7IOB-3O0B',0,'2012-08-23 13:01:05',NULL,NULL,2),(58099,'dR75WRVBLivQxhIkj_7LOx','archived',46747,NULL,2069,'2012-08-01 09:20:59','2013-10-09 19:16:59',8,'2012-08-01 09:20:58','EXTC5C6-7I9D-3O09',0,'2012-09-04 07:49:00',NULL,NULL,2),(58101,'aZ4MvYneTdXi2wf8_G4jxw','archived',46749,NULL,2069,'2012-08-01 09:29:10','2013-09-05 19:16:01',8,'2012-08-01 09:29:09','EXTC5C6-7TG7-3O0N',0,'2012-08-01 11:14:29',NULL,NULL,2),(58103,'c58fbieJXkR6CLobuPC76b','archived',46751,NULL,2069,'2012-08-01 09:34:32','2013-09-05 19:16:01',8,'2012-08-01 09:34:31','EXTC5C6-7SGX-3O0J',0,'2012-08-01 11:17:12',NULL,NULL,2),(58105,'c-Ll2OLHXi7Ol02SzTSXba','archived',46753,NULL,2069,'2012-08-01 09:41:09','2013-09-05 19:16:02',8,'2012-08-01 09:41:09','EXTC5C6-7MBE-3O0D',0,'2012-08-01 11:17:41',NULL,NULL,2),(58107,'aA11ktd8Dpq4B8uEIMAnuB','archived',46755,NULL,2033,'2012-08-01 09:58:31','2013-09-10 19:16:38',12,'2012-08-01 09:58:29','EXTC4-BCEU-3NK3',0,'2012-08-06 10:15:50',NULL,NULL,2),(58109,'dEV4UxmC1m_OMoY4AEJGn6','archived',46755,NULL,1067,'2012-08-01 10:32:27','2013-09-10 19:16:39',8,'2012-08-01 10:32:26','EXTC5C6-8OU2-3O13',0,'2012-08-06 09:35:29',NULL,NULL,2),(58111,'d_69DrHmniY4IBlGltYzHY','archived',29965,NULL,2089,'2012-08-01 10:53:33','2013-09-20 19:15:35',12,'2012-08-01 10:53:32','ExtC2C3-8UXK-3O17',0,'2012-08-16 09:15:17',NULL,NULL,2),(58113,'d89M-rVvnj9PiM_6CNTsr7','archived',46757,NULL,2049,'2012-08-01 10:59:46','2013-09-06 19:15:45',10,'2012-08-01 10:59:45','EXTC5C6-90I4-3O1L',0,'2012-08-02 11:41:29',NULL,NULL,2),(58115,'cD2PvQyL1foP3hw06JLPwS','archived',46759,NULL,1067,'2012-08-01 11:00:11','2013-09-10 19:16:39',8,'2012-08-01 11:00:10','EXTC5C6-95QS-3O1R',0,'2012-08-06 10:18:54',NULL,NULL,2),(58117,'cf8TblBg1crzaE2Zd6xXBX','archived',46761,NULL,1607,'2012-08-01 11:03:46','2013-09-10 19:16:40',12,'2012-08-01 11:03:45','ExtC2C3-8N4D-3O0Z',0,'2012-08-06 11:15:50',NULL,NULL,2),(58119,'aZPqXFrzbix7yAiG6GCilF','archived',46763,NULL,2067,'2012-08-01 11:04:11','2013-09-20 19:15:35',12,'2012-08-01 11:04:10','EXTC4-B2N5-3NJR',0,'2012-08-16 07:42:28',NULL,NULL,2),(58121,'aCSLMG6qnbDj3c4sgy1fZE','archived',46765,NULL,2025,'2012-08-01 11:17:02','2013-09-27 19:15:51',6,'2012-08-01 11:17:01','Int-8OAS-3O11',0,'2012-08-23 14:45:24',NULL,NULL,2),(58123,'dZzAfAwWXnQjyaaoE7l-Et','archived',46767,NULL,2063,'2012-08-01 11:26:39','2013-09-05 19:16:03',12,'2012-08-01 11:26:38','EXTC4-971K-3O1V',0,'2012-08-01 11:31:54',NULL,NULL,2),(58125,'aUSRKla4De-QJxtaHBFJ5w','complete',46769,NULL,2031,'2012-08-01 11:26:53','2013-02-25 12:03:28',2,'2012-08-01 11:26:52','Int-AQAO-3NJH',0,'2013-02-25 12:03:28',NULL,NULL,2),(58127,'aocxtUvHraG5AshKoyY48w','complete',46771,NULL,2039,'2012-08-01 11:29:23','2013-02-20 11:38:50',10,'2012-08-01 11:29:23','EXTC5C6-9H50-3O2F',0,'2013-02-20 11:38:50',NULL,NULL,2),(58129,'byXGg1BOTf5lPc9F09aAAP','archived',46773,NULL,1071,'2012-08-01 11:32:36','2013-09-13 19:15:47',8,'2012-08-01 11:32:35','EXTC5C6-94BD-3O1P',0,'2012-08-09 09:58:26',NULL,NULL,2),(58131,'aLnRgGykLliBolFdDR8gF9','complete',21641,NULL,2039,'2012-08-01 11:44:44','2013-02-20 11:30:51',10,'2012-08-01 11:44:43','EXTC5C6-8PBF-3NHJ',0,'2013-02-20 11:30:51',NULL,NULL,2),(58133,'aoKknwSlLgllSlPvnWA-oT','archived',43127,NULL,2035,'2012-08-01 11:45:24','2013-09-27 19:15:52',8,'2012-08-01 11:45:23','EXTC5C6-9H4O-3O2D',0,'2012-08-23 13:00:26',NULL,NULL,2),(58135,'crn6VS_8HniAP17D1hWUfj','complete',46775,NULL,1607,'2012-08-01 11:46:54','2013-03-28 15:18:46',12,'2012-08-01 11:46:53','ExtC2C3-9BI9-3O1Z',0,'2013-03-28 15:18:46',NULL,NULL,2),(58137,'cQXkMJk5zbeP7kzNdZk8T4','archived',46765,NULL,2085,'2012-08-01 11:54:03','2013-09-17 19:15:50',6,'2012-08-01 11:54:02','Int-9N3F-3O2N',0,'2012-08-13 12:35:33',NULL,NULL,2),(58139,'atJ1Lmx3jdQ7BZVH_OAsh-','archived',46777,NULL,2069,'2012-08-01 12:16:18','2013-09-10 19:16:40',8,'2012-08-01 12:16:18','EXTC5C6-9WQD-3O2X',0,'2012-08-06 10:23:22',NULL,NULL,2),(58141,'bdQrMuasDij7Y5pcChOnE3','archived',46779,NULL,1877,'2012-08-01 12:19:58','2013-09-11 19:16:37',12,'2012-08-01 12:19:57','EXTC4-9OXC-3O2R',0,'2012-08-07 14:52:01',NULL,NULL,2),(58143,'aMaBs9-HLpgjdgENNUSOLw','archived',46781,NULL,2015,'2012-08-01 12:31:27','2013-11-14 20:27:38',8,'2012-08-01 12:31:26','EXTC5C6-92O9-3NQJ',0,'2012-10-10 18:27:38',NULL,NULL,2),(58145,'ckyEnN925ot6iJVYq0TKKh','archived',46783,NULL,2069,'2012-08-01 12:45:40','2013-09-10 19:16:41',8,'2012-08-01 12:45:40','EXTC5C6-A8H9-3O2Z',0,'2012-08-06 10:23:49',NULL,NULL,2),(58147,'dmzNzFYa9jeOpvbJCK8mLC','archived',46785,NULL,2015,'2012-08-01 12:49:08','2013-11-14 20:27:40',8,'2012-08-01 12:49:08','EXTC5C6-A6II-3NRH',0,'2012-10-10 18:27:37',NULL,NULL,2),(58149,'dM35jSQOvfojedHNofZ6-k','complete',46787,NULL,2039,'2012-08-01 12:54:32','2013-02-20 11:30:34',10,'2012-08-01 12:54:31','EXTC5C6-AKJK-3O3D',0,'2013-02-20 11:30:34',NULL,NULL,2),(58151,'bUHnhRIs5iOP_dyNJk5sTK','archived',46789,NULL,2061,'2012-08-01 12:57:04','2013-10-16 19:15:42',8,'2012-08-01 12:57:03','EXTC5C6-9OYN-3O2T',0,'2012-09-11 13:10:01',NULL,NULL,2),(58153,'b7dbpauinaFi3wGWnUteIE','archived',46791,NULL,2089,'2012-08-01 13:10:45','2013-09-20 19:15:36',12,'2012-08-01 13:10:44','ExtC2C3-AJDU-3O39',0,'2012-08-16 11:29:12',NULL,NULL,2),(58155,'avsOgYt_joGyOl1Mf_IY3b','archived',46793,NULL,2067,'2012-08-01 13:36:55','2013-09-20 19:15:37',12,'2012-08-01 13:36:54','EXTC4-AROR-3O3F',0,'2012-08-16 07:42:21',NULL,NULL,2),(58157,'clZlGj8Kngily2HzSKm3mL','archived',46795,NULL,2035,'2012-08-01 13:38:05','2013-09-27 19:15:52',8,'2012-08-01 13:38:05','EXTC5C6-CS88-3NL7',0,'2012-08-23 13:00:55',NULL,NULL,2),(58159,'anUbt1gQLn95Z-4TvycsjV','archived',46797,NULL,2089,'2012-08-01 13:39:06','2013-09-20 19:15:38',12,'2012-08-01 13:39:05','ExtC2C3-B2FX-3O3P',0,'2012-08-16 09:33:03',NULL,NULL,2),(58161,'dGY-tngu1io5X-HPSd3LY1','archived',29587,NULL,2035,'2012-08-01 13:44:28','2013-09-27 19:15:53',8,'2012-08-01 13:44:27','EXTC5C6-AXN4-3O3J',0,'2012-08-23 13:01:02',NULL,NULL,2),(58163,'bYoMk97ZjakRSHLGeagKNt','complete',46697,NULL,1721,'2012-08-01 13:52:00','2012-11-22 16:31:45',6,'2012-08-01 13:51:59','Int-BG0C-3O4F',0,'2012-11-22 16:31:45',NULL,NULL,2),(58165,'b1yEjKT5jbCQyaF9CrQ0-X','archived',46799,NULL,2033,'2012-08-01 13:59:56','2013-09-10 19:16:42',12,'2012-08-01 13:59:54','EXTC4-B6AT-3O3R',0,'2012-08-06 14:15:52',NULL,NULL,2),(58167,'bvyUD0fVrbvjIwCOjFmef-','archived',46801,NULL,1071,'2012-08-01 14:00:36','2013-09-13 19:15:48',8,'2012-08-01 14:00:35','EXTC5C6-BGO3-3O4H',0,'2012-08-09 09:58:57',NULL,NULL,2),(58169,'bMJHHMaUjoJzr1elrQGnk6','archived',46803,NULL,2069,'2012-08-01 14:01:43','2013-09-27 19:15:54',8,'2012-08-01 14:01:43','EXTC5C6-BH0Z-3O4J',0,'2012-08-23 08:07:11',NULL,NULL,2),(58171,'a6OhEGvk1jFR_dfYt9DsIW','archived',46805,NULL,1071,'2012-08-01 14:09:25','2013-09-13 19:15:48',8,'2012-08-01 14:09:24','EXTC5C6-BFLO-3O4D',0,'2012-08-09 09:46:52',NULL,NULL,2),(58173,'dLvbT-DE1dCRZ1CcecfV3P','archived',46793,NULL,2071,'2012-08-01 14:13:27','2013-09-10 19:16:42',12,'2012-08-01 14:13:25','EXTC4-BFI6-3O4B',0,'2012-08-06 14:15:54',NULL,NULL,2),(58175,'clC7Ty1JziHQfPgqpf1Swj','archived',29587,NULL,2069,'2012-08-01 14:17:08','2013-09-10 19:16:43',8,'2012-08-01 14:17:07','EXTC5C6-BNCX-3O4R',0,'2012-08-06 10:07:18',NULL,NULL,2),(58177,'bWRNRr9fThMRg2dxgsRYrr','complete',29587,NULL,2039,'2012-08-01 14:19:52','2013-02-20 11:31:15',10,'2012-08-01 14:19:52','EXTC5C6-BSWV-3O53',0,'2013-02-20 11:31:15',NULL,NULL,2),(58179,'c_4OLzTDbkVihCuk7NjDA6','archived',30047,NULL,2107,'2012-08-01 14:38:08','2013-09-10 19:16:44',12,'2012-08-01 14:38:07','ExtC2C3-BQ5W-3O4X',0,'2012-08-06 15:15:54',NULL,NULL,2),(58181,'aXkvKT_VzbjzYpIba1Toza','archived',46807,NULL,2015,'2012-08-01 14:40:06','2013-11-14 20:27:41',8,'2012-08-01 14:40:04','EXTC5C6-F7LY-3NVD',0,'2012-10-10 18:27:06',NULL,NULL,2),(58183,'ckc13Zl2zcZjiSpW-8hGJg','archived',46809,NULL,2107,'2012-08-01 14:43:59','2013-09-18 21:15:26',12,'2012-08-01 14:43:59','ExtC2C3-BB6D-3O3Z',0,'2012-08-14 19:16:27',NULL,NULL,2),(58185,'dVHPl4E6Tgqz91kf-GrkvS','archived',40907,NULL,2089,'2012-08-01 15:03:25','2013-09-20 19:15:39',12,'2012-08-01 15:03:24','ExtC2C3-BM5G-3O4N',0,'2012-08-16 09:41:52',NULL,NULL,2),(58187,'dAASS1CnvffB13NVkXTuid','archived',17033,NULL,2107,'2012-08-01 15:08:10','2013-09-24 19:17:54',12,'2012-08-01 15:08:09','ExtC2C3-C27V-3O5D',0,'2012-08-20 08:59:58',NULL,NULL,2),(58189,'deUTkOIwLfk4xbecwbLtp_','archived',46811,NULL,2069,'2012-08-01 15:14:08','2013-09-10 19:16:44',8,'2012-08-01 15:14:07','EXTC5C6-CEYP-3O5V',0,'2012-08-06 10:07:53',NULL,NULL,2),(58191,'aYEwsoEh9lhRtecgMNcZFl','archived',46813,NULL,1877,'2012-08-01 15:22:37','2013-09-11 19:16:39',12,'2012-08-01 15:22:36','EXTC4-C2IX-3O5F',0,'2012-08-07 14:51:51',NULL,NULL,2),(58193,'aX4u5ow-Hi35ExJBZPEbOb','archived',46815,NULL,2035,'2012-08-01 15:27:15','2013-09-27 19:15:54',8,'2012-08-01 15:27:14','EXTC5C6-HH05-3NXT',0,'2012-08-23 13:00:24',NULL,NULL,2),(58195,'aQKC70jJ1l4ybqPgwB3X_X','archived',31091,NULL,2107,'2012-08-01 15:40:11','2013-09-18 20:15:27',12,'2012-08-01 15:40:09','ExtC2C3-CKUE-3O63',0,'2012-08-14 19:09:55',NULL,NULL,2),(58197,'bmpsj7GOTjeltKonQW2I3I','archived',46817,NULL,2089,'2012-08-01 15:41:15','2013-09-20 19:15:39',6,'2012-08-01 15:41:14','Int-EPE8-3NUX',0,'2012-08-16 12:25:33',NULL,NULL,2),(58199,'cLIYZa4GDmLi84djW-Lneb','archived',46813,NULL,2063,'2012-08-01 16:16:20','2013-09-10 19:16:45',12,'2012-08-01 16:16:19','EXTC4-CZYG-3O6D',0,'2012-08-06 09:56:39',NULL,NULL,2),(58201,'bT6Iaqe0bkhip-z5WoWk_u','archived',46819,NULL,2015,'2012-08-01 16:28:55','2013-11-14 20:27:43',8,'2012-08-01 16:28:54','EXTC5C6-D96Z-3O6L',0,'2012-10-10 18:27:24',NULL,NULL,2),(58203,'aBU-2JL5LljO_H99RgMU6v','archived',46821,NULL,1877,'2012-08-01 16:29:12','2013-09-11 19:16:39',12,'2012-08-01 16:29:11','EXTC4-D31T-3O6H',0,'2012-08-07 14:50:17',NULL,NULL,2),(58205,'bm2wh6JUfptyS0Z078JA1H','archived',46819,NULL,2019,'2012-08-01 16:33:47','2013-11-14 20:27:44',8,'2012-08-01 16:33:46','EXTC5C6-DI4L-3O6X',0,'2012-10-10 17:39:50',NULL,NULL,2),(58207,'dzvp5i9tPnBOYccBxvFjJ7','archived',46823,NULL,1067,'2012-08-01 16:57:16','2013-09-10 19:16:45',8,'2012-08-01 16:57:15','EXTC5C6-DF89-3O6T',0,'2012-08-06 10:23:32',NULL,NULL,2),(58209,'bzrPIGY5Xa4B1NkostHkl3','archived',45945,NULL,2109,'2012-08-01 17:00:57','2013-11-16 20:37:14',6,'2012-08-01 17:00:56','Int-DUJL-3O7D',0,'2012-10-12 15:05:42',NULL,NULL,2),(58211,'d5LccDGtjpSPIe7Z6PHc0y','archived',46825,NULL,2015,'2012-08-01 17:06:28','2013-11-14 20:27:45',8,'2012-08-01 17:06:27','EXTC5C6-DQF0-3O7B',0,'2012-10-10 18:27:28',NULL,NULL,2),(58213,'cCbZrZ70PmTQWqaQea5eRy','archived',46827,NULL,2071,'2012-08-01 17:15:08','2013-09-10 19:16:46',12,'2012-08-01 17:15:07','EXTC4-DKH8-3O6Z',0,'2012-08-06 17:15:52',NULL,NULL,2),(58217,'bHxH8vo9jlQQb7x4NcEg9c','archived',46831,NULL,2107,'2012-08-01 17:36:50','2013-09-19 19:15:46',12,'2012-08-01 17:36:49','ExtC2C3-DXZ0-3O7F',0,'2012-08-15 13:17:50',NULL,NULL,2),(58219,'bWcG58_FDi2jU2Sx5zuJZg','archived',46833,NULL,1877,'2012-08-01 18:11:19','2013-09-11 19:16:40',12,'2012-08-01 18:11:18','EXTC4-EG9J-3O7P',0,'2012-08-07 14:52:00',NULL,NULL,2),(58221,'bvGRj4zn1fxkqFNwIoTNDt','archived',46835,NULL,2015,'2012-08-01 18:22:19','2013-11-14 20:27:47',8,'2012-08-01 18:22:17','EXTC5C6-ESAW-3O7X',0,'2012-10-10 18:27:32',NULL,NULL,2),(58223,'aGwEO1VUTlvzzKtbb2sGh0','archived',46837,NULL,2107,'2012-08-01 18:46:36','2013-09-18 21:15:27',12,'2012-08-01 18:46:36','ExtC2C3-EJNX-3O7R',0,'2012-08-14 19:29:23',NULL,NULL,2),(58225,'bzdPZukKDp_iO2DwfA4LoE','archived',46839,NULL,1935,'2012-08-01 19:39:55','2013-09-17 19:15:50',8,'2012-08-01 19:39:53','EXTC5C6-FUB1-3O8H',0,'2012-08-13 11:15:29',NULL,NULL,2),(58227,'dJ3O0qrbzhe70oFZpfBnB0','archived',46841,NULL,2059,'2012-08-01 20:14:58','2013-10-19 19:15:42',2,'2012-08-01 20:14:57','Int-G0B6-3O8J',0,'2012-09-14 09:35:39',NULL,NULL,2),(58229,'dK5ZEeuw9eqQt2ciN4KTra','archived',46843,NULL,2063,'2012-08-01 20:23:14','2013-09-10 19:16:47',12,'2012-08-01 20:23:13','EXTC4-FRBS-3NVV',0,'2012-08-06 09:56:09',NULL,NULL,2),(58231,'arI_u4WMTowQLnHqVDl0_W','archived',46845,NULL,2061,'2012-08-01 20:40:46','2013-10-16 19:15:43',8,'2012-08-01 20:40:45','EXTC5C6-GGTV-3NN9',0,'2012-09-11 13:10:39',NULL,NULL,2),(58233,'czD9kWS1HbUPngnC5EKbAa','archived',46847,NULL,2069,'2012-08-01 20:51:43','2013-09-10 19:16:48',8,'2012-08-01 20:51:42','EXTC5C6-GJW0-3O9D',0,'2012-08-06 10:20:32',NULL,NULL,2),(58235,'axyQ_oaOvgJ7MJRo1P2IVc','archived',42351,NULL,2033,'2012-08-01 20:59:46','2013-10-09 19:17:00',12,'2012-08-01 20:59:46','EXTC4-GQ86-3O9T',0,'2012-09-04 14:27:36',NULL,NULL,2),(58237,'aob-K8nebkQOjtbmkt1lhq','complete',46849,NULL,2035,'2012-08-01 21:00:58','2013-02-20 10:41:38',8,'2012-08-01 21:00:57','EXTC5C6-GMIL-3O9N',0,'2013-02-20 10:41:38',NULL,NULL,2),(58239,'a4vZODFuvgMynuiElWETpi','archived',39671,NULL,2071,'2012-08-01 21:09:03','2013-09-10 19:16:48',12,'2012-08-01 21:09:02','EXTC4-G1L4-3O8N',0,'2012-08-06 16:37:30',NULL,NULL,2),(58241,'dXbcfP4craxBanr3DxWvDE','archived',46851,NULL,1071,'2012-08-01 21:18:35','2013-11-14 20:27:48',8,'2012-08-01 21:18:34','EXTC5C6-H0M2-3O9Z',0,'2012-10-10 17:41:17',NULL,NULL,2),(58243,'buBhGZsNTmgziQ9JECC1fX','archived',46853,NULL,2063,'2012-08-01 21:23:24','2013-09-19 19:15:46',12,'2012-08-01 21:23:23','EXTC4-AV4E-3NS1',0,'2012-08-15 11:22:56',NULL,NULL,2),(58245,'bjozH2defolldNt4QzxwWQ','complete',46849,NULL,2113,'2012-08-01 21:29:00','2013-02-20 11:53:19',8,'2012-08-01 21:29:00','EXTC5C6-H7JF-3OA9',0,'2013-02-20 11:53:19',NULL,NULL,2),(58247,'dlKUmbFWXdtBG7pp9yO6mY','archived',46855,NULL,2105,'2012-08-01 22:51:22','2013-11-14 20:27:51',12,'2012-08-01 22:51:21','EXTC4-HTL8-3OAN',0,'2012-10-10 18:33:05',NULL,NULL,2),(58249,'b4Pv6K6iTaIB5hFixRcd6P','archived',46857,NULL,1877,'2012-08-02 01:17:47','2013-09-11 19:16:41',12,'2012-08-02 01:17:46','EXTC4-I01E-3OAR',0,'2012-08-07 14:51:45',NULL,NULL,2),(58251,'aS7642itzhjRwxvyGPM44A','archived',46859,NULL,2077,'2012-08-02 02:18:39','2013-09-11 05:15:27',12,'2012-08-02 02:18:38','EXTC4-FBG-3OB7',0,'2012-08-07 03:15:52',NULL,NULL,2),(58253,'ccJyIpEgToJ4ZH9jUKsTFo','archived',46861,NULL,2033,'2012-08-02 02:29:18','2013-10-09 19:17:01',12,'2012-08-02 02:29:17','EXTC4-1MP5-3OBR',0,'2012-09-04 14:27:37',NULL,NULL,2),(58255,'bbdDc1A-rhRiCxgBxK392v','complete',46863,NULL,2039,'2012-08-02 07:49:03','2013-02-20 11:32:33',10,'2012-08-02 07:49:01','EXTC5C6-6G8L-3OCD',0,'2013-02-20 11:32:33',NULL,NULL,2),(58257,'chSCUJHrXaNlnDGobBqJRc','archived',46863,NULL,2035,'2012-08-02 07:55:20','2013-09-27 19:15:55',8,'2012-08-02 07:55:19','EXTC5C6-6U1Y-3OCF',0,'2012-08-23 13:01:02',NULL,NULL,2),(58259,'bQZVDxJBjb-kvZxOjRZ7v3','archived',46865,NULL,2069,'2012-08-02 09:06:36','2013-09-27 19:15:55',8,'2012-08-02 09:06:35','EXTC5C6-7CUV-3OCT',0,'2012-08-23 08:07:14',NULL,NULL,2),(58261,'dhoEHBBYDfJAMd77KjBmwo','archived',46867,NULL,2033,'2012-08-02 09:07:04','2013-09-11 19:16:42',12,'2012-08-02 09:07:03','EXTC4-7DM0-3OCV',0,'2012-08-07 09:15:52',NULL,NULL,2),(58263,'c5xhKc4WXdfBLaAcVbArtq','archived',46869,NULL,2089,'2012-08-02 09:10:59','2013-09-20 19:15:40',12,'2012-08-02 09:10:58','ExtC2C3-7ARR-3OCR',0,'2012-08-16 11:27:50',NULL,NULL,2),(58265,'dbsQhTTfDiglGvPPtIXJtk','archived',46871,NULL,2091,'2012-08-02 09:28:56','2013-09-10 19:16:49',12,'2012-08-02 09:28:55','EXTC4-7AFO-3OCP',0,'2012-08-06 12:09:13',NULL,NULL,2),(58267,'bJsQ-ILnfeXBuRMnq02EjH','archived',42675,NULL,1935,'2012-08-02 09:35:32','2013-09-17 19:15:51',8,'2012-08-02 09:35:31','EXTC5C6-804Q-3ODB',0,'2012-08-13 11:16:00',NULL,NULL,2),(58269,'cDRCydzFPbt6ea3x25r2As','archived',45343,NULL,2071,'2012-08-02 09:40:21','2013-09-10 19:16:50',12,'2012-08-02 09:40:19','EXTC4-7LX2-3OCZ',0,'2012-08-06 11:02:15',NULL,NULL,2),(58271,'bOcGzbRe1c5QmVZCQx3gIN','archived',46873,NULL,2119,'2012-08-02 09:42:35','2013-09-10 19:16:50',12,'2012-08-02 09:42:34','ExtC2C3-7V5A-3OD7',0,'2012-08-06 15:50:02',NULL,NULL,2),(58273,'aCUmGO_JzmKzPr2CKLU-AL','complete',46875,NULL,2039,'2012-08-02 09:48:33','2013-02-20 11:32:51',10,'2012-08-02 09:48:32','EXTC5C6-882R-3ODH',0,'2013-02-20 11:32:51',NULL,NULL,2),(58275,'a9li70bBbbNkda-mSXnxgN','archived',46877,NULL,2069,'2012-08-02 09:55:45','2013-09-10 19:16:51',8,'2012-08-02 09:55:44','EXTC5C6-6A8B-3NOV',0,'2012-08-06 10:25:08',NULL,NULL,2),(58277,'aui8RALB9dFl4QHwFGrjY0','archived',46879,NULL,2035,'2012-08-02 10:12:11','2013-09-27 19:15:56',8,'2012-08-02 10:12:10','EXTC5C6-8B1T-3ODL',0,'2012-08-23 13:00:14',NULL,NULL,2),(58279,'dfnWzDYXLknOLa4LFbEEan','archived',42675,NULL,1877,'2012-08-02 10:13:20','2013-09-11 19:16:43',12,'2012-08-02 10:13:19','EXTC4-8736-3ODF',0,'2012-08-07 14:51:47',NULL,NULL,2),(58281,'doQSw1WGLhzj7gvzzppsRr','archived',46881,NULL,2027,'2012-08-02 10:17:47','2013-09-19 19:15:47',2,'2012-08-02 10:17:46','Int-8HKW-3ODZ',0,'2012-08-15 10:01:57',NULL,NULL,2),(58283,'bljiL9-Lni4zESqhisf6MZ','archived',46883,NULL,2119,'2012-08-02 10:23:16','2013-09-10 19:16:52',12,'2012-08-02 10:23:15','ExtC2C3-8BFI-3ODN',0,'2012-08-06 15:31:00',NULL,NULL,2),(58285,'adU6RygArfc51CC9klHfTE','archived',46885,NULL,2119,'2012-08-02 10:25:11','2013-09-10 19:16:52',12,'2012-08-02 10:25:10','ExtC2C3-8B0J-3ODJ',0,'2012-08-06 15:11:46',NULL,NULL,2),(58287,'dNpZ8Jj39nNPprPs4umKG1','archived',46887,NULL,2039,'2012-08-02 10:34:02','2013-10-09 19:17:01',10,'2012-08-02 10:34:01','EXTC5C6-8U09-3OED',0,'2012-09-04 14:45:03',NULL,NULL,2),(58289,'bQ4XBHAQPhDl5fjyb4Qpr3','archived',42675,NULL,2033,'2012-08-02 10:34:46','2013-10-09 19:17:02',12,'2012-08-02 10:34:45','EXTC4-8PBB-3OE9',0,'2012-09-04 14:27:27',NULL,NULL,2),(58291,'c3oRZywdvdj5tqOguurBkQ','archived',46889,NULL,2039,'2012-08-02 11:05:36','2013-09-26 19:16:03',10,'2012-08-02 11:05:35','EXTC5C6-8UXR-3O19',0,'2012-08-22 15:26:55',NULL,NULL,2),(58293,'cOqjsZPEjgVi13lL7N5OlP','archived',46889,NULL,2035,'2012-08-02 11:05:43','2013-09-26 19:16:03',8,'2012-08-02 11:05:42','EXTC5C6-8YQ6-3O1H',0,'2012-08-22 15:26:31',NULL,NULL,2),(58295,'crldTLBxDaP5EBzFgnRWR0','archived',46837,NULL,2117,'2012-08-02 11:09:57','2013-09-06 19:15:46',12,'2012-08-02 11:09:57','ExtC2C3-99YG-3OFB',0,'2012-08-02 11:28:05',NULL,NULL,2),(58297,'dUufqWvhHk85ajB4xh15Gd','archived',46891,NULL,2069,'2012-08-02 11:14:22','2013-09-10 19:16:53',8,'2012-08-02 11:14:21','EXTC5C6-9ASB-3OFF',0,'2012-08-06 10:21:44',NULL,NULL,2),(58299,'awM5VG24bpD5nP_ZqvRQMZ','archived',43171,NULL,2097,'2012-08-02 11:15:22','2013-10-19 19:15:33',2,'2012-08-02 11:15:21','Int-99CW-3OF7',1,'2012-09-14 09:38:56',NULL,NULL,2),(58301,'dDogtMtmjc7AJTPEAjh6kX','archived',46893,NULL,2069,'2012-08-02 11:17:25','2013-09-10 19:16:53',8,'2012-08-02 11:17:24','EXTC5C6-92G3-3OER',0,'2012-08-06 10:08:44',NULL,NULL,2),(58303,'b361_QbvTctRQYtwa1LhOH','archived',31091,NULL,2117,'2012-08-02 11:25:22','2013-09-06 19:15:47',12,'2012-08-02 11:25:22','ExtC2C3-9FCF-3OFN',0,'2012-08-02 11:28:48',NULL,NULL,2),(58305,'aJvktvWSDbjioeT0tj026r','archived',46895,NULL,2041,'2012-08-02 11:25:59','2013-10-03 19:16:03',6,'2012-08-02 11:25:59','Int-9CCK-3OFJ',0,'2012-08-29 16:01:01',NULL,NULL,2),(58307,'aLwb9GCjvp95Cx0DOb4NKk','archived',24567,NULL,2099,'2012-08-02 11:31:15','2013-09-11 19:16:44',12,'2012-08-02 11:31:14','ExtC2C3-97GN-3OF1',0,'2012-08-07 12:15:56',NULL,NULL,2),(58309,'arZ2uvNqLiU7GaRCTlMLOL','archived',46897,NULL,2069,'2012-08-02 11:39:58','2013-09-10 19:16:54',8,'2012-08-02 11:39:57','EXTC5C6-96FA-3OEX',0,'2012-08-06 10:25:36',NULL,NULL,2),(58313,'arWzLmwcPoDOL-dbNbpDUL','complete',36901,NULL,2113,'2012-08-02 11:48:23','2013-02-20 11:50:16',2,'2012-08-02 11:48:22','Int-9SCQ-3OG1',0,'2013-02-20 11:50:16',NULL,NULL,2),(58315,'alPYIdynfa-iLCDrhar7NO','archived',46901,NULL,2075,'2012-08-02 11:53:19','2013-09-17 19:15:52',12,'2012-08-02 11:53:18','ExtC2C3-75IZ-3OCN',0,'2012-08-13 10:11:50',NULL,NULL,2),(58317,'clsP0qeGfbsAF8y1fPMm-Y','complete',46903,NULL,2117,'2012-08-02 11:55:59','2013-02-11 10:58:14',12,'2012-08-02 11:55:58','ExtC2C3-8FN2-3ODX',0,'2013-02-11 10:58:14',NULL,NULL,2),(58319,'a624jOCLvnS51c7f_NxRAH','archived',14805,NULL,2119,'2012-08-02 11:56:53','2013-10-16 19:15:43',6,'2012-08-02 11:56:52','Int-9YOT-3OG9',0,'2012-09-11 11:49:06',NULL,NULL,2),(58321,'b43hYJC7XeuQh0J32BxWlA','archived',46899,NULL,2099,'2012-08-02 12:08:59','2013-09-17 19:15:52',12,'2012-08-02 12:08:58','ExtC2C3-9XG6-3OG7',0,'2012-08-13 11:17:04',NULL,NULL,2),(58323,'cs9lcoXLHe77rSoV1mEB5q','archived',46905,NULL,2069,'2012-08-02 12:09:53','2013-09-10 19:16:54',8,'2012-08-02 12:09:52','EXTC5C6-9XCZ-3OG5',0,'2012-08-06 10:09:16',NULL,NULL,2),(58325,'cX5XPc_3fnGjGyOg4R3ayL','complete',46907,NULL,2039,'2012-08-02 12:37:31','2013-02-20 11:33:23',10,'2012-08-02 12:37:30','EXTC5C6-AAXF-3OGJ',0,'2013-02-20 11:33:23',NULL,NULL,2),(58327,'cESfGIs8fp9yeX5u08R4BH','complete',46909,NULL,2043,'2012-08-02 12:47:33','2013-04-08 10:43:41',2,'2012-08-02 12:47:32','Int-A402-3OGB',0,'2013-04-08 10:43:41',NULL,NULL,2),(58329,'cMCii2iSrdczftONjJf65I','talent',46911,NULL,1977,'2012-08-02 13:24:04','2012-08-13 10:34:17',8,'2012-08-02 13:24:02','EXTC5C6-ABR9-3OGN',0,'2012-08-13 10:34:17',NULL,NULL,2),(58331,'cgb4erv_be-lP4ZphuSO5X','archived',40215,NULL,2091,'2012-08-02 13:28:59','2013-09-20 19:15:41',6,'2012-08-02 13:28:59','Int-ALSA-3OGX',0,'2012-08-16 09:35:21',NULL,NULL,2),(58333,'a_qKltyIjgXPX0DqH_2e6F','archived',46913,NULL,2099,'2012-08-02 13:41:23','2013-09-11 19:16:45',12,'2012-08-02 13:41:22','ExtC2C3-AXLV-3OGZ',0,'2012-08-07 14:15:51',NULL,NULL,2),(58335,'dxPZgyEnzpmika7tLpjcMk','archived',46915,NULL,2069,'2012-08-02 13:48:09','2013-09-10 19:16:55',8,'2012-08-02 13:48:08','EXTC5C6-914J-3OEL',0,'2012-08-06 10:09:58',NULL,NULL,2),(58337,'dCCK2hx2TpIlVn0Pt__OK3','archived',46363,NULL,2035,'2012-08-02 13:52:17','2013-09-26 19:16:04',8,'2012-08-02 13:52:16','EXTC5C6-BDJV-3OHH',0,'2012-08-22 15:27:29',NULL,NULL,2),(58339,'bsi7HNvzXgSjlFgbDOvuly','archived',46917,NULL,2119,'2012-08-02 14:01:03','2013-09-10 19:16:56',12,'2012-08-02 14:01:02','ExtC2C3-B1L0-3OH3',0,'2012-08-06 15:50:15',NULL,NULL,2),(58341,'dJRqpV7Mjl-PNabK9TuQj3','archived',46919,NULL,2119,'2012-08-02 14:11:54','2013-09-10 19:16:56',12,'2012-08-02 14:11:53','ExtC2C3-BBM2-3OHF',0,'2012-08-06 15:48:16',NULL,NULL,2),(58343,'dkDw0LrLbbuBvD32ElWxBf','archived',46921,NULL,2069,'2012-08-02 14:16:27','2013-10-09 19:17:03',8,'2012-08-02 14:16:26','EXTC5C6-7F7Y-3OCX',0,'2012-09-04 07:49:13',NULL,NULL,2),(58345,'c4bVmXLXTm97qnsJi-uw7x','archived',46923,NULL,2105,'2012-08-02 14:34:54','2013-09-11 19:16:46',12,'2012-08-02 14:34:53','EXTC4-G3AT-3O8R',0,'2012-08-07 15:15:52',NULL,NULL,2),(58349,'amDgAaD9vfPBE18cZGS1jm','archived',34581,NULL,2119,'2012-08-02 14:54:25','2013-10-16 19:15:44',12,'2012-08-02 14:54:23','ExtC2C3-BHL1-3OHL',0,'2012-09-11 11:47:37',NULL,NULL,2),(58351,'dML2Rj-jXeWRN9izOk0PUP','archived',34581,NULL,2107,'2012-08-02 15:13:26','2013-09-11 19:16:47',12,'2012-08-02 15:13:24','ExtC2C3-BPC4-3OHP',0,'2012-08-07 15:15:54',NULL,NULL,2),(58353,'b5Yr10jtjgIRAa8RMAUlwK','archived',46927,NULL,2035,'2012-08-02 15:20:04','2013-09-27 19:15:57',8,'2012-08-02 15:20:03','EXTC5C6-AWG7-3NJL',0,'2012-08-23 13:00:15',NULL,NULL,2),(58355,'dz-8on2pLirz5nGZlaUitK','archived',46929,NULL,2107,'2012-08-02 15:31:18','2013-09-11 19:16:48',12,'2012-08-02 15:31:17','ExtC2C3-CFLX-3OIB',0,'2012-08-07 16:15:51',NULL,NULL,2),(58357,'b194GIBsrp6zvIadwZnWlt','archived',408,NULL,2089,'2012-08-02 15:31:59','2013-09-24 19:17:54',6,'2012-08-02 15:31:59','Int-CKBB-3OIF',0,'2012-08-20 09:26:07',NULL,NULL,2),(58359,'dlmANOAM5dbyZteMHOIqrB','archived',408,NULL,2099,'2012-08-02 15:38:04','2013-10-19 19:15:42',6,'2012-08-02 15:38:04','Int-CROJ-3OIR',0,'2012-09-14 09:16:25',NULL,NULL,2),(58361,'bfcqd0dpjfVksUaaSE8Q3P','archived',46931,NULL,2061,'2012-08-02 15:39:55','2013-10-19 19:15:43',8,'2012-08-02 15:39:54','EXTC5C6-CDLA-3OI9',0,'2012-09-14 09:36:31',NULL,NULL,2),(58363,'bzX-euq9jcD7ormqnI707i','archived',46933,NULL,2069,'2012-08-02 16:00:10','2013-09-10 19:16:57',8,'2012-08-02 16:00:09','EXTC5C6-CZAG-3OJ1',0,'2012-08-06 10:26:36',NULL,NULL,2),(58365,'ajLcTpDLPlyRjUkluGoIqt','archived',46935,NULL,2077,'2012-08-02 16:09:03','2013-09-11 19:16:49',12,'2012-08-02 16:09:02','EXTC4-CQQ9-3OIP',0,'2012-08-07 16:15:53',NULL,NULL,2),(58367,'bZIvyWIPLhvj8yciKw92JQ','archived',46937,NULL,2043,'2012-08-02 16:36:47','2013-09-12 19:15:28',2,'2012-08-02 16:36:46','Int-CYP6-3OIZ',0,'2012-08-08 13:28:15',NULL,NULL,2),(58369,'dZJMBMNfLcc61zVeAqXUoB','archived',6305,NULL,2041,'2012-08-02 16:39:09','2013-10-03 19:16:04',6,'2012-08-02 16:39:08','Int-DBHN-3OJH',0,'2012-08-29 16:01:49',NULL,NULL,2),(58371,'cN6ARxZArbZAbe-7LsR_Vr','archived',46939,NULL,1977,'2012-08-02 16:41:37','2013-09-17 19:15:53',8,'2012-08-02 16:41:36','EXTC5C6-DF72-3OJR',0,'2012-08-13 10:30:00',NULL,NULL,2),(58373,'cvtK8ZqLLfhyn6OrxgcgKe','archived',46941,NULL,2119,'2012-08-02 16:47:03','2013-09-10 19:16:57',12,'2012-08-02 16:47:02','ExtC2C3-CBKU-3OI5',0,'2012-08-06 15:47:29',NULL,NULL,2),(58375,'cVbZjULnjagRlTDXUlXbDF','archived',45437,NULL,2025,'2012-08-02 16:59:55','2013-09-10 19:16:58',6,'2012-08-02 16:59:54','Int-DQZ1-3OKF',0,'2012-08-06 15:19:08',NULL,NULL,2),(58377,'dptQt90Dvc65ZCFbAS0Dw7','archived',44439,NULL,2107,'2012-08-02 17:00:10','2013-09-18 21:15:28',12,'2012-08-02 17:00:09','ExtC2C3-DJB2-3OJZ',0,'2012-08-14 19:56:45',NULL,NULL,2),(58379,'dz4RWa5lLkaRgOi1ewxhrT','archived',46943,NULL,1877,'2012-08-02 17:05:18','2013-09-11 19:16:50',12,'2012-08-02 17:05:17','EXTC4-8EYB-3ODV',0,'2012-08-07 14:51:49',NULL,NULL,2),(58381,'afPOddRu9lTiJ5TrC3QA7x','complete',46945,NULL,2039,'2012-08-02 17:30:34','2013-02-20 11:33:38',10,'2012-08-02 17:30:33','EXTC5C6-DOOH-3OK7',0,'2013-02-20 11:33:38',NULL,NULL,2),(58383,'bXQxc4BafgUQO7eGo7um70','archived',20591,NULL,2119,'2012-08-02 17:36:29','2013-09-10 19:16:59',12,'2012-08-02 17:36:27','ExtC2C3-DLCG-3OK5',0,'2012-08-06 15:33:09',NULL,NULL,2),(58385,'dfUHSROF5aBANIwlgVg5KZ','archived',46947,NULL,2035,'2012-08-02 17:43:43','2013-09-27 19:15:57',8,'2012-08-02 17:43:43','EXTC5C6-E7Y5-3OL1',0,'2012-08-23 13:00:30',NULL,NULL,2),(58387,'b1LzgrPrPk_yI5QA68bNcV','complete',46949,NULL,2039,'2012-08-02 17:58:02','2013-02-20 11:39:00',10,'2012-08-02 17:58:01','EXTC5C6-E4ZC-3OKV',0,'2013-02-20 11:39:00',NULL,NULL,2),(58389,'axI4vWRPHjsAju4TC5K4_S','archived',46951,NULL,2035,'2012-08-02 18:10:35','2013-09-27 19:15:58',2,'2012-08-02 18:10:34','Int-EH19-3OL5',0,'2012-08-23 13:20:31',NULL,NULL,2),(58391,'aaonTvaFDb4k4ptUWJALUi','complete',46953,NULL,1977,'2012-08-02 18:46:40','2012-11-22 16:41:49',8,'2012-08-02 18:46:39','EXTC5C6-F0LP-3OLH',0,'2012-11-22 16:41:49',NULL,NULL,2),(58393,'aii0VNyLLjpkEqqnEKh-dW','complete',46955,NULL,2065,'2012-08-02 19:17:30','2013-02-11 10:32:09',12,'2012-08-02 19:17:29','EXTC4-EI8R-3OL7',0,'2013-02-11 10:32:09',NULL,NULL,2),(58395,'aA2WR1r5vgQkHecTirOOPj','complete',46957,NULL,1721,'2012-08-02 20:08:06','2012-11-22 16:32:01',6,'2012-08-02 20:08:06','Int-908D-3OEJ',0,'2012-11-22 16:32:01',NULL,NULL,2),(58397,'d_UisSRmnoTy0e0XwHugOh','archived',43981,NULL,2081,'2012-08-02 20:31:14','2013-09-17 19:15:54',10,'2012-08-02 20:31:12','EXTC5C6-GIXF-3OMP',0,'2012-08-13 09:27:10',NULL,NULL,2),(58399,'csZOYnLAjh-AQnL-wfi4oG','archived',46959,NULL,2069,'2012-08-02 20:36:47','2013-09-27 19:15:58',8,'2012-08-02 20:36:46','EXTC5C6-ELO5-3N4T',0,'2012-08-23 08:05:49',NULL,NULL,2),(58401,'aem3qQWJLhyQ7KQzJDcdNP','complete',46961,NULL,1877,'2012-08-02 20:39:12','2013-02-25 11:46:40',6,'2012-08-02 20:39:11','Int-GAUE-3OMH',0,'2013-02-25 11:46:40',NULL,NULL,2),(58403,'dBCA-YnQvnCzry2sVr_Z8t','archived',46963,NULL,2135,'2012-08-02 20:44:10','2013-11-23 20:28:06',8,'2012-08-02 20:44:09','EXTC5C6-G81Z-3OMD',0,'2012-10-19 13:40:06',NULL,NULL,2),(58405,'cPBgR1wvfcYBd-gBlTGO_R','complete',46965,NULL,2039,'2012-08-02 20:52:08','2013-02-20 11:33:53',10,'2012-08-02 20:52:07','EXTC5C6-GKZ2-3OMR',0,'2013-02-20 11:33:53',NULL,NULL,2),(58407,'chEto6-lLbhAwepZadQs6N','complete',31257,NULL,2025,'2012-08-02 20:52:57','2013-02-25 08:08:36',6,'2012-08-02 20:52:56','Int-GOJH-3O9R',0,'2013-02-25 08:08:36',NULL,NULL,2),(58409,'cQrous1kPnLPIbZC5hdFnb','complete',46967,NULL,2039,'2012-08-02 20:55:39','2013-02-20 11:39:10',10,'2012-08-02 20:55:38','EXTC5C6-GCD1-3OMJ',0,'2013-02-20 11:39:10',NULL,NULL,2),(58411,'bpdMjdxrnhzibLRNlFV92q','archived',46969,NULL,2035,'2012-08-02 22:20:15','2013-09-27 19:15:59',8,'2012-08-02 22:20:14','EXTC5C6-HCR9-3OND',0,'2012-08-23 13:00:38',NULL,NULL,2),(58413,'aB6uc4cU1ctyDwWdRLRDsL','archived',46971,NULL,2069,'2012-08-02 22:36:15','2013-09-10 19:16:59',8,'2012-08-02 22:36:14','EXTC5C6-I3UO-3ONZ',0,'2012-08-06 10:11:51',NULL,NULL,2),(58415,'bgCcH_M0zaRQmBRew3RTI5','archived',46973,NULL,1071,'2012-08-02 22:39:53','2013-11-14 20:27:52',8,'2012-08-02 22:39:52','EXTC5C6-I3B8-3ONX',0,'2012-10-10 17:41:20',NULL,NULL,2),(58417,'a8TtVIWQ1d67R5r1yDBbCE','archived',46971,NULL,1977,'2012-08-02 22:43:10','2013-09-24 19:17:55',8,'2012-08-02 22:43:09','EXTC5C6-I9DH-3OO3',0,'2012-08-20 17:46:32',NULL,NULL,2),(58419,'djQSoW-yviN75s26VworbT','archived',46975,NULL,2049,'2012-08-02 23:35:59','2013-09-10 19:17:00',10,'2012-08-02 23:35:59','EXTC5C6-CHN-3OOB',0,'2012-08-06 07:35:47',NULL,NULL,2),(58421,'ajDwqanMXoIzZeG0tkGBaq','archived',46977,NULL,2107,'2012-08-02 23:42:37','2013-09-12 02:15:24',12,'2012-08-02 23:42:36','ExtC2C3-1CTZ-3OBL',0,'2012-08-08 00:16:01',NULL,NULL,2),(58423,'c7CdCmVl5k4lBYu8lOFyBw','archived',5219,NULL,1877,'2012-08-03 00:19:53','2013-09-11 19:16:50',12,'2012-08-03 00:19:52','EXTC4-PWD-3OOF',0,'2012-08-07 14:52:02',NULL,NULL,2),(58425,'agGsojNjvfUicQ6kxBdVRf','archived',46979,NULL,2069,'2012-08-03 00:42:10','2013-09-10 19:17:00',8,'2012-08-03 00:42:10','EXTC5C6-IE0P-3OO5',0,'2012-08-06 10:27:01',NULL,NULL,2),(58427,'aQQBQSjIHlbBP_dYgHJwie','archived',46395,NULL,2119,'2012-08-03 01:07:48','2013-10-16 19:15:45',12,'2012-08-03 01:07:47','ExtC2C3-199P-3OOP',0,'2012-09-11 11:47:36',NULL,NULL,2),(58429,'d5ZB1olZXlylUg5ysdRa6r','archived',46981,NULL,2069,'2012-08-03 03:25:52','2013-09-10 19:17:01',8,'2012-08-03 03:25:51','EXTC5C6-1VQ0-3OOZ',0,'2012-08-06 10:27:27',NULL,NULL,2),(58431,'bgpcbhiZXiZ5uHSES85MdR','archived',46983,NULL,2039,'2012-08-03 06:16:54','2013-11-02 20:07:31',4,'2012-08-03 06:16:53','Int-5UVX-3NZF',0,'2012-09-28 12:02:13',NULL,NULL,2),(58433,'dki7h635Ph1Q5W1Fo1XgTy','complete',3871,NULL,2039,'2012-08-03 06:56:12','2012-11-22 16:32:24',4,'2012-08-03 06:56:11','Int-5YE2-3OP7',0,'2012-11-22 16:32:24',NULL,NULL,2),(58435,'bo5CXigfHdwy3pu-8oYmHu','archived',46985,NULL,2049,'2012-08-03 07:17:46','2013-09-10 19:17:01',10,'2012-08-03 07:17:46','EXTC5C6-6AYL-3OP9',0,'2012-08-06 07:37:52',NULL,NULL,2),(58437,'b-zcxJpizok6PjW5bapftZ','archived',46987,NULL,1067,'2012-08-03 07:28:19','2013-09-10 19:17:02',8,'2012-08-03 07:28:18','EXTC5C6-6BXD-3OPB',0,'2012-08-06 10:23:34',NULL,NULL,2),(58439,'cyOmk9p6baI7B7x6GZbYA6','archived',42317,NULL,2077,'2012-08-03 07:51:04','2013-10-19 19:15:44',6,'2012-08-03 07:51:04','Int-D585-3OJ9',0,'2012-09-14 07:17:42',NULL,NULL,2),(58441,'dW6Z0QA15bXkeCNRK2oayO','complete',42317,NULL,2045,'2012-08-03 07:56:02','2013-02-22 16:43:31',6,'2012-08-03 07:56:02','Int-6UBI-3OPJ',0,'2013-02-22 16:43:31',NULL,NULL,2),(58443,'aJOMCZUdfdl68ezT0f4FMI','archived',46989,NULL,2041,'2012-08-03 08:51:44','2013-09-27 19:15:29',6,'2012-08-03 08:51:43','Int-DT9Z-3OKJ',1,'2012-08-23 12:14:56',NULL,NULL,2),(58445,'a2xcB8bRXeWkokTgj557NU','archived',42675,NULL,2037,'2012-08-03 08:59:16','2013-09-12 19:15:29',12,'2012-08-03 08:59:15','EXTC4-7G62-3OPV',0,'2012-08-08 09:16:12',NULL,NULL,2),(58447,'aJs_EUcLXp36bWnnJMy1Nt','complete',46989,NULL,2043,'2012-08-03 08:59:47','2013-02-25 08:21:54',2,'2012-08-03 08:59:46','Int-7MZR-3OQ7',0,'2013-02-25 08:21:54',NULL,NULL,2),(58449,'cxgHuF17fmRA6EfTIXl7pn','archived',46991,NULL,1877,'2012-08-03 09:04:15','2013-09-24 19:17:55',6,'2012-08-03 09:04:15','Int-7GM3-3OPX',0,'2012-08-20 09:00:07',NULL,NULL,2),(58451,'ashP0z3YTkK5_duHFoUOa6','archived',46993,NULL,2119,'2012-08-03 09:08:14','2013-09-10 19:17:02',12,'2012-08-03 09:08:13','ExtC2C3-7HMI-3OPZ',0,'2012-08-06 15:16:06',NULL,NULL,2),(58453,'aPT9z6xPHf2QtG3P_HAfs3','archived',10055,NULL,2133,'2012-08-03 09:29:21','2013-09-17 19:15:54',6,'2012-08-03 09:29:21','Int-82L9-3OQJ',0,'2012-08-13 10:21:15',NULL,NULL,2),(58455,'cQuA5mIR1on5ohIomh9nU2','archived',46755,NULL,2019,'2012-08-03 09:33:01','2013-09-10 19:17:03',8,'2012-08-03 09:33:00','EXTC5C6-B2KU-3NJP',0,'2012-08-06 08:45:13',NULL,NULL,2),(58457,'ad5caTO_bfU7CPtTp_vGEE','archived',32213,NULL,1877,'2012-08-03 09:37:58','2013-09-12 19:15:30',12,'2012-08-03 09:37:56','EXTC4-7U7S-3OQB',0,'2012-08-08 10:16:14',NULL,NULL,2),(58459,'cTz_F_nLfcyy4kFt3xjpiE','complete',31947,NULL,2065,'2012-08-03 09:55:53','2013-02-11 10:30:56',6,'2012-08-03 09:55:52','Int-8CAH-3OR1',0,'2013-02-11 10:30:56',NULL,NULL,2),(58461,'abB1k0DFngM4KZPxBAgAyY','archived',31947,NULL,2067,'2012-08-03 09:58:13','2013-09-20 19:15:42',6,'2012-08-03 09:58:12','Int-8FZ5-3OR7',0,'2012-08-16 07:44:14',NULL,NULL,2),(58463,'auswFdeyPcd48Zps43sj-r','archived',31947,NULL,2133,'2012-08-03 09:58:30','2013-09-17 19:15:54',6,'2012-08-03 09:58:29','Int-8FZU-3OR9',0,'2012-08-13 10:20:33',NULL,NULL,2),(58465,'cwtYDToqbbqQQLZCHNQBht','archived',46995,NULL,2107,'2012-08-03 10:05:00','2013-09-18 19:15:34',12,'2012-08-03 10:04:58','ExtC2C3-83J8-3OQN',0,'2012-08-14 14:42:56',NULL,NULL,2),(58467,'ccXZbtq4PjgirRh2BLCoZ1','archived',46993,NULL,2071,'2012-08-03 10:07:22','2013-09-10 19:17:03',12,'2012-08-03 10:07:21','EXTC4-8CGS-3OR3',0,'2012-08-06 11:11:37',NULL,NULL,2),(58469,'cRP6s7FPnn_kIHJm3JQG5B','archived',46997,NULL,2137,'2012-08-03 10:18:03','2013-10-16 19:15:46',12,'2012-08-03 10:18:02','ExtC2C3-88NB-3OQV',0,'2012-09-11 11:46:44',NULL,NULL,2),(58471,'cm0SqS5dTawzJo735gQXeT','archived',39047,NULL,2045,'2012-08-03 10:18:17','2013-10-24 19:17:33',6,'2012-08-03 10:18:17','Int-8IYZ-3ORD',0,'2012-09-19 14:36:45',NULL,NULL,2),(58473,'cPpgt2UXjnalWGQKhVYvb5','complete',45791,NULL,2105,'2012-08-03 10:24:39','2013-02-25 13:42:59',6,'2012-08-03 10:24:39','Int-8RJW-3ORV',0,'2013-02-25 13:42:59',NULL,NULL,2),(58475,'b8IakXe9bmmiDTeQZrkMoE','archived',2763,NULL,2035,'2012-08-03 10:40:46','2013-09-27 19:15:59',2,'2012-08-03 10:40:45','Int-87CP-3OQR',0,'2012-08-23 13:20:35',NULL,NULL,2),(58477,'cbIsH7Wxnj745Ah8h2Zru4','archived',46999,NULL,1877,'2012-08-03 10:51:52','2013-09-11 19:16:51',12,'2012-08-03 10:51:51','EXTC4-8LIL-3ORJ',0,'2012-08-07 14:51:52',NULL,NULL,2),(58479,'bRdfUC-7viz6lOB8s2MJpM','archived',3527,NULL,2069,'2012-08-03 10:52:54','2013-09-27 19:16:00',2,'2012-08-03 10:52:54','Int-91GQ-3OS3',0,'2012-08-23 08:10:02',NULL,NULL,2),(58481,'bV8NFlWRHd7iaqW9OgnKDt','complete',45791,NULL,2113,'2012-08-03 11:09:26','2012-11-22 16:20:14',2,'2012-08-03 11:09:26','Int-99IP-3OS9',0,'2012-11-22 16:20:14',NULL,NULL,2),(58483,'bh5Pl46d1pCyGcoSC0tkoH','archived',47001,NULL,2019,'2012-08-03 11:11:47','2013-09-10 19:17:04',8,'2012-08-03 11:11:45','EXTC5C6-97DQ-3NQV',0,'2012-08-06 08:25:07',NULL,NULL,2),(58485,'aHvuT5M-5dm6jC3Y1-qvfY','archived',47003,NULL,1977,'2012-08-03 11:22:48','2013-09-17 19:15:55',8,'2012-08-03 11:22:46','EXTC5C6-69CJ-3NZN',0,'2012-08-13 10:37:59',NULL,NULL,2),(58487,'c8oBpQa0PgNQBiTsjVYkNq','archived',47005,NULL,2099,'2012-08-03 11:43:51','2013-09-17 19:15:56',12,'2012-08-03 11:43:50','ExtC2C3-9ETC-3OSD',0,'2012-08-13 11:13:58',NULL,NULL,2),(58489,'by1mrzF99ho4R7N5bnwR-j','archived',47007,NULL,2071,'2012-08-03 11:48:02','2013-09-12 19:15:31',12,'2012-08-03 11:48:01','EXTC4-93HF-3OS5',0,'2012-08-08 12:16:10',NULL,NULL,2),(58491,'cl_mKJdRXmFk04sE9zNw2l','archived',47009,NULL,2119,'2012-08-03 11:51:12','2013-09-10 19:17:05',12,'2012-08-03 11:51:11','ExtC2C3-94L5-3OS7',0,'2012-08-06 15:32:43',NULL,NULL,2),(58493,'aB1teEirPjDQmESRWsuYlX','archived',46233,NULL,2089,'2012-08-03 12:16:49','2013-09-28 19:15:29',12,'2012-08-03 12:16:48','ExtC2C3-A0JV-3OT1',0,'2012-08-24 11:58:20',NULL,NULL,2),(58495,'a-RVG6gtbdVPTZbvET_8F7','complete',47011,NULL,2039,'2012-08-03 12:25:49','2012-11-22 16:32:44',4,'2012-08-03 12:25:49','Int-9PII-3OST',0,'2012-11-22 16:32:44',NULL,NULL,2),(58497,'dh8YcLnubagBapKJQOMdwm','archived',32609,NULL,2137,'2012-08-03 12:32:28','2013-09-10 19:17:05',12,'2012-08-03 12:32:27','ExtC2C3-A44W-3OT7',0,'2012-08-06 15:58:36',NULL,NULL,2),(58499,'anHN2XZkncLkM3bpUT9rlJ','archived',33090,NULL,2035,'2012-08-03 12:38:07','2013-09-27 19:16:00',2,'2012-08-03 12:38:06','Int-A4TP-3OT9',0,'2012-08-23 13:20:27',NULL,NULL,2),(58501,'ciPZVolszcJOSm6x898XeZ','complete',20699,NULL,2039,'2012-08-03 12:51:20','2013-02-20 11:40:31',10,'2012-08-03 12:51:19','EXTC5C6-AKQE-3OTT',0,'2013-02-20 11:40:31',NULL,NULL,2),(58503,'dPG4ImxjzmTPsSKzEsPQvJ','archived',46337,NULL,2035,'2012-08-03 12:52:47','2013-09-27 19:16:01',8,'2012-08-03 12:52:47','EXTC5C6-AJB9-3OTP',0,'2012-08-23 13:00:43',NULL,NULL,2),(58505,'cV3iWO0yfcRPndy-fMMjpt','archived',47013,NULL,2085,'2012-08-03 13:17:35','2013-10-19 19:15:44',6,'2012-08-03 13:17:35','Int-ALVY-3OTV',0,'2012-09-14 09:34:23',NULL,NULL,2),(58507,'bOAenOIOTjGB91JQIM9kc0','archived',47015,NULL,2069,'2012-08-03 13:31:28','2013-09-10 19:17:06',8,'2012-08-03 13:31:27','EXTC5C6-AZ9N-3OUD',0,'2012-08-06 10:12:36',NULL,NULL,2),(58509,'a7lF62oyPizRSjFkp3C3MO','archived',47017,NULL,2091,'2012-08-03 13:46:17','2013-09-17 19:15:56',12,'2012-08-03 13:46:16','EXTC4-9QCH-3OFZ',0,'2012-08-13 12:02:47',NULL,NULL,2),(58511,'afIBTEGV1jZA-xaW7WcLR-','archived',46999,NULL,2035,'2012-08-03 13:59:10','2013-09-27 19:16:01',8,'2012-08-03 13:59:09','EXTC5C6-A7YS-3OTD',0,'2012-08-23 13:00:45',NULL,NULL,2),(58513,'c4q_HY-JHhUA9MxVRlMK4Z','complete',47019,NULL,1539,'2012-08-03 14:02:45','2013-02-18 15:45:22',8,'2012-08-03 14:02:44','EXTC5C6-A661-3OTB',0,'2013-02-18 15:45:22',NULL,NULL,2),(58515,'cNi5Gn4AXn2k_OTxwBUnhF','archived',47021,NULL,2067,'2012-08-03 14:07:34','2013-09-20 19:15:43',12,'2012-08-03 14:07:33','EXTC4-B9W3-3OUL',0,'2012-08-16 07:42:27',NULL,NULL,2),(58517,'dBDYKZzB9iYOCCZpHd8IM8','archived',47023,NULL,2035,'2012-08-03 14:12:20','2013-09-27 19:16:02',2,'2012-08-03 14:12:19','Int-8D2Q-3OR5',0,'2012-08-23 13:20:33',NULL,NULL,2),(58519,'aOzf575LHjBkKZAycyiHZw','archived',32136,NULL,2059,'2012-08-03 14:16:45','2013-10-19 19:15:45',2,'2012-08-03 14:16:44','Int-BMMF-3OUV',0,'2012-09-14 09:35:25',NULL,NULL,2),(58521,'c0p6XowJPnYAAftlHO5EfP','archived',47025,NULL,2049,'2012-08-03 14:30:35','2013-09-10 19:17:06',10,'2012-08-03 14:30:34','EXTC5C6-BSOG-3OUZ',0,'2012-08-06 07:36:12',NULL,NULL,2),(58523,'al7qYqFzTlOAOoT4MIKw5I','archived',47027,NULL,2041,'2012-08-03 14:32:17','2013-10-03 19:16:04',6,'2012-08-03 14:32:16','Int-BUGO-3OV1',0,'2012-08-29 16:02:54',NULL,NULL,2),(58525,'cHKGR1zLTp-QlGw6L3wTYY','complete',47017,NULL,2041,'2012-08-03 14:32:45','2013-04-11 10:40:34',12,'2012-08-03 14:32:44','EXTC4-FNYP-3OLX',0,'2013-04-11 10:40:34',NULL,NULL,2),(58527,'bEIoy6_n9j5AfvTTF78rGz','archived',41197,NULL,2143,'2012-08-03 14:42:27','2013-09-28 19:15:30',6,'2012-08-03 14:42:26','Int-C2J9-3OV5',0,'2012-08-24 11:10:13',NULL,NULL,2),(58529,'ajXBHrqsPfjP-a19lhx-2g','archived',42537,NULL,2143,'2012-08-03 14:57:10','2013-10-17 19:15:37',6,'2012-08-03 14:57:09','Int-C8AC-3OV9',0,'2012-09-12 08:33:20',NULL,NULL,2),(58531,'a9z-0edOneG4RNigvz1oVH','archived',34233,NULL,2035,'2012-08-03 14:57:41','2013-09-27 19:16:02',2,'2012-08-03 14:57:40','Int-BXR5-3OV3',0,'2012-08-23 13:20:30',NULL,NULL,2),(58533,'dlwsVJs0Ha873tSUXiBWGm','archived',47029,NULL,2049,'2012-08-03 15:04:25','2013-09-10 19:17:07',10,'2012-08-03 15:04:24','EXTC5C6-BETA-3OUP',0,'2012-08-06 07:37:58',NULL,NULL,2),(58535,'dsz--mtPvl1Q9iQQGUE0PY','complete',47031,NULL,2039,'2012-08-03 15:10:14','2013-02-20 11:40:39',10,'2012-08-03 15:10:13','EXTC5C6-CDOA-3OVJ',0,'2013-02-20 11:40:39',NULL,NULL,2),(58537,'cbv7MvEZ5aey7PBGwov204','complete',47033,NULL,2041,'2012-08-03 15:16:48','2013-01-16 14:29:33',6,'2012-08-03 15:16:47','Int-AR52-3OU5',0,'2013-01-16 14:29:33',NULL,NULL,2),(58539,'ba6VdkuNPmIBExe-YsbNVN','archived',47035,NULL,2045,'2012-08-03 15:26:00','2013-10-09 19:17:04',6,'2012-08-03 15:25:59','Int-CDIL-3OVH',0,'2012-09-04 15:15:19',NULL,NULL,2),(58541,'d5wimF_6fge4uXkyM602HR','archived',47033,NULL,2043,'2012-08-03 15:34:24','2013-09-12 19:15:31',2,'2012-08-03 15:34:24','Int-CLCA-3OVP',0,'2012-08-08 13:28:19',NULL,NULL,2),(58543,'dHfqY6T05aEBeZ9Q_8GUJK','archived',47037,NULL,2069,'2012-08-03 15:35:31','2013-09-10 19:17:07',8,'2012-08-03 15:35:31','EXTC5C6-C1SI-3OHX',0,'2012-08-06 10:13:23',NULL,NULL,2),(58545,'a2KeNVGDjldBP_7jiwkFn7','archived',47039,NULL,2085,'2012-08-03 15:37:00','2013-10-05 19:15:30',6,'2012-08-03 15:36:59','Int-9D9G-3O27',0,'2012-08-31 15:25:10',NULL,NULL,2),(58547,'bs__VvjxTa7lz9Gl424vWu','archived',47041,NULL,2015,'2012-08-03 16:09:38','2013-11-14 20:27:53',8,'2012-08-03 16:09:37','EXTC5C6-D3DU-3OW7',0,'2012-10-10 18:27:05',NULL,NULL,2),(58549,'aFS7LvG1HinlL2rytoj-49','complete',47043,NULL,2039,'2012-08-03 16:12:44','2013-02-20 11:39:21',10,'2012-08-03 16:12:43','EXTC5C6-9KZS-3OSN',0,'2013-02-20 11:39:21',NULL,NULL,2),(58551,'aW-YrdAS9fPPOXu7DuCYbN','complete',47045,NULL,2039,'2012-08-03 16:24:47','2013-02-20 11:34:16',10,'2012-08-03 16:24:47','EXTC5C6-D2FZ-3OW5',0,'2013-02-20 11:34:16',NULL,NULL,2),(58553,'dyOknItk9hq64lGE6cdMYi','archived',47047,NULL,1977,'2012-08-03 16:38:10','2013-09-24 19:17:56',8,'2012-08-03 16:38:09','EXTC5C6-DCZL-3OWP',0,'2012-08-20 17:46:28',NULL,NULL,2),(58555,'cHa1Iq27vpIQzemNaTD43o','archived',47049,NULL,2069,'2012-08-03 16:42:44','2013-09-27 19:16:03',8,'2012-08-03 16:42:43','EXTC5C6-CT9U-3OVX',0,'2012-08-23 08:07:16',NULL,NULL,2),(58557,'cHoL1tJzbczOPz9xQzM68v','complete',47051,NULL,2039,'2012-08-03 16:46:09','2013-02-20 11:40:47',10,'2012-08-03 16:46:08','EXTC5C6-D6OL-3OJB',0,'2013-02-20 11:40:47',NULL,NULL,2),(58559,'bj9uaulzLfgj8wct6ziCVn','archived',47051,NULL,2035,'2012-08-03 16:54:29','2013-09-27 19:16:03',8,'2012-08-03 16:54:28','EXTC5C6-DQZ3-3OX1',0,'2012-08-23 13:00:58',NULL,NULL,2),(58561,'awH9V1s0vjDybqT6eBEQg4','complete',47053,NULL,2039,'2012-08-03 16:56:14','2013-02-20 11:34:32',10,'2012-08-03 16:56:13','EXTC5C6-DM24-3OWX',0,'2013-02-20 11:34:32',NULL,NULL,2),(58563,'axHhAgrEPhQAlHQAMLanfj','archived',47055,NULL,2119,'2012-08-03 16:57:41','2013-09-10 19:17:08',12,'2012-08-03 16:57:40','ExtC2C3-D9G3-3OWN',0,'2012-08-06 15:33:42',NULL,NULL,2),(58565,'bDIaWsOFDjC6kbFTHRHYWd','archived',47057,NULL,2093,'2012-08-03 17:21:05','2013-09-10 19:17:09',12,'2012-08-03 17:21:04','ExtC2C3-DG80-3OJT',0,'2012-08-06 12:20:15',NULL,NULL,2),(58567,'d33IA_161kuyKilppeZB2T','archived',47059,NULL,2035,'2012-08-03 17:28:18','2013-09-27 19:16:04',8,'2012-08-03 17:28:16','EXTC5C6-E1BW-3OXH',0,'2012-08-23 13:01:05',NULL,NULL,2),(58569,'ccP_tiSSrb6lwhD-OLdCpC','archived',47061,NULL,2063,'2012-08-03 17:49:10','2013-09-19 19:15:47',6,'2012-08-03 17:49:10','Int-DZYL-3OXF',0,'2012-08-15 11:22:20',NULL,NULL,2),(58571,'cy6tl7J2vnlPO4d1KXseCQ','archived',6915,NULL,2113,'2012-08-03 18:31:35','2013-09-17 19:15:57',8,'2012-08-03 18:31:34','EXTC5C6-EXP0-3OY1',0,'2012-08-13 08:10:11',NULL,NULL,2),(58573,'b48J8qY4Hp4RGabz_SujyU','complete',47063,NULL,2039,'2012-08-03 18:35:07','2013-02-20 11:34:46',10,'2012-08-03 18:35:06','EXTC5C6-EJWX-3OXR',0,'2013-02-20 11:34:46',NULL,NULL,2),(58575,'a3WoI7ZOnd7lJsMskdEil0','archived',47065,NULL,2137,'2012-08-03 18:42:26','2013-10-16 19:15:47',12,'2012-08-03 18:42:25','ExtC2C3-DJZ3-3OWT',0,'2012-09-11 11:46:31',NULL,NULL,2),(58577,'bJvqW79kTo95RSijQYwhW7','archived',47067,NULL,2069,'2012-08-03 18:52:28','2013-09-10 19:17:09',8,'2012-08-03 18:52:28','EXTC5C6-DR4N-3OX3',0,'2012-08-06 10:27:55',NULL,NULL,2),(58579,'a-p6RXuR5lQiFsrY4gb080','archived',47069,NULL,2099,'2012-08-03 19:12:47','2013-09-17 19:15:58',12,'2012-08-03 19:12:46','ExtC2C3-FEFR-3OYB',0,'2012-08-13 10:54:44',NULL,NULL,2),(58581,'ctd_rK1eLk1lb2DSon-HJS','complete',47071,NULL,2043,'2012-08-03 19:22:35','2013-02-25 08:21:59',2,'2012-08-03 19:22:34','Int-FINN-3OYD',0,'2013-02-25 08:21:59',NULL,NULL,2),(58583,'bvhZJo63rf4Qyj0xAYsoNl','archived',47073,NULL,2131,'2012-08-03 19:28:25','2013-11-01 20:02:40',8,'2012-08-03 19:28:24','EXTC5C6-FBPL-3OY9',0,'2012-09-27 13:31:40',NULL,NULL,2),(58585,'cxQ_21rqnjnA_hxOxnvhLS','archived',47073,NULL,2129,'2012-08-03 19:59:06','2013-11-13 20:23:25',12,'2012-08-03 19:59:04','EXTC4-FTFV-3OYL',0,'2012-10-09 08:52:50',NULL,NULL,2),(58587,'aYij10bVHary2cpuu0rnVZ','archived',47075,NULL,2145,'2012-08-03 20:07:02','2013-10-30 20:51:55',8,'2012-08-03 20:07:02','EXTC5C6-F81M-3OY7',0,'2012-09-25 15:48:16',NULL,NULL,2),(58589,'a0-aGhZ19eERkL9dK09yPM','archived',47077,NULL,2089,'2012-08-03 20:10:50','2013-09-24 19:17:57',12,'2012-08-03 20:10:49','ExtC2C3-FVT2-3OYR',0,'2012-08-20 09:26:18',NULL,NULL,2),(58591,'baKCNOkpvlsRoCetiaVvjC','archived',6781,NULL,2107,'2012-08-03 20:47:17','2013-09-18 21:15:29',12,'2012-08-03 20:47:16','ExtC2C3-FT83-3OYJ',0,'2012-08-14 19:47:45',NULL,NULL,2),(58593,'c7u8pb4JfmF5hTwdpc9Lov','archived',47079,NULL,2071,'2012-08-03 20:47:34','2013-09-10 19:17:10',12,'2012-08-03 20:47:34','EXTC4-GBMI-3OYZ',0,'2012-08-06 16:37:29',NULL,NULL,2),(58595,'dUEGn1EefeI4EGKvZcvlVX','archived',47081,NULL,1877,'2012-08-03 21:06:21','2013-09-11 19:16:52',12,'2012-08-03 21:06:20','EXTC4-GJA9-3OZ5',0,'2012-08-07 14:51:58',NULL,NULL,2),(58597,'bLfmduQ1TfUPtjdLgYWZkZ','archived',47083,NULL,2119,'2012-08-03 21:27:35','2013-10-16 19:15:48',12,'2012-08-03 21:27:34','ExtC2C3-GVE0-3OZD',0,'2012-09-11 11:47:35',NULL,NULL,2),(58599,'bKT9QsOQnkMlq8HX7GrySE','archived',47085,NULL,2119,'2012-08-03 22:18:39','2013-09-10 19:17:11',12,'2012-08-03 22:18:38','ExtC2C3-HPO3-3OZR',0,'2012-08-06 15:30:15',NULL,NULL,2),(58601,'dDckhr3gblG777BDVLKs2X','archived',47087,NULL,2049,'2012-08-03 23:02:02','2013-09-10 19:17:11',10,'2012-08-03 23:02:02','EXTC5C6-I5PX-3OZZ',0,'2012-08-06 07:37:24',NULL,NULL,2),(58603,'bTVrBudRLnBzxMkWvgdnoH','archived',47089,NULL,2033,'2012-08-03 23:27:39','2013-10-09 19:17:04',12,'2012-08-03 23:27:39','EXTC4-ICJ1-3P03',0,'2012-09-04 14:27:33',NULL,NULL,2),(58605,'bmRb3opHXh4Q16bpuKAXNo','archived',47091,NULL,2091,'2012-08-03 23:48:37','2013-09-10 19:17:12',12,'2012-08-03 23:48:36','EXTC4-I5OE-3OZX',0,'2012-08-06 12:08:43',NULL,NULL,2),(58607,'dl-MgMWiDkDO7c_3LSKeeB','archived',45261,NULL,2119,'2012-08-04 00:33:51','2013-10-16 19:15:48',6,'2012-08-04 00:33:50','Int-9NMO-3OFX',0,'2012-09-11 11:49:21',NULL,NULL,2),(58609,'dLxN-B3NLekRbf3WVeFZL-','archived',45553,NULL,2119,'2012-08-04 00:56:31','2013-10-16 19:15:48',6,'2012-08-04 00:56:31','Int-1DMX-3P0P',0,'2012-09-11 11:49:20',NULL,NULL,2),(58611,'dT3cFE-HLgOyzsp2KX1Qa7','archived',47093,NULL,2015,'2012-08-04 01:37:25','2013-09-13 04:15:25',8,'2012-08-04 01:37:24','EXTC5C6-TY0-3P0H',0,'2012-08-09 02:16:11',NULL,NULL,2),(58613,'dyVfawtyvg67B5j-Bw7slN','archived',47095,NULL,2035,'2012-08-04 07:12:55','2013-09-27 19:16:04',8,'2012-08-04 07:12:54','EXTC5C6-5N4D-3P0Z',0,'2012-08-23 13:00:54',NULL,NULL,2),(58615,'a20-13yd5hc5awN_8ZjcKD','archived',47097,NULL,2069,'2012-08-04 07:39:38','2013-09-10 19:17:12',8,'2012-08-04 07:39:37','EXTC5C6-69VK-3P15',0,'2012-08-06 10:29:50',NULL,NULL,2),(58617,'bu6x95RD1d_PCNjU0-U2SL','archived',47099,NULL,2137,'2012-08-04 08:47:21','2013-10-16 19:15:49',12,'2012-08-04 08:47:20','ExtC2C3-HPJH-3OZP',0,'2012-09-11 11:46:40',NULL,NULL,2),(58619,'aUf0oj3j5mS6corbcDH0ve','archived',47101,NULL,1977,'2012-08-04 09:31:49','2013-09-17 19:15:58',8,'2012-08-04 09:31:48','EXTC5C6-7YGR-3P1L',0,'2012-08-13 11:04:19',NULL,NULL,2),(58621,'c3q_vL3jTkd5ZOgYPTHAGf','complete',45945,NULL,2135,'2012-08-04 09:34:33','2013-04-11 11:39:49',2,'2012-08-04 09:34:32','Int-82C5-3P1R',0,'2013-04-11 11:39:49',NULL,NULL,2),(58623,'dqE4dNRTDnhiogvk7a6Mz8','archived',45373,NULL,1877,'2012-08-04 09:46:29','2013-10-30 20:51:56',6,'2012-08-04 09:46:29','Int-85GV-3P1T',0,'2012-09-25 15:18:16',NULL,NULL,2),(58625,'bdtue2_61doPkX-3xoXoTp','archived',23801,NULL,2085,'2012-08-04 10:29:17','2013-10-05 19:15:30',6,'2012-08-04 10:29:16','Int-FW9L-3OYT',0,'2012-08-31 15:25:55',NULL,NULL,2),(58627,'bqE9uGcCTplR3n4ng3bs8X','complete',47103,NULL,2025,'2012-08-04 10:35:00','2013-02-25 08:08:31',6,'2012-08-04 10:35:00','Int-A4HJ-3OGD',0,'2013-02-25 08:08:31',NULL,NULL,2),(58629,'cCKtK4xPnnq5ze0ESrFMMJ','archived',39165,NULL,2107,'2012-08-04 10:43:27','2013-09-19 19:15:48',6,'2012-08-04 10:43:27','Int-8MXK-3P29',0,'2012-08-15 13:47:28',NULL,NULL,2),(58631,'c7BtNd8K9eRQS-QC2uH6cF','archived',47105,NULL,2137,'2012-08-04 10:54:38','2013-10-16 19:15:50',12,'2012-08-04 10:54:37','ExtC2C3-8OTE-3P2B',0,'2012-09-11 11:46:41',NULL,NULL,2),(58633,'baqASfjcHiXRyKqXF7cB2Q','archived',47107,NULL,1539,'2012-08-04 11:26:38','2013-09-13 19:15:49',8,'2012-08-04 11:26:37','EXTC5C6-9FNN-3P2P',0,'2012-08-09 12:16:25',NULL,NULL,2),(58635,'c0tSTjoWPl-A3zEyeUBP7N','complete',47109,NULL,2081,'2012-08-04 11:31:01','2013-02-15 10:47:25',10,'2012-08-04 11:31:01','EXTC5C6-70U0-3P1D',0,'2013-02-15 10:47:25',NULL,NULL,2),(58637,'akneyta-Lo65q6E7VIjZUX','archived',47107,NULL,2015,'2012-08-04 11:34:02','2013-09-13 19:15:50',8,'2012-08-04 11:34:01','EXTC5C6-9MSK-3P2R',0,'2012-08-09 12:16:27',NULL,NULL,2),(58639,'dufCyAYC1l7ydmCXJr0EnS','archived',47111,NULL,2137,'2012-08-04 11:53:42','2013-10-16 19:15:51',12,'2012-08-04 11:53:41','ExtC2C3-7OKF-3P1H',0,'2012-09-11 11:46:45',NULL,NULL,2),(58641,'cYEDxgxVrh8Rg_ou8MBMlK','complete',47113,NULL,2041,'2012-08-04 12:16:37','2013-01-16 14:30:02',6,'2012-08-04 12:16:36','Int-A3QV-3P39',0,'2013-01-16 14:30:02',NULL,NULL,2),(58643,'csoksig3TcYy01-RyfHlhP','archived',1469,NULL,2119,'2012-08-04 12:31:14','2013-10-10 19:15:35',6,'2012-08-04 12:31:13','Int-A890-3P3D',0,'2012-09-05 13:02:06',NULL,NULL,2),(58645,'bj4g0_cp5bpQXAmI7xY9io','archived',37889,NULL,2089,'2012-08-04 12:44:12','2013-09-20 19:15:44',12,'2012-08-04 12:44:11','ExtC2C3-9YS5-3P33',0,'2012-08-16 11:28:36',NULL,NULL,2),(58647,'crSKNAFofb0ABzvfRaBFk1','archived',1469,NULL,2077,'2012-08-04 12:49:48','2013-09-25 19:15:37',6,'2012-08-04 12:49:47','Int-AM2P-3P3P',0,'2012-08-21 07:41:04',NULL,NULL,2),(58649,'ajqNyE1Z9lQPi-nRZJqfRf','archived',47115,NULL,2069,'2012-08-04 12:50:01','2013-09-10 19:17:13',8,'2012-08-04 12:50:00','EXTC5C6-AIRS-3P3J',0,'2012-08-06 10:21:15',NULL,NULL,2),(58651,'dojajYMoDllPpzJFyW2qL3','archived',47117,NULL,1071,'2012-08-04 12:59:41','2013-09-13 19:15:50',8,'2012-08-04 12:59:40','EXTC5C6-ANG3-3P3R',0,'2012-08-09 09:49:17',NULL,NULL,2),(58653,'bTyKqOC0HjGkP1JgCvsFYR','archived',47119,NULL,2039,'2012-08-04 13:01:44','2013-09-13 19:15:51',10,'2012-08-04 13:01:43','EXTC5C6-ABGC-3P3F',0,'2012-08-09 13:16:02',NULL,NULL,2),(58655,'b4r30ei5nkVBVxXplX1f18','complete',47121,NULL,2113,'2012-08-04 13:16:43','2013-02-20 11:50:28',2,'2012-08-04 13:16:43','Int-9TIQ-3P2Z',0,'2013-02-20 11:50:28',NULL,NULL,2),(58657,'dLAfynCxDocznnpPtn1x_d','archived',47123,NULL,2035,'2012-08-04 13:32:26','2013-09-13 19:15:51',8,'2012-08-04 13:32:25','EXTC5C6-A1F3-3P35',0,'2012-08-09 14:16:00',NULL,NULL,2),(58659,'bOLh5l_lHpLBYPVvmFvbeh','archived',47125,NULL,2035,'2012-08-04 13:50:25','2013-09-27 19:16:05',2,'2012-08-04 13:50:25','Int-AR61-3P3V',0,'2012-08-23 13:20:37',NULL,NULL,2),(58661,'b8XtP7ppLfP6qQtJpN7Hut','archived',47127,NULL,2119,'2012-08-04 13:57:19','2013-09-10 19:17:14',12,'2012-08-04 13:57:19','ExtC2C3-AE2L-3P3H',0,'2012-08-06 15:10:56',NULL,NULL,2),(58663,'dU56vndRDoT7d3_x2D9VNA','archived',47129,NULL,2035,'2012-08-04 14:08:07','2013-09-27 19:16:05',8,'2012-08-04 14:08:06','EXTC5C6-24QJ-3NYZ',0,'2012-08-23 13:00:12',NULL,NULL,2),(58665,'b-RwULXIbcuQMRok7EyAkw','complete',47129,NULL,2039,'2012-08-04 14:18:49','2013-02-20 11:39:38',10,'2012-08-04 14:18:48','EXTC5C6-BQSN-3P4J',0,'2013-02-20 11:39:38',NULL,NULL,2),(58667,'a2esVHda5fuO0hY1ZupDOk','archived',47131,NULL,2137,'2012-08-04 14:23:06','2013-10-16 19:15:52',12,'2012-08-04 14:23:06','ExtC2C3-BDAN-3P47',0,'2012-09-11 11:46:33',NULL,NULL,2),(58669,'aid2VN-oPhMl2_kRaOgnPr','complete',37063,NULL,1721,'2012-08-04 14:42:41','2012-11-22 16:33:06',6,'2012-08-04 14:42:40','Int-BUAQ-3P4N',0,'2012-11-22 16:33:06',NULL,NULL,2),(58671,'cDqH1lbVXfxiReSK3lXACP','archived',37063,NULL,2083,'2012-08-04 14:45:44','2013-10-16 19:15:52',6,'2012-08-04 14:45:43','Int-C4SJ-3P4R',0,'2012-09-11 12:49:48',NULL,NULL,2),(58673,'bZ7aVLeMnc06_7aHyjxpsN','archived',37063,NULL,2107,'2012-08-04 14:47:40','2013-09-24 19:17:57',6,'2012-08-04 14:47:39','Int-C62Q-3P4T',0,'2012-08-20 08:59:02',NULL,NULL,2),(58675,'dZ_JUJ_YXa2kuuuXIfG1OR','archived',47133,NULL,1071,'2012-08-04 14:49:37','2013-09-13 19:15:52',8,'2012-08-04 14:49:36','EXTC5C6-BWYT-3P4P',0,'2012-08-09 10:12:04',NULL,NULL,2),(58677,'cTO5qi4E1mhy-wOyZ0-YXO','archived',47135,NULL,2137,'2012-08-04 14:52:24','2013-10-16 19:15:53',12,'2012-08-04 14:52:23','ExtC2C3-B0GB-3P3X',0,'2012-09-11 11:46:35',NULL,NULL,2),(58679,'bXlnkdmJzlERYd48of_eIj','archived',31205,NULL,2035,'2012-08-04 15:07:25','2013-09-27 19:16:06',8,'2012-08-04 15:07:24','EXTC5C6-BMFH-3P4D',0,'2012-08-23 13:00:20',NULL,NULL,2),(58681,'avnFYEbAHaQAC_E8t9psBl','archived',47137,NULL,1877,'2012-08-04 15:38:41','2013-09-11 19:16:53',12,'2012-08-04 15:38:40','EXTC4-CDKG-3P4Z',0,'2012-08-07 14:51:48',NULL,NULL,2),(58683,'bP4MtRUZno4lKqoV4wRbYt','archived',47139,NULL,2119,'2012-08-04 16:23:19','2013-09-10 19:17:15',12,'2012-08-04 16:22:59','ExtC2C3-CQ1E-3P55',0,'2012-08-06 15:12:13',NULL,NULL,2),(58685,'buZeBd0JbanQYHpzO7oJPU','archived',47141,NULL,2107,'2012-08-04 16:51:12','2013-11-02 20:07:35',12,'2012-08-04 16:51:11','ExtC2C3-CWDD-3P59',0,'2012-09-28 14:00:00',NULL,NULL,2),(58687,'aJzRv9kqPiGAIQ8YeJg0ZY','archived',47143,NULL,2137,'2012-08-04 16:53:33','2013-10-16 19:15:54',12,'2012-08-04 16:53:32','ExtC2C3-DFMB-3P5J',0,'2012-09-11 11:46:36',NULL,NULL,2),(58689,'c365qHZTHfP6ypmfLvBlla','archived',9509,NULL,2035,'2012-08-04 17:02:40','2013-09-27 19:16:07',8,'2012-08-04 17:02:39','EXTC5C6-DMLH-3P5L',0,'2012-08-23 13:00:25',NULL,NULL,2),(58691,'dLj8Domk1pQRN1udq6OlBD','complete',47145,NULL,2049,'2012-08-04 17:09:18','2013-02-22 16:44:01',4,'2012-08-04 17:09:18','Int-7SPD-3P1J',0,'2013-02-22 16:44:01',NULL,NULL,2),(58693,'das40CjQnhCBcSGqjC58rZ','archived',45195,NULL,2067,'2012-08-04 17:26:01','2013-09-20 19:15:44',12,'2012-08-04 17:26:00','EXTC4-DW2Y-3P5R',0,'2012-08-16 07:42:25',NULL,NULL,2),(58695,'aZgvLEaiDfJ6TSklY4eRPK','archived',47147,NULL,2107,'2012-08-04 18:05:18','2013-09-24 19:17:57',6,'2012-08-04 18:05:18','Int-YGX-3OBF',0,'2012-08-20 08:58:41',NULL,NULL,2),(58697,'a5dj5QpU1cCzlONA5MXrr9','archived',47149,NULL,2069,'2012-08-04 18:36:04','2013-09-10 19:17:15',8,'2012-08-04 18:36:04','EXTC5C6-ELTG-3P63',0,'2012-08-06 10:14:34',NULL,NULL,2),(58699,'dWypfNP15jHkIltnkoViAQ','archived',47151,NULL,2069,'2012-08-04 18:52:32','2013-09-27 19:16:07',8,'2012-08-04 18:52:31','EXTC5C6-EVAQ-3P67',0,'2012-08-23 08:05:48',NULL,NULL,2),(58701,'cySM1TwOTdIj9fz48PSxPk','complete',47153,NULL,2039,'2012-08-04 19:17:02','2013-02-20 11:35:01',10,'2012-08-04 19:17:01','EXTC5C6-EF3E-3OXP',0,'2013-02-20 11:35:01',NULL,NULL,2),(58703,'cuBCIUpYvkwlLcO-H1wAY3','archived',47155,NULL,1590,'2012-08-04 19:17:48','2013-10-05 19:15:31',8,'2012-08-04 19:17:47','EXTC5C6-FDVF-3P6B',0,'2012-08-31 13:27:43',NULL,NULL,2),(58705,'cHHYDeVOTesAq5_QzTRKxh','archived',13313,NULL,2069,'2012-08-04 19:25:11','2013-09-10 19:17:15',8,'2012-08-04 19:25:10','EXTC5C6-FK1D-3P6H',0,'2012-08-06 10:20:46',NULL,NULL,2),(58707,'aUf8RBhmTdEPDbn_iop3Dl','archived',45999,NULL,2099,'2012-08-04 20:01:55','2013-09-24 19:17:58',12,'2012-08-04 20:01:54','ExtC2C3-CIQ5-3O61',0,'2012-08-20 09:27:38',NULL,NULL,2),(58709,'aStQ9tzrTgqi80OUHnGPmZ','archived',22991,NULL,2035,'2012-08-04 20:03:35','2013-09-27 19:16:08',2,'2012-08-04 20:03:34','Int-G15J-3P6P',0,'2012-08-23 13:20:29',NULL,NULL,2),(58711,'c2L__06wXc2jyAubd1F3fS','archived',45999,NULL,2089,'2012-08-04 20:07:41','2013-09-20 19:15:45',12,'2012-08-04 20:07:40','ExtC2C3-CHFS-3O5X',0,'2012-08-16 11:39:08',NULL,NULL,2),(58713,'caJfbFKNPfMkkALHIC1Xbz','archived',46923,NULL,2119,'2012-08-04 20:25:50','2013-09-10 19:17:16',12,'2012-08-04 20:25:49','ExtC2C3-G5RB-3P6V',0,'2012-08-06 15:10:28',NULL,NULL,2),(58715,'aN7NxGLdnp-jNxbOe0z8Nr','archived',567,NULL,2143,'2012-08-04 21:32:34','2013-09-28 19:15:30',6,'2012-08-04 21:32:33','Int-GK97-3P71',0,'2012-08-24 11:09:49',NULL,NULL,2),(58717,'arnQeEQm1kO6P1qrHyahah','archived',45737,NULL,2105,'2012-08-04 22:34:33','2013-09-14 01:15:27',12,'2012-08-04 22:34:32','EXTC4-HRYX-3P7J',0,'2012-08-09 23:16:06',NULL,NULL,2),(58719,'clwLFEHubhRlWwm7dLOXVn','archived',47157,NULL,1071,'2012-08-04 22:39:47','2013-09-13 19:15:52',8,'2012-08-04 22:39:46','EXTC5C6-AM13-3OTX',0,'2012-08-09 09:49:46',NULL,NULL,2),(58721,'d9XCg29TjdtQoAF6-SON5k','complete',47159,NULL,2071,'2012-08-04 23:04:00','2013-02-15 16:01:39',12,'2012-08-04 23:03:59','EXTC4-I8EX-3P7N',1,'2013-02-15 16:01:39',NULL,NULL,2),(58723,'bJI_qqi2zaD7VwkXpM6JRf','archived',47161,NULL,2119,'2012-08-05 01:10:30','2013-10-16 19:15:55',6,'2012-08-05 01:10:30','Int-1902-3P7X',0,'2012-09-11 11:49:08',NULL,NULL,2),(58725,'a37A81foHd44j2qLfAljas','archived',47163,NULL,2071,'2012-08-05 01:13:12','2013-09-10 19:17:17',12,'2012-08-05 01:13:11','EXTC4-MRF-3P7R',0,'2012-08-06 16:37:21',NULL,NULL,2),(58727,'aWa7bxRpziE7sgT8SruYyV','complete',47161,NULL,1721,'2012-08-05 01:24:58','2012-11-22 16:33:24',6,'2012-08-05 01:24:57','Int-1Q9T-3P7Z',0,'2012-11-22 16:33:24',NULL,NULL,2),(58729,'bs0tFnqTvdGzSVLTnF62fV','archived',47165,NULL,2069,'2012-08-05 01:27:46','2013-09-10 19:17:17',8,'2012-08-05 01:27:45','EXTC5C6-PRN-3P7T',0,'2012-08-06 10:18:41',NULL,NULL,2),(58731,'bCc7wJGtjfWApODmRNhLXd','archived',37413,NULL,2107,'2012-08-05 02:13:18','2013-09-18 21:15:29',12,'2012-08-05 02:13:17','ExtC2C3-HHWK-3P7B',0,'2012-08-14 19:45:36',NULL,NULL,2),(58733,'cA21XeYTbmBRkwpZj2_QPy','archived',47167,NULL,2033,'2012-08-05 05:34:34','2013-09-14 19:15:48',12,'2012-08-05 05:34:32','EXTC4-4C8N-3P8D',0,'2012-08-10 06:15:58',NULL,NULL,2),(58735,'dWjgYRyZflc4997kwuJUTG','complete',47169,NULL,2039,'2012-08-05 07:35:40','2013-02-20 11:40:02',10,'2012-08-05 07:35:40','EXTC5C6-HDLH-3P77',0,'2013-02-20 11:40:02',NULL,NULL,2),(58737,'aaYmX7Pq5lDBakqV3LNlEV','archived',38985,NULL,2129,'2012-08-05 08:50:55','2013-09-20 19:15:46',12,'2012-08-05 08:50:54','EXTC4-78ES-3P8V',0,'2012-08-16 13:01:47',NULL,NULL,2),(58739,'c0n3fuKBLgU79yQmH7g6B5','complete',47171,NULL,2039,'2012-08-05 08:53:43','2013-02-20 11:35:15',10,'2012-08-05 08:53:42','EXTC5C6-7E9B-3P8Z',0,'2013-02-20 11:35:15',NULL,NULL,2),(58741,'dZGKIb0-rbK5fsKUgGnHmw','archived',5047,NULL,2045,'2012-08-05 09:15:00','2013-10-09 19:17:05',6,'2012-08-05 09:15:00','Int-7NPL-3O0H',0,'2012-09-04 15:15:39',NULL,NULL,2),(58743,'dBWG-KGgzaXQs67iFEH3F0','archived',47173,NULL,2069,'2012-08-05 09:23:07','2013-09-27 19:16:08',8,'2012-08-05 09:23:06','EXTC5C6-C6N9-3OHZ',0,'2012-08-23 08:07:18',NULL,NULL,2),(58745,'d1wKKoFN9jN5SDnBVVN9ES','archived',47175,NULL,2071,'2012-08-05 09:37:15','2013-09-10 19:17:18',12,'2012-08-05 09:37:15','EXTC4-74LU-3P8T',0,'2012-08-06 11:12:07',NULL,NULL,2),(58747,'cHO8U9Q0XhDO_v5ds2rW-s','archived',5047,NULL,2043,'2012-08-05 09:37:18','2013-09-12 19:15:32',2,'2012-08-05 09:37:17','Int-9I0U-3OFP',0,'2012-08-08 13:28:14',NULL,NULL,2),(58749,'dTO_3NKDrc_AKiTFbY65_N','complete',47177,NULL,2075,'2012-08-05 09:46:12','2013-02-11 17:01:05',12,'2012-08-05 09:46:11','ExtC2C3-80T5-3P95',0,'2013-02-11 17:01:05',NULL,NULL,2),(58751,'dgLYvBWnvdalUrz4Wt0lKn','complete',5047,NULL,2033,'2012-08-05 09:49:10','2012-11-22 16:33:34',6,'2012-08-05 09:49:10','Int-E1P7-3OKR',0,'2012-11-22 16:33:34',NULL,NULL,2),(58753,'cdyWrawHrc-y-V6rXdKvge','archived',47179,NULL,2049,'2012-08-05 09:52:35','2013-09-10 19:17:19',10,'2012-08-05 09:52:34','EXTC5C6-87QF-3P97',0,'2012-08-06 07:40:08',NULL,NULL,2),(58755,'bCwDIsPKnaDlOx28YI4eMO','archived',47181,NULL,2137,'2012-08-05 09:53:39','2013-09-10 19:17:19',12,'2012-08-05 09:53:38','ExtC2C3-7SEG-3P93',0,'2012-08-06 15:57:44',NULL,NULL,2),(58757,'c6TIHRHqrc5lt_CQWggArN','archived',47183,NULL,2033,'2012-08-05 10:27:36','2013-10-09 19:17:06',12,'2012-08-05 10:27:36','EXTC4-8HEE-3P9F',0,'2012-09-04 14:27:39',NULL,NULL,2),(58759,'c9f5HY10noykA6nrZO26sL','archived',47185,NULL,2119,'2012-08-05 10:28:23','2013-10-16 19:15:56',12,'2012-08-05 10:28:22','ExtC2C3-8M8I-3P9H',0,'2012-09-11 11:47:40',NULL,NULL,2),(58761,'cE63HyX0beSzyPKc7gdHUt','archived',47187,NULL,2107,'2012-08-05 11:05:41','2013-09-14 19:15:49',12,'2012-08-05 11:05:40','ExtC2C3-8XLK-3P9T',0,'2012-08-10 11:16:08',NULL,NULL,2),(58763,'aHqd-e8Kbax7WZKPYK8bKE','archived',47189,NULL,2099,'2012-08-05 11:24:47','2013-09-17 19:15:59',12,'2012-08-05 11:24:46','ExtC2C3-95ZE-3PAB',0,'2012-08-13 10:56:48',NULL,NULL,2),(58765,'dwhnL5yvjo_R8oko0Jr-0U','archived',47191,NULL,2037,'2012-08-05 11:37:48','2013-10-04 20:15:34',6,'2012-08-05 11:37:48','Int-DAZR-3NLV',0,'2012-08-30 18:24:43',NULL,NULL,2),(58767,'cK3Vbw6HXgry9sE_ZE6EIC','archived',62,NULL,2077,'2012-08-05 11:48:37','2013-09-25 19:15:38',6,'2012-08-05 11:48:36','Int-9OEN-3PAJ',0,'2012-08-21 07:41:06',NULL,NULL,2),(58771,'aoWA7jqI1eQjHt5iNm_iPP','complete',47193,NULL,2035,'2012-08-05 11:59:33','2013-02-20 10:41:48',8,'2012-08-05 11:59:32','EXTC5C6-9XDS-3PB5',0,'2013-02-20 10:41:48',NULL,NULL,2),(58773,'apYeAqOoPlOP4OpVkiE4M1','archived',36301,NULL,1071,'2012-08-05 12:21:29','2013-09-13 19:15:53',8,'2012-08-05 12:21:28','EXTC5C6-9S51-3PAX',0,'2012-08-09 10:12:34',NULL,NULL,2),(58775,'cYeWWrtVzjVyu6Lle8kvhG','archived',47195,NULL,2129,'2012-08-05 12:29:50','2013-09-20 19:15:47',12,'2012-08-05 12:29:49','EXTC4-A1MM-3PB9',0,'2012-08-16 13:00:48',NULL,NULL,2),(58777,'b5vQncRGrjtiV3Nx2ERl9x','complete',47197,NULL,1977,'2012-08-05 12:47:16','2013-04-10 14:21:26',8,'2012-08-05 12:47:15','EXTC5C6-9QJA-3PAN',0,'2013-04-10 14:21:26',NULL,NULL,2),(58779,'bjLXePQInihAggx7O-Qz1-','archived',47199,NULL,2119,'2012-08-05 12:57:07','2013-09-10 19:17:20',12,'2012-08-05 12:57:06','ExtC2C3-8XTB-3P9X',0,'2012-08-06 15:50:26',NULL,NULL,2),(58781,'auX2N-Dj5fo6gh7FWMH2ea','archived',43011,NULL,2103,'2012-08-05 13:05:15','2013-10-08 19:15:41',2,'2012-08-05 13:05:15','Int-8UGT-3P9J',0,'2012-09-03 10:44:48',NULL,NULL,2),(58783,'b7MmeRM3jn-AsGQXCWqiW7','archived',47201,NULL,2091,'2012-08-05 13:29:24','2013-09-10 19:17:21',12,'2012-08-05 13:29:23','EXTC4-AZ35-3PBP',0,'2012-08-06 12:09:42',NULL,NULL,2),(58785,'c4lNEhohPcLlARVn2PJIP1','archived',47203,NULL,2119,'2012-08-05 14:02:22','2013-10-16 19:15:57',12,'2012-08-05 14:02:21','ExtC2C3-EZUQ-3OY3',0,'2012-09-11 11:47:33',NULL,NULL,2),(58787,'a2w9IKcNrko584bfO1aBtq','archived',43011,NULL,2035,'2012-08-05 14:04:30','2013-09-27 19:16:09',2,'2012-08-05 14:04:30','Int-BG0K-3PC1',0,'2012-08-23 13:20:29',NULL,NULL,2),(58789,'cidVPDMr5aURaYIOkWMs15','archived',47205,NULL,2069,'2012-08-05 14:04:50','2013-09-10 19:17:21',8,'2012-08-05 14:04:49','EXTC5C6-HBIW-3OZL',0,'2012-08-06 10:21:03',NULL,NULL,2),(58791,'cThKmPKbjjgzbiE8hOKjeF','archived',47207,NULL,2067,'2012-08-05 14:31:11','2013-09-17 19:16:00',12,'2012-08-05 14:31:10','EXTC4-BH48-3PC3',0,'2012-08-13 07:47:32',NULL,NULL,2),(58793,'csRSKbhpTf3z7vN4D_ZJpM','complete',47209,NULL,2053,'2012-08-05 14:43:11','2013-04-03 08:27:16',12,'2012-08-05 14:43:10','EXTC4-687A-3P11',0,'2013-04-03 08:27:16',NULL,NULL,2),(58795,'awevNpgQ5cL6K2AEHyOYI2','archived',47211,NULL,2077,'2012-08-05 14:49:01','2013-09-25 19:15:38',12,'2012-08-05 14:49:00','EXTC4-B0XO-3PBT',0,'2012-08-21 07:45:45',NULL,NULL,2),(58797,'bOZnoqHFXb5khtUP6d7M90','archived',47213,NULL,1877,'2012-08-05 15:06:07','2013-09-11 19:16:54',12,'2012-08-05 15:06:07','EXTC4-F2CY-3O85',0,'2012-08-07 14:46:36',NULL,NULL,2),(58801,'c69JbwrETbs6KE6cn-3O5U','archived',47217,NULL,2093,'2012-08-05 15:12:34','2013-09-17 19:16:01',12,'2012-08-05 15:12:33','ExtC2C3-BW32-3PCF',0,'2012-08-13 11:36:38',NULL,NULL,2),(58803,'clqrpQZQ9aMPVK00HXU-4H','archived',28685,NULL,2035,'2012-08-05 15:41:35','2013-09-27 19:16:10',2,'2012-08-05 15:41:35','Int-CLFN-3PDF',0,'2012-08-23 13:20:32',NULL,NULL,2),(58805,'diIW43ShXnA4baGjuMaNmO','archived',47219,NULL,2107,'2012-08-05 15:47:16','2013-09-18 21:15:30',12,'2012-08-05 15:47:15','ExtC2C3-C85H-3PCX',0,'2012-08-14 19:38:30',NULL,NULL,2),(58807,'di3mWxwALjT6wnNLCb8pQS','archived',47221,NULL,2135,'2012-08-05 15:48:41','2013-09-14 19:15:49',8,'2012-08-05 15:48:40','EXTC5C6-CEO4-3PD5',0,'2012-08-10 16:15:45',NULL,NULL,2),(58809,'dPV7-cJtHjFQZbnhtOo3Q-','archived',47223,NULL,2035,'2012-08-05 15:50:55','2013-09-26 19:16:05',8,'2012-08-05 15:50:54','EXTC5C6-CUT3-3PDN',0,'2012-08-22 15:29:03',NULL,NULL,2),(58811,'cPNjv3B1zjy7PdwOqC0Bsz','archived',47225,NULL,2119,'2012-08-05 15:55:05','2013-09-10 19:17:22',12,'2012-08-05 15:55:04','ExtC2C3-CHL2-3PD7',0,'2012-08-06 15:11:09',NULL,NULL,2),(58813,'b0HTggWdrpu5TBTzSVayTk','archived',47223,NULL,2033,'2012-08-05 16:06:18','2013-09-26 19:16:05',12,'2012-08-05 16:06:17','EXTC4-C1V7-3PCR',0,'2012-08-22 15:29:11',NULL,NULL,2),(58815,'dFnei_TXPjgRqUmGVTm1Dz','archived',47227,NULL,2135,'2012-08-05 16:11:28','2013-09-13 19:15:53',8,'2012-08-05 16:11:27','EXTC5C6-D3VH-3PDT',0,'2012-08-09 14:16:36',NULL,NULL,2),(58817,'cwwWaGlDbcP6sMW7oQTFIP','complete',47229,NULL,1721,'2012-08-05 16:15:56','2012-11-22 16:33:51',6,'2012-08-05 16:15:56','Int-CSD1-3P57',0,'2012-11-22 16:33:51',NULL,NULL,2),(58819,'bwLmEeRwjjdznuorJ9xNPK','archived',47231,NULL,2137,'2012-08-05 16:18:11','2013-10-16 19:15:58',12,'2012-08-05 16:18:10','ExtC2C3-D1DE-3PDR',0,'2012-09-11 11:46:37',NULL,NULL,2),(58821,'a5RVfJRs9eu6aU6mdbR4Xi','archived',47233,NULL,2107,'2012-08-05 16:22:43','2013-09-24 19:17:59',12,'2012-08-05 16:22:42','ExtC2C3-BTJX-3PC9',0,'2012-08-20 09:00:13',NULL,NULL,2),(58823,'cMswwkSdDkPOhu1EM6YW81','archived',24613,NULL,2119,'2012-08-05 16:29:49','2013-10-16 19:15:58',6,'2012-08-05 16:29:49','Int-CZJ1-3PDP',0,'2012-09-11 11:49:14',NULL,NULL,2),(58825,'aVy1PWhbzpvP3XTq_1IqXp','complete',47235,NULL,2081,'2012-08-05 16:42:53','2013-02-15 10:47:40',10,'2012-08-05 16:42:52','EXTC5C6-DCBV-3PE1',0,'2013-02-15 10:47:40',NULL,NULL,2),(58827,'dz5k08lXHgcksYMIYmDs3R','archived',47237,NULL,2137,'2012-08-05 16:44:32','2013-10-16 19:15:59',12,'2012-08-05 16:44:31','ExtC2C3-D6GH-3PDX',0,'2012-09-11 11:46:39',NULL,NULL,2),(58829,'durtxbNbHmal1FRomphM3-','complete',47239,NULL,2049,'2012-08-05 16:49:33','2013-02-22 16:44:07',4,'2012-08-05 16:49:32','Int-CMWE-3P53',0,'2013-02-22 16:44:07',NULL,NULL,2),(58833,'dvndBUja5m97eH7KAtO8Bg','complete',47243,NULL,2041,'2012-08-05 16:54:24','2013-01-16 14:30:18',6,'2012-08-05 16:54:24','Int-DJ3M-3PE7',0,'2013-01-16 14:30:18',NULL,NULL,2),(58835,'bZyFhGCLrmYjAIGdqVoSUQ','complete',47245,NULL,2069,'2012-08-05 16:55:08','2013-02-19 15:25:36',8,'2012-08-05 16:55:08','EXTC5C6-90HC-3PA1',0,'2013-02-19 15:25:36',NULL,NULL,2),(58837,'aez9OhXfXjfiARW1SPMOFi','archived',47247,NULL,2099,'2012-08-05 17:09:42','2013-09-17 19:16:02',12,'2012-08-05 17:09:41','ExtC2C3-BZNZ-3PCL',0,'2012-08-13 10:51:56',NULL,NULL,2),(58839,'dLx9NoQKvfWPFWct1TcMkr','complete',17823,NULL,2107,'2012-08-05 17:12:22','2013-08-15 13:54:52',6,'2012-08-05 17:12:22','Int-DXLX-3PEF',0,'2013-08-15 13:54:52',NULL,NULL,2),(58841,'bEKPtxIbTiNk9JSC7eic61','archived',47247,NULL,2089,'2012-08-05 17:34:02','2013-09-20 19:15:48',12,'2012-08-05 17:34:02','ExtC2C3-E3BM-3PEJ',0,'2012-08-16 09:56:52',NULL,NULL,2),(58843,'aN1cexPQzhc6GT7d8JBDA9','archived',47249,NULL,2069,'2012-08-05 17:37:53','2013-09-10 19:17:23',8,'2012-08-05 17:37:52','EXTC5C6-E41P-3PEP',0,'2012-08-06 10:28:44',NULL,NULL,2),(58845,'aLZmLqYgDff5_issPlfDj6','archived',47251,NULL,2089,'2012-08-05 17:45:13','2013-09-20 19:15:49',12,'2012-08-05 17:45:12','ExtC2C3-E3QO-3PEN',0,'2012-08-16 09:59:37',NULL,NULL,2),(58847,'dz1dW_K3veBi0Xn1X0XJ_r','archived',47253,NULL,2015,'2012-08-05 17:54:08','2013-09-14 20:15:25',8,'2012-08-05 17:54:07','EXTC5C6-EAC5-3PF1',0,'2012-08-10 18:15:52',NULL,NULL,2),(58849,'aTTC2aD8LfMzEIQJifYy9u','archived',47255,NULL,2105,'2012-08-05 18:02:01','2013-11-14 20:27:56',12,'2012-08-05 18:02:00','EXTC4-9R4L-3PAR',0,'2012-10-10 18:33:07',NULL,NULL,2),(58851,'c1dyRF5Wndu6hn9QaYzmQJ','archived',26289,NULL,2091,'2012-08-05 18:10:25','2013-09-20 19:15:49',6,'2012-08-05 18:10:24','Int-EFRG-3PF5',0,'2012-08-16 09:35:34',NULL,NULL,2),(58853,'cOj3AC0TnlPOvpusMBagy8','archived',47257,NULL,1935,'2012-08-05 18:24:47','2013-09-17 19:16:03',8,'2012-08-05 18:24:46','EXTC5C6-EPKQ-3PFB',0,'2012-08-13 11:16:03',NULL,NULL,2),(58855,'bt4yLHqeDcQRXdO3iAQWfM','archived',47259,NULL,1071,'2012-08-05 18:52:59','2013-09-13 19:15:54',8,'2012-08-05 18:52:59','EXTC5C6-F4GV-3PFR',0,'2012-08-09 09:50:17',NULL,NULL,2),(58857,'bsjcMm1c9nBjhWSRHRUfet','complete',47261,NULL,2071,'2012-08-05 18:57:52','2013-02-15 15:59:35',12,'2012-08-05 18:57:51','EXTC4-EQYK-3PFF',0,'2013-02-15 15:59:35',NULL,NULL,2),(58859,'dYoXiMnbLiBkDdINJZBJqe','archived',47263,NULL,2069,'2012-08-05 19:01:13','2013-09-27 19:16:10',8,'2012-08-05 19:01:12','EXTC5C6-F0A3-3PFP',0,'2012-08-23 08:06:24',NULL,NULL,2),(58861,'c5kgRnwHHiqlviMzQ1in6C','archived',47265,NULL,1067,'2012-08-05 19:06:08','2013-09-10 19:17:23',8,'2012-08-05 19:06:08','EXTC5C6-FDZZ-3PG3',0,'2012-08-06 10:23:34',NULL,NULL,2),(58863,'cKNeLK2Xzc_lQGimTK0T6N','archived',47267,NULL,2137,'2012-08-05 19:26:47','2013-10-16 19:16:00',12,'2012-08-05 19:26:47','ExtC2C3-CWW-3P7P',0,'2012-09-11 11:46:43',NULL,NULL,2),(58865,'b4rWPY4hjkSyeQh6Sto9Mz','archived',47269,NULL,2075,'2012-08-05 19:33:42','2013-09-17 19:16:04',12,'2012-08-05 19:33:41','ExtC2C3-FJT9-3PG5',0,'2012-08-13 10:12:24',NULL,NULL,2),(58867,'aVIJfHA4Lj44HmhJzfJSkU','archived',47271,NULL,2093,'2012-08-05 19:53:08','2013-10-19 19:15:46',12,'2012-08-05 19:53:08','ExtC2C3-FUWJ-3PGJ',0,'2012-09-14 09:22:13',NULL,NULL,2),(58869,'dj5ARZkNLigjFkwKPLzjLc','archived',47273,NULL,2069,'2012-08-05 20:00:34','2013-09-10 19:17:24',8,'2012-08-05 20:00:33','EXTC5C6-FNKT-3PG9',0,'2012-08-06 10:19:35',NULL,NULL,2),(58871,'ch-fTfQ9vew6_gHgIOTnyO','archived',47275,NULL,2015,'2012-08-05 20:01:45','2013-11-14 20:27:57',8,'2012-08-05 20:01:44','EXTC5C6-G0ZG-3PGR',0,'2012-10-10 18:27:22',NULL,NULL,2),(58873,'cJ9WU5uprlt5sBb-VDy9ze','complete',23523,NULL,2041,'2012-08-05 20:04:15','2013-01-14 17:00:41',6,'2012-08-05 20:04:15','Int-G1P9-3PGV',1,'2013-01-14 17:00:41',NULL,NULL,2),(58875,'cvGybK7fDnqjigR1rMvlHz','complete',47277,NULL,2033,'2012-08-05 20:19:35','2012-11-22 16:34:02',6,'2012-08-05 20:19:34','Int-ESP3-3PFH',0,'2012-11-22 16:34:02',NULL,NULL,2),(58877,'b3i1O0U_veyySMNSmAcTxu','archived',45651,NULL,2137,'2012-08-05 20:25:58','2013-09-10 19:17:24',12,'2012-08-05 20:25:57','ExtC2C3-G7BB-3PH5',0,'2012-08-06 15:52:06',NULL,NULL,2),(58879,'bb9riiLIrmTluOc_bi6_yg','archived',47279,NULL,2035,'2012-08-05 20:26:09','2013-09-27 19:16:11',8,'2012-08-05 20:26:09','EXTC5C6-G7EJ-3PH7',0,'2012-08-23 13:01:01',NULL,NULL,2),(58881,'a9Qim7adjcB6FAQbo-9UIj','archived',47277,NULL,2071,'2012-08-05 20:27:31','2013-09-10 19:17:25',6,'2012-08-05 20:27:31','Int-GI8U-3PHH',0,'2012-08-06 16:36:18',NULL,NULL,2),(58883,'avAiCHuhXdZBuiE1Kz8LZm','archived',47281,NULL,2107,'2012-08-05 20:36:27','2013-09-18 22:15:32',12,'2012-08-05 20:36:26','ExtC2C3-G853-3PH9',0,'2012-08-14 20:16:13',NULL,NULL,2),(58885,'b_XcaEkXjlij5XR667dlq5','complete',3795,NULL,2073,'2012-08-05 20:50:34','2013-02-22 16:31:35',4,'2012-08-05 20:50:34','Int-G4H8-3O8T',0,'2013-02-22 16:31:35',NULL,NULL,2),(58887,'aG5TLyi3Dayj6O2Zrj4rzn','archived',47283,NULL,2067,'2012-08-05 20:53:02','2013-09-20 19:15:50',12,'2012-08-05 20:53:01','EXTC4-G8WV-3PHB',0,'2012-08-16 07:42:20',NULL,NULL,2),(58889,'diJcHrXKnf0Q6zBfs8JYj1','complete',31109,NULL,2049,'2012-08-05 20:56:52','2013-02-22 16:44:15',4,'2012-08-05 20:56:52','Int-GTB6-3PHV',0,'2013-02-22 16:44:15',NULL,NULL,2),(58891,'bpvBOzgbLaN6yLwlXKMAsc','archived',47285,NULL,2099,'2012-08-05 21:13:18','2013-09-24 19:18:00',12,'2012-08-05 21:13:17','ExtC2C3-GOAC-3PHP',0,'2012-08-20 09:27:12',NULL,NULL,2),(58893,'bC9Tp__FbhxRuynipbAwin','archived',47287,NULL,2137,'2012-08-05 21:23:20','2013-10-16 19:16:00',12,'2012-08-05 21:23:19','ExtC2C3-F5GM-3PFV',0,'2012-09-11 11:46:34',NULL,NULL,2),(58895,'cXVkbsryTdcynHLfcTcSo3','archived',47289,NULL,1067,'2012-08-05 21:33:30','2013-09-10 19:17:25',8,'2012-08-05 21:33:29','EXTC5C6-HA9F-3PI1',0,'2012-08-06 10:23:35',NULL,NULL,2),(58897,'blzXR6isDd2le7CIYaYiXH','archived',47289,NULL,1071,'2012-08-05 21:39:29','2013-09-13 19:15:54',8,'2012-08-05 21:39:29','EXTC5C6-HFHA-3PI5',0,'2012-08-09 10:13:02',NULL,NULL,2),(58899,'bOFmw66DnipOg7hZl6NPh8','complete',26105,NULL,2113,'2012-08-05 21:40:05','2013-02-20 11:50:39',2,'2012-08-05 21:40:04','Int-HAWQ-3PI3',0,'2013-02-20 11:50:39',NULL,NULL,2),(58901,'arUBUDcbveiiVizOuHTv3R','archived',37413,NULL,2119,'2012-08-05 21:41:43','2013-09-10 19:17:26',12,'2012-08-05 21:41:42','ExtC2C3-NO1-3OOD',0,'2012-08-06 15:35:54',NULL,NULL,2),(58903,'b_8W6x-sTkr55CDQx8_u-F','archived',47291,NULL,2035,'2012-08-05 22:03:40','2013-09-27 19:16:12',8,'2012-08-05 22:03:39','EXTC5C6-HNTU-3PID',0,'2012-08-23 13:00:41',NULL,NULL,2),(58905,'d9Ix4NygXiYASdlRSmDlXm','complete',47291,NULL,2039,'2012-08-05 22:09:40','2013-02-20 11:35:30',10,'2012-08-05 22:09:39','EXTC5C6-HJQQ-3PI7',0,'2013-02-20 11:35:30',NULL,NULL,2),(58907,'cJwkUwt6XhEQx_exs16wu4','archived',47293,NULL,1877,'2012-08-05 22:11:04','2013-09-11 19:16:55',12,'2012-08-05 22:11:03','EXTC4-G1TD-3PGX',0,'2012-08-07 14:51:55',NULL,NULL,2),(58909,'aDMveZR51b9lBVa1-OlS-h','archived',47295,NULL,2107,'2012-08-05 22:26:10','2013-09-24 19:18:00',12,'2012-08-05 22:26:09','ExtC2C3-GOMG-3PHR',0,'2012-08-20 09:00:34',NULL,NULL,2),(58911,'demVBkdh9ilRz88XB9W4pf','archived',47297,NULL,2043,'2012-08-05 22:58:46','2013-09-12 19:15:32',2,'2012-08-05 22:58:46','Int-E5ZG-3PET',0,'2012-08-08 13:28:18',NULL,NULL,2),(58913,'b8BJk__JverR49wzCt26K_','archived',47299,NULL,2119,'2012-08-06 00:28:37','2013-10-16 19:16:01',12,'2012-08-06 00:28:36','ExtC2C3-N14-3PIV',0,'2012-09-11 11:47:39',NULL,NULL,2),(58915,'c5PRmrDeDkNRpnKGlXSqyc','archived',47301,NULL,2137,'2012-08-06 00:39:10','2013-10-16 19:16:01',6,'2012-08-06 00:39:09','Int-3FW-3PIP',0,'2012-09-11 11:45:06',NULL,NULL,2),(58917,'b7yt0qN5Xjr5PndAoQiZBj','archived',47303,NULL,2107,'2012-08-06 01:05:20','2013-09-18 21:15:31',12,'2012-08-06 01:05:19','ExtC2C3-DT7H-3PED',0,'2012-08-14 19:37:10',NULL,NULL,2),(58919,'dDf29vl9jlpkbgtMGJPIiX','archived',4623,NULL,2069,'2012-08-06 01:24:47','2013-09-10 19:17:26',8,'2012-08-06 01:24:46','EXTC5C6-R20-3PIX',0,'2012-08-06 10:20:02',NULL,NULL,2),(58921,'bJqh-EAyHkdOJml9fXaJVs','archived',47305,NULL,1877,'2012-08-06 02:52:46','2013-09-11 19:16:56',12,'2012-08-06 02:52:45','EXTC4-2DXM-3PJ3',0,'2012-08-07 14:51:58',NULL,NULL,2),(58923,'c6aR1drfLdqlz6l0PJn4km','complete',47307,NULL,1977,'2012-08-06 05:28:04','2013-04-10 14:21:02',8,'2012-08-06 05:28:03','EXTC5C6-4IYI-3PJF',0,'2013-04-10 14:21:02',NULL,NULL,2),(58925,'cr_KBb1kbaUkqWB4TP_CuV','archived',47309,NULL,2091,'2012-08-06 05:46:59','2013-09-10 19:17:27',12,'2012-08-06 05:46:58','EXTC4-4UFC-3PJJ',0,'2012-08-06 12:08:08',NULL,NULL,2),(58927,'bOjRvGREnfgQxaotYvGmlr','archived',24625,NULL,2119,'2012-08-06 06:32:16','2013-09-10 19:17:28',12,'2012-08-06 06:32:15','ExtC2C3-5GDG-3PJP',0,'2012-08-06 15:12:26',NULL,NULL,2),(58929,'coWSSdRIXkXApkmbqGlhr5','archived',47311,NULL,2081,'2012-08-06 07:05:20','2013-09-17 19:16:04',10,'2012-08-06 07:05:19','EXTC5C6-6008-3PJT',0,'2012-08-13 09:26:07',NULL,NULL,2),(58931,'aVN39ovm9dYRGxjC9j_XYM','complete',15201,NULL,2071,'2012-08-06 07:27:47','2013-02-15 15:58:38',6,'2012-08-06 07:27:46','Int-6BFJ-3PJV',0,'2013-02-15 15:58:38',NULL,NULL,2),(58933,'b8LKxAOU9poBWw92JLJ2Cq','archived',46903,NULL,2107,'2012-08-06 07:29:35','2013-09-18 21:15:32',12,'2012-08-06 07:29:34','ExtC2C3-6DZT-3PJX',0,'2012-08-14 19:23:06',NULL,NULL,2),(58935,'dlwoMUtLbfozeybfk5dPEv','complete',39251,NULL,2133,'2012-08-06 07:29:47','2013-02-07 15:27:32',6,'2012-08-06 07:29:45','Int-6GF6-3PK1',0,'2013-02-07 15:27:32',NULL,NULL,2),(58937,'dergDT_-fdmQLDbvba7aCz','archived',47313,NULL,2145,'2012-08-06 08:49:03','2013-10-30 20:51:58',8,'2012-08-06 08:49:02','EXTC5C6-7D94-3PKJ',0,'2012-09-25 15:48:25',NULL,NULL,2),(58939,'acxWRJ3GjjM5cupuIL_Kzv','complete',31371,NULL,2113,'2012-08-06 09:01:46','2013-02-20 11:53:53',8,'2012-08-06 09:01:46','EXTC5C6-7HIP-3PKL',0,'2013-02-20 11:53:53',NULL,NULL,2),(58941,'bgn5kcqPDabPYrib4qhyh4','archived',27754,NULL,1877,'2012-08-06 09:12:31','2013-09-11 19:16:57',12,'2012-08-06 09:12:30','EXTC4-6MUM-3PK3',0,'2012-08-07 14:51:50',NULL,NULL,2),(58943,'aBQ-cUbiLco6GIEYWRjAsY','archived',46559,NULL,2119,'2012-08-06 09:22:19','2013-09-10 19:17:29',12,'2012-08-06 09:22:18','ExtC2C3-7JJB-3PKN',0,'2012-08-06 15:32:05',NULL,NULL,2),(58945,'cmQqrN42PlpkUf2iJF18dS','archived',47315,NULL,2129,'2012-08-06 09:25:51','2013-09-27 19:16:13',12,'2012-08-06 09:25:50','EXTC4-7LYZ-3PKP',0,'2012-08-23 14:18:52',NULL,NULL,2),(58947,'a4z9WSEbfiX5nRRQFuy-pG','archived',47317,NULL,2069,'2012-08-06 09:48:06','2013-09-27 19:16:13',8,'2012-08-06 09:48:05','EXTC5C6-7XT9-3OQH',0,'2012-08-23 08:06:25',NULL,NULL,2),(58949,'dsEMq4e8PfhQMSs2jHauNk','archived',47319,NULL,2107,'2012-08-06 10:17:27','2013-09-18 21:15:32',12,'2012-08-06 10:17:26','ExtC2C3-84H0-3PLD',0,'2012-08-14 20:06:51',NULL,NULL,2),(58951,'cMWwNr1CjbOljL9Bw1BOer','archived',47321,NULL,2063,'2012-08-06 10:29:42','2013-09-19 19:15:48',12,'2012-08-06 10:29:41','EXTC4-G9QK-3NN5',0,'2012-08-15 11:22:58',NULL,NULL,2),(58953,'cp_u5KnLrp15KhFwasLujG','archived',519,NULL,2143,'2012-08-06 10:36:49','2013-09-28 19:15:31',6,'2012-08-06 10:36:48','Int-8TXW-3PLZ',0,'2012-08-24 11:09:52',NULL,NULL,2),(58955,'diV_TgN8rac4AQXr-2yvmp','archived',47323,NULL,2131,'2012-08-06 10:37:07','2013-09-15 19:15:27',8,'2012-08-06 10:37:07','EXTC5C6-8D2F-3PLL',0,'2012-08-11 11:15:46',NULL,NULL,2),(58957,'dwNyzGuBbeTyKPH_e3iqbJ','archived',519,NULL,2103,'2012-08-06 10:51:16','2013-10-08 19:15:42',2,'2012-08-06 10:51:16','Int-9182-3PMF',0,'2012-09-03 10:46:56',NULL,NULL,2),(58959,'dWaJGdZQDfV4xEwzTiAsp0','archived',47325,NULL,1877,'2012-08-06 10:51:43','2013-09-11 19:16:57',12,'2012-08-06 10:51:43','EXTC4-8TG4-3PLX',0,'2012-08-07 14:51:53',NULL,NULL,2),(58961,'cbz5Fj-G9edRuw4LtM7Iys','complete',32121,NULL,2083,'2012-08-06 10:59:11','2013-02-25 13:45:15',6,'2012-08-06 10:59:11','Int-8WNB-3PM3',0,'2013-02-25 13:45:15',NULL,NULL,2),(58963,'aJJqxxyNjfr6TtS3rDjCYl','complete',47327,NULL,2135,'2012-08-06 11:04:12','2013-04-11 11:38:57',8,'2012-08-06 11:04:11','EXTC5C6-7YQQ-3PL1',1,'2013-04-11 11:38:57',NULL,NULL,2),(58965,'bkDTusUh5dKPfng7U8uVke','archived',47329,NULL,2099,'2012-08-06 11:09:53','2013-09-17 19:16:05',12,'2012-08-06 11:09:52','ExtC2C3-7XRG-3PKX',0,'2012-08-13 10:36:36',NULL,NULL,2),(58967,'cgdbaACVPew4Ipv97YJjni','archived',46169,NULL,2119,'2012-08-06 11:10:17','2013-10-16 19:16:02',6,'2012-08-06 11:10:16','Int-9BCL-3PMP',0,'2012-09-11 11:48:58',NULL,NULL,2),(58969,'aMj-EDo-fkUP0-bdwMJV5s','archived',46169,NULL,2107,'2012-08-06 11:12:37','2013-09-18 20:15:27',6,'2012-08-06 11:12:36','Int-9EIH-3PMV',0,'2012-08-14 18:57:50',NULL,NULL,2),(58971,'bbLKahL3Tce6J4ya3BWs7_','archived',46169,NULL,2121,'2012-08-06 11:14:37','2013-09-28 19:15:31',6,'2012-08-06 11:14:37','Int-9FFC-3PMX',0,'2012-08-24 09:54:03',NULL,NULL,2),(58973,'cVlToDo61hj5qfOts0ew40','archived',26637,NULL,2091,'2012-08-06 11:19:54','2013-09-17 19:16:06',12,'2012-08-06 11:19:52','EXTC4-90TF-3PMB',0,'2012-08-13 12:10:35',NULL,NULL,2),(58975,'d9RDxC0cHdkBRsnNZuULE5','archived',47331,NULL,2089,'2012-08-06 11:23:46','2013-09-20 19:15:51',12,'2012-08-06 11:23:45','ExtC2C3-C4NE-3PCT',0,'2012-08-16 09:45:25',NULL,NULL,2),(58977,'d0CW3rVYfi6yTAtrvGh42r','archived',47333,NULL,2145,'2012-08-06 11:24:33','2013-10-30 20:51:59',8,'2012-08-06 11:24:32','EXTC5C6-90TF-3PM9',0,'2012-09-25 15:45:53',NULL,NULL,2),(58979,'c-IPauUczghB-WDafspyNQ','complete',47335,NULL,2081,'2012-08-06 11:29:09','2013-02-15 10:46:32',10,'2012-08-06 11:29:08','EXTC5C6-9GVI-3PMZ',0,'2013-02-15 10:46:32',NULL,NULL,2),(58981,'bLOscY6_fcNQJ8PEAmtyfK','complete',20769,NULL,2119,'2012-08-06 11:29:45','2013-02-11 11:08:55',6,'2012-08-06 11:29:44','Int-D7I9-3PDZ',0,'2013-02-11 11:08:55',NULL,NULL,2),(58983,'ddG2tfJS5kuQjl44s-ZQTW','complete',47337,NULL,2071,'2012-08-06 11:40:05','2013-02-15 15:58:50',12,'2012-08-06 11:40:04','EXTC4-7YRM-3PL3',0,'2013-02-15 15:58:50',NULL,NULL,2),(58985,'c3fELq2wzox62cYbqKeACY','archived',47339,NULL,2099,'2012-08-06 11:41:45','2013-09-17 19:16:08',12,'2012-08-06 11:41:44','ExtC2C3-9AZC-3PMN',0,'2012-08-13 11:20:34',NULL,NULL,2),(58987,'cDehS545joqQWBrm8MPqu5','archived',47341,NULL,2135,'2012-08-06 11:42:43','2013-09-13 19:15:55',8,'2012-08-06 11:42:42','EXTC5C6-9N96-3PN9',0,'2012-08-09 14:06:02',NULL,NULL,2),(58989,'dwUxqQofTms642Js6JStGB','archived',47343,NULL,2119,'2012-08-06 11:56:56','2013-10-16 19:16:03',12,'2012-08-06 11:56:56','ExtC2C3-9HLI-3PN3',0,'2012-09-11 11:47:34',NULL,NULL,2),(58991,'cx-rlgiaPbB5qeR_1jo-Qa','archived',24365,NULL,2145,'2012-08-06 11:59:07','2013-10-30 20:52:00',8,'2012-08-06 11:59:07','EXTC5C6-9YR6-3PNP',0,'2012-09-25 15:46:07',NULL,NULL,2),(58993,'c3ja7JVLbewRDAdbJ9epcy','archived',47345,NULL,2019,'2012-08-06 12:07:02','2013-11-14 20:27:58',8,'2012-08-06 12:07:01','EXTC5C6-8241-3PL9',0,'2012-10-10 17:39:47',NULL,NULL,2),(58995,'a4dUc17m9gUkF61csocqWq','archived',47347,NULL,2093,'2012-08-06 12:29:16','2013-09-15 19:15:28',12,'2012-08-06 12:29:16','ExtC2C3-A2LH-3PNT',0,'2012-08-11 13:15:44',NULL,NULL,2),(58997,'baKUpoFtLodRnIz0tO1gv7','archived',47349,NULL,2015,'2012-08-06 12:42:57','2013-11-14 20:28:00',8,'2012-08-06 12:42:56','EXTC5C6-ACKT-3PO3',0,'2012-10-10 18:27:12',NULL,NULL,2),(58999,'dVNioTYovbSAGSFGl9TcY3','archived',33481,NULL,2105,'2012-08-06 12:46:45','2013-11-14 20:28:02',12,'2012-08-06 12:46:44','EXTC4-AEPZ-3PO9',0,'2012-10-10 18:33:00',NULL,NULL,2),(59001,'c08XkYdrvkZkPkZIm4jU7-','archived',47351,NULL,2069,'2012-08-06 12:48:52','2013-09-27 19:16:14',2,'2012-08-06 12:48:51','Int-CZUC-3OW3',0,'2012-08-23 08:10:01',NULL,NULL,2),(59003,'bctrBg_mnbzAQUy1RKF0p0','archived',47353,NULL,2131,'2012-08-06 12:58:34','2013-09-20 19:15:51',8,'2012-08-06 12:58:33','EXTC5C6-8KDS-3PLV',0,'2012-08-16 13:10:37',NULL,NULL,2),(59005,'dB3COxcvTlR7bX9GFW4gOD','archived',47355,NULL,2099,'2012-08-06 13:00:04','2013-09-17 19:16:08',12,'2012-08-06 13:00:03','ExtC2C3-ABJF-3PNX',0,'2012-08-13 10:33:41',NULL,NULL,2),(59007,'b46weKWIboUOH43WJewbGb','archived',47357,NULL,2107,'2012-08-06 13:01:06','2013-09-24 19:18:02',12,'2012-08-06 13:01:05','ExtC2C3-9BRQ-3PMR',0,'2012-08-20 08:59:49',NULL,NULL,2),(59009,'apWu7Eo1bf_Rx5z9NYv_AK','archived',21735,NULL,2137,'2012-08-06 13:02:17','2013-09-10 19:17:29',12,'2012-08-06 13:02:15','ExtC2C3-AH9K-3POH',0,'2012-08-06 15:54:51',NULL,NULL,2),(59011,'dnPV1EliLnyBgkKZ5kqBrw','complete',47193,NULL,2071,'2012-08-06 13:03:30','2013-02-15 15:59:08',12,'2012-08-06 13:03:29','EXTC4-CMVP-3NTN',0,'2013-02-15 15:59:08',NULL,NULL,2),(59013,'an5NcVtV1b0l3sYILsBFTL','archived',47359,NULL,2119,'2012-08-06 13:12:21','2013-09-10 19:17:30',12,'2012-08-06 13:12:20','ExtC2C3-AMKA-3POP',0,'2012-08-06 15:50:40',NULL,NULL,2),(59015,'dRutJqsa9ojOBuOxJ0fyeU','archived',47361,NULL,2069,'2012-08-06 13:21:02','2013-09-12 19:15:33',8,'2012-08-06 13:21:01','EXTC5C6-9UAM-3PNH',0,'2012-08-08 15:21:12',NULL,NULL,2),(59017,'ams5OtmXbgCy1KvfZBVtVZ','archived',47363,NULL,2119,'2012-08-06 13:22:13','2013-09-10 19:17:31',12,'2012-08-06 13:22:12','ExtC2C3-AQXB-3POZ',0,'2012-08-06 15:11:59',NULL,NULL,2),(59019,'ddL1hLDfnlZy8Nt4cCxmc0','archived',381,NULL,2069,'2012-08-06 13:23:46','2013-09-27 19:16:15',8,'2012-08-06 13:23:45','EXTC5C6-8Y26-3PM5',0,'2012-08-23 08:06:01',NULL,NULL,2),(59021,'d2SmA-vHjls4VrPQBefSRJ','archived',47365,NULL,2069,'2012-08-06 13:57:27','2013-09-10 19:17:31',8,'2012-08-06 13:57:26','EXTC5C6-BBNZ-3PPL',0,'2012-08-06 15:39:23',NULL,NULL,2),(59023,'ctJ01XVUXkSQnZHnfnzUoE','archived',47367,NULL,2131,'2012-08-06 14:12:43','2013-09-15 19:15:28',8,'2012-08-06 14:12:42','EXTC5C6-BIC4-3PPX',0,'2012-08-11 14:15:44',NULL,NULL,2),(59025,'bScam9FIneG59iHoM3UXlJ','complete',47357,NULL,2065,'2012-08-06 14:25:56','2013-02-11 10:32:27',12,'2012-08-06 14:25:55','EXTC4-AV4D-3PP9',0,'2013-02-11 10:32:27',NULL,NULL,2),(59027,'a_N67Ew29nwAKzWpIVxyNk','archived',47369,NULL,2107,'2012-08-06 14:27:04','2013-09-24 19:18:02',6,'2012-08-06 14:27:03','Int-BU7C-3PQJ',0,'2012-08-20 08:59:15',NULL,NULL,2),(59029,'bhA_choarp_yjoIqvCdM9w','archived',47371,NULL,2107,'2012-08-06 14:27:13','2013-09-15 19:15:29',12,'2012-08-06 14:27:13','ExtC2C3-B5A8-3PPF',0,'2012-08-11 15:15:45',NULL,NULL,2),(59031,'cG68RT52Dbc4I3a4-xWrTj','archived',47363,NULL,2137,'2012-08-06 14:34:10','2013-09-10 19:17:32',12,'2012-08-06 14:34:09','ExtC2C3-BTPF-3PQH',0,'2012-08-06 15:52:16',NULL,NULL,2),(59033,'cajbcVgmTiniIjNUOQuQEC','archived',47373,NULL,2119,'2012-08-06 14:38:33','2013-09-10 19:17:33',12,'2012-08-06 14:38:32','ExtC2C3-BT1R-3PQF',0,'2012-08-06 15:10:42',NULL,NULL,2),(59035,'bAc0iL4gDnLz3rA-aHd59F','archived',47373,NULL,2107,'2012-08-06 14:54:22','2013-09-15 19:15:30',12,'2012-08-06 14:54:21','ExtC2C3-C3FI-3PR1',0,'2012-08-11 15:15:47',NULL,NULL,2),(59037,'aNCpdq7wfebz3o7G_mgQG2','archived',47375,NULL,2137,'2012-08-06 15:00:19','2013-10-16 19:16:03',6,'2012-08-06 15:00:18','Int-BJYY-3PQ1',0,'2012-09-11 11:45:00',NULL,NULL,2),(59039,'b6zbbWnHjdx4ozKEKqUdi1','archived',47377,NULL,2081,'2012-08-06 15:05:58','2013-09-11 19:16:58',10,'2012-08-06 15:05:57','EXTC5C6-C18Y-3PQT',0,'2012-08-07 11:51:41',NULL,NULL,2),(59041,'aP-itPumHh_4-sske7YoL1','archived',16757,NULL,2069,'2012-08-06 15:12:01','2013-09-12 19:15:34',8,'2012-08-06 15:12:00','EXTC5C6-C8ZP-3PR7',0,'2012-08-08 15:14:38',NULL,NULL,2),(59043,'ca-bWQKHTgs79xdVhac4kF','archived',47379,NULL,2099,'2012-08-06 15:28:39','2013-09-24 19:18:03',12,'2012-08-06 15:28:37','ExtC2C3-CDLC-3PRD',0,'2012-08-20 09:27:22',NULL,NULL,2),(59045,'bgOVUh5m1nCzGvQzgEouVE','archived',41203,NULL,2071,'2012-08-06 15:35:25','2013-09-15 19:15:31',12,'2012-08-06 15:35:24','EXTC4-COJM-3PRZ',0,'2012-08-11 16:15:44',NULL,NULL,2),(59047,'byyPFOxsLiV6KCBN5GUS0L','archived',47381,NULL,2129,'2012-08-06 15:44:20','2013-09-15 19:15:32',12,'2012-08-06 15:44:19','EXTC4-A3WF-3PBB',0,'2012-08-11 16:15:46',NULL,NULL,2),(59049,'d9QSFotnrn5A5vGG9UbcsT','archived',28787,NULL,2143,'2012-08-06 15:45:05','2013-09-28 19:15:32',6,'2012-08-06 15:45:05','Int-ARRQ-3PP3',0,'2012-08-24 11:09:56',NULL,NULL,2),(59051,'c9l1nGZrjm1RWCFtDl7vC5','archived',7229,NULL,2107,'2012-08-06 15:47:23','2013-09-18 21:15:33',12,'2012-08-06 15:47:22','ExtC2C3-BN1O-3PQ5',0,'2012-08-14 20:11:22',NULL,NULL,2),(59053,'baSXixNsHjOlK_OVZ0T4Ih','archived',47383,NULL,1877,'2012-08-06 15:52:28','2013-09-11 19:16:59',12,'2012-08-06 15:52:27','EXTC4-CJMR-3PRJ',0,'2012-08-07 14:51:57',NULL,NULL,2),(59055,'aPfvGlxt9bh40WZ85n67ii','archived',45231,NULL,2069,'2012-08-06 15:53:47','2013-09-12 19:15:34',8,'2012-08-06 15:53:46','EXTC5C6-CWGI-3PSD',0,'2012-08-08 15:15:02',NULL,NULL,2),(59057,'bB9FpyIPHcUlQPx5woZXKR','archived',47385,NULL,2069,'2012-08-06 15:57:49','2013-09-12 19:15:35',8,'2012-08-06 15:57:48','EXTC5C6-DRGV-3OX5',0,'2012-08-08 15:28:53',NULL,NULL,2),(59059,'b3PrEiaM1k140So7_R_e_l','archived',7649,NULL,2119,'2012-08-06 15:57:58','2013-09-11 19:16:59',12,'2012-08-06 15:57:57','ExtC2C3-CO6E-3PRX',0,'2012-08-07 10:48:05',NULL,NULL,2),(59061,'ba_sqySNzff6KEHuXFy8qP','complete',25545,NULL,2113,'2012-08-06 15:58:00','2013-02-20 11:50:50',2,'2012-08-06 15:57:59','Int-CZYM-3PSL',0,'2013-02-20 11:50:50',NULL,NULL,2),(59063,'aUyVXE301iAOlFm5ziNiu6','archived',9981,NULL,2089,'2012-08-06 16:02:27','2013-10-04 19:15:49',12,'2012-08-06 16:02:26','ExtC2C3-CUOJ-3PS9',0,'2012-08-30 08:09:00',NULL,NULL,2),(59065,'btqswhE4PlnPDRhvPBH2IP','archived',47383,NULL,2107,'2012-08-06 16:16:31','2013-09-18 21:15:34',12,'2012-08-06 16:16:30','ExtC2C3-D2VM-3PSP',0,'2012-08-14 19:53:17',NULL,NULL,2),(59067,'clm5wxbGPm1ip14rrZExN0','archived',47387,NULL,2129,'2012-08-06 16:27:29','2013-09-27 19:16:16',12,'2012-08-06 16:27:28','EXTC4-CVMP-3PSB',0,'2012-08-23 14:18:43',NULL,NULL,2),(59069,'duVatA8ijerBTa5OvND9wb','archived',47389,NULL,2067,'2012-08-06 16:37:55','2013-09-20 19:15:52',12,'2012-08-06 16:37:55','EXTC4-D82I-3PSV',0,'2012-08-16 07:42:23',NULL,NULL,2),(59071,'aOoXChiebjLyTzmX46wqLk','complete',47391,NULL,1977,'2012-08-06 16:40:35','2013-04-10 14:21:19',8,'2012-08-06 16:40:35','EXTC5C6-DGV6-3PSZ',0,'2013-04-10 14:21:19',NULL,NULL,2),(59073,'beKFidBIvgR5QphJmwTggH','archived',47393,NULL,2069,'2012-08-06 17:09:09','2013-09-12 19:15:35',8,'2012-08-06 17:09:08','EXTC5C6-DA9M-3PSX',0,'2012-08-08 15:16:20',NULL,NULL,2),(59075,'ddEc0HZ61al7kZZyvq7Avr','talent',37059,NULL,1590,'2012-08-06 17:13:06','2012-08-31 13:29:08',8,'2012-08-06 17:13:06','EXTC5C6-DYC4-3PTH',0,'2012-08-31 13:29:08',NULL,NULL,2),(59077,'aaPK3A0-5hu5Mx_RwJUKQg','archived',47395,NULL,2119,'2012-08-06 17:14:25','2013-09-17 19:16:09',12,'2012-08-06 17:14:24','ExtC2C3-DJM1-3PT1',0,'2012-08-13 08:06:28',NULL,NULL,2),(59079,'aUy1RWq0HaojjK_3rbz5-q','complete',43577,NULL,2071,'2012-08-06 17:14:27','2013-02-15 15:58:58',12,'2012-08-06 17:14:26','EXTC4-G4P6-3P6T',0,'2013-02-15 15:58:58',NULL,NULL,2),(59081,'cUqBj28CnhxlWEPyCw-9il','archived',47397,NULL,2085,'2012-08-06 17:20:55','2013-09-17 19:16:10',12,'2012-08-06 17:20:54','EXTC4-DLYQ-3PT3',0,'2012-08-13 12:44:24',NULL,NULL,2),(59083,'bGaiPCC39la6iSqCCj2emC','archived',47399,NULL,2123,'2012-08-06 17:27:22','2013-09-13 19:15:55',12,'2012-08-06 17:27:21','EXTC4-D338-3PSR',0,'2012-08-09 15:31:06',NULL,NULL,2),(59085,'cSCMkU27TjLyoCeCqr-UGo','archived',46263,NULL,2119,'2012-08-06 17:34:10','2013-09-11 19:17:00',12,'2012-08-06 17:34:09','ExtC2C3-LGK-3PIT',0,'2012-08-07 10:48:18',NULL,NULL,2),(59087,'cGikzCTnHgZyCosHBhR2Y1','archived',47401,NULL,2093,'2012-08-06 17:39:03','2013-09-17 19:16:11',12,'2012-08-06 17:39:02','ExtC2C3-82L9-3PLB',0,'2012-08-13 11:35:34',NULL,NULL,2),(59089,'d8vGjKMfzpV6l_Y1zO40Pd','archived',46245,NULL,2107,'2012-08-06 18:20:18','2013-09-18 21:15:35',12,'2012-08-06 18:20:17','ExtC2C3-EDAW-3PTR',0,'2012-08-14 20:12:48',NULL,NULL,2),(59091,'cu2fMmrb9kbAq19S5bZ1Ma','archived',25387,NULL,2077,'2012-08-06 18:32:33','2013-09-25 19:15:39',12,'2012-08-06 18:32:32','EXTC4-E852-3PTP',0,'2012-08-21 07:45:28',NULL,NULL,2),(59093,'dnR2A-WGvnJBNrQ-nNW8do','archived',1469,NULL,2121,'2012-08-06 18:34:10','2013-09-28 19:15:32',6,'2012-08-06 18:34:09','Int-F0PG-3PUF',0,'2012-08-24 09:54:04',NULL,NULL,2),(59095,'bqYkCkbOzccjxGYKH5F0sx','archived',47403,NULL,2135,'2012-08-06 18:38:12','2013-09-13 19:15:56',8,'2012-08-06 18:38:11','EXTC5C6-F0KK-3PUD',0,'2012-08-09 14:16:52',NULL,NULL,2),(59097,'cU0JHRHBvl4RXsm0FHN7ha','archived',47405,NULL,2107,'2012-08-06 18:43:56','2013-09-18 21:15:36',12,'2012-08-06 18:43:55','ExtC2C3-EGKP-3PTT',0,'2012-08-14 20:14:08',NULL,NULL,2),(59099,'bkeUDJ-cPiYRNEnLHsgtRu','archived',47407,NULL,2081,'2012-08-06 19:04:28','2013-09-17 19:16:12',10,'2012-08-06 19:04:27','EXTC5C6-FBUO-3PUX',0,'2012-08-13 09:26:23',NULL,NULL,2),(59101,'dkvtzQ9QDeYiFzQiW6tdyh','archived',43215,NULL,2107,'2012-08-06 19:07:39','2013-11-12 20:18:29',12,'2012-08-06 19:07:38','ExtC2C3-F1FU-3PUJ',1,'2012-10-08 10:20:55',NULL,NULL,2),(59103,'aGug2IQ2ziAliXlHeGRRJY','archived',47405,NULL,2067,'2012-08-06 19:09:23','2013-09-20 19:15:53',12,'2012-08-06 19:09:21','EXTC4-FAA3-3PUV',0,'2012-08-16 07:42:27',NULL,NULL,2),(59105,'bYTS8yTGHiSj8OR2R16Y2f','archived',47409,NULL,2067,'2012-08-06 19:47:35','2013-09-17 19:16:13',12,'2012-08-06 19:47:33','EXTC4-F8Z3-3PUT',0,'2012-08-13 07:48:05',NULL,NULL,2),(59107,'aFmwFDg-Tf_BUsACfY5yCE','complete',47411,NULL,2967,'2012-08-06 19:55:22','2013-01-18 12:02:20',8,'2012-08-06 19:55:21','EXTC5C6-DWXH-3PTD',0,'2013-01-18 12:02:20',NULL,NULL,2),(59109,'avP8foBrvagimvQR84Ya7l','complete',47413,NULL,2113,'2012-08-06 20:10:08','2012-11-22 16:42:07',8,'2012-08-06 20:10:07','EXTC5C6-G6XR-3PVT',0,'2012-11-22 16:42:07',NULL,NULL,2),(59111,'aTfRMRtsnaIA2dXXmgTJ7t','archived',47415,NULL,2069,'2012-08-06 20:10:44','2013-09-12 19:15:36',8,'2012-08-06 20:10:43','EXTC5C6-EWYY-3PU7',0,'2012-08-08 15:23:19',NULL,NULL,2),(59113,'dfpLTo4H1gtPk_aEQMvWO0','archived',1396,NULL,2127,'2012-08-06 20:26:51','2013-09-17 19:16:13',12,'2012-08-06 20:26:50','EXTC4-G7FU-3PVV',0,'2012-08-13 07:31:46',NULL,NULL,2),(59115,'ctYU9ONQvoBOxRBlIrfWCi','archived',47417,NULL,2069,'2012-08-06 20:31:39','2013-09-12 19:15:36',8,'2012-08-06 20:31:38','EXTC5C6-BD8P-3PPT',0,'2012-08-08 15:19:13',NULL,NULL,2),(59117,'cWDnDetQHf5OIVBbEmw0S3','archived',47419,NULL,2015,'2012-08-06 20:40:45','2013-11-14 20:28:04',8,'2012-08-06 20:40:44','EXTC5C6-GGQT-3PW3',0,'2012-10-10 18:27:21',NULL,NULL,2),(59119,'dKNiaqjWDc57WcKkeDvZAc','archived',47421,NULL,2143,'2012-08-06 20:53:57','2013-10-16 19:16:04',6,'2012-08-06 20:53:56','Int-FW4I-3PVL',0,'2012-09-11 11:54:24',NULL,NULL,2),(59121,'dvLwiS0Zbc350RYMLjzHFs','archived',3993,NULL,2091,'2012-08-06 20:55:15','2013-09-17 19:16:14',12,'2012-08-06 20:55:14','EXTC4-GKV1-3PWF',0,'2012-08-13 12:10:59',NULL,NULL,2),(59123,'bWpjzDI45m8kXEauiGWhUU','archived',47423,NULL,1877,'2012-08-06 21:08:15','2013-09-11 19:17:01',12,'2012-08-06 21:08:14','EXTC4-E3VO-3OXL',0,'2012-08-07 14:51:44',NULL,NULL,2),(59125,'aUQwRBzKDcn5s4sseXkAtq','archived',3993,NULL,2093,'2012-08-06 21:09:46','2013-09-17 19:16:15',12,'2012-08-06 21:09:45','ExtC2C3-GLVE-3PWH',0,'2012-08-13 11:41:48',NULL,NULL,2),(59127,'dIFyR_CiLaFQ7zZ-fcfdOt','archived',47425,NULL,2069,'2012-08-06 21:10:04','2013-09-12 19:15:37',8,'2012-08-06 21:10:03','EXTC5C6-GX5E-3PWV',0,'2012-08-08 15:28:16',NULL,NULL,2),(59129,'dj9C0K3ArpmjVpjqQXy302','complete',26567,NULL,1977,'2012-08-06 21:12:59','2013-04-10 14:21:06',8,'2012-08-06 21:12:58','EXTC5C6-GPLS-3PWL',0,'2013-04-10 14:21:06',NULL,NULL,2),(59131,'cpP84mZrnlmjV0w0k23PKv','archived',47427,NULL,2075,'2012-08-06 21:32:51','2013-09-17 19:16:16',12,'2012-08-06 21:32:50','ExtC2C3-H1V3-3PX3',0,'2012-08-13 10:12:36',NULL,NULL,2),(59133,'a13z_-XQ5lSRW5UIwq2kRb','archived',47429,NULL,2129,'2012-08-06 21:37:44','2013-09-27 19:16:16',12,'2012-08-06 21:37:43','EXTC4-GMBS-3PWJ',0,'2012-08-23 14:18:42',NULL,NULL,2),(59135,'a8bvyHMK1oKR8BLaxRE3Ei','archived',47431,NULL,2067,'2012-08-06 21:38:55','2013-09-20 19:15:53',6,'2012-08-06 21:38:55','Int-62TY-3NOT',0,'2012-08-16 07:44:13',NULL,NULL,2),(59137,'b_JhN5EmTmyikfo8YovXOt','complete',47433,NULL,2141,'2012-08-06 22:17:36','2013-01-14 17:00:38',6,'2012-08-06 22:17:36','Int-H9GI-3PXB',0,'2013-01-14 17:00:38',NULL,NULL,2),(59139,'boxyzi9lDgx6oMbQ4uck8W','archived',47435,NULL,1877,'2012-08-06 22:51:02','2013-09-11 19:17:02',12,'2012-08-06 22:51:01','EXTC4-HW1H-3PXT',0,'2012-08-07 14:51:46',NULL,NULL,2),(59141,'bdIoHBRUfjfA8AcqLjX0jb','complete',47437,NULL,2083,'2012-08-06 22:58:48','2013-02-25 13:45:25',6,'2012-08-06 22:58:48','Int-I6V0-3PXX',0,'2013-02-25 13:45:25',NULL,NULL,2),(59143,'dU8625K2jovzZz11ylcZYY','archived',47439,NULL,2107,'2012-08-06 23:50:07','2013-09-24 19:18:04',12,'2012-08-06 23:50:06','ExtC2C3-HPL0-3PXP',0,'2012-08-20 09:00:23',NULL,NULL,2),(59145,'aEhmHK3s5bNzfN1W5nrmdG','archived',47441,NULL,2105,'2012-08-07 00:21:08','2013-11-14 20:28:06',12,'2012-08-07 00:21:07','EXTC4-NTL-3PY5',0,'2012-10-10 18:32:59',NULL,NULL,2),(59147,'aE3u-3LBreNBRuGBmeqGBY','archived',47443,NULL,2069,'2012-08-07 07:31:10','2013-09-12 19:15:37',8,'2012-08-07 07:31:08','EXTC5C6-50CK-3PYF',0,'2012-08-08 15:27:56',NULL,NULL,2),(59149,'awYbeM7VLkDBveRG9KmPRk','archived',47445,NULL,2069,'2012-08-07 07:52:25','2013-09-12 19:15:38',8,'2012-08-07 07:52:25','EXTC5C6-CAJ2-3PCZ',0,'2012-08-08 15:19:53',NULL,NULL,2),(59151,'blkzJncnrgABaQ8fDjbgtj','complete',3843,NULL,2035,'2012-08-07 08:22:58','2013-02-20 10:40:59',2,'2012-08-07 08:22:57','Int-6ZEG-3PYJ',0,'2013-02-20 10:40:59',NULL,NULL,2),(59153,'bvi6pSxXzk2imM3lHeDsdf','archived',6201,NULL,2115,'2012-08-07 08:50:41','2013-09-21 19:15:25',2,'2012-08-07 08:50:41','Int-7IMD-3PYT',0,'2012-08-17 08:37:44',NULL,NULL,2),(59155,'bSq7MWdCXdU57ExZXOyzxv','archived',47447,NULL,2019,'2012-08-07 08:53:38','2013-11-14 20:28:07',8,'2012-08-07 08:53:38','EXTC5C6-72UJ-3PKD',0,'2012-10-10 17:39:46',NULL,NULL,2),(59157,'aBkrYMq8LocAVx508T3-0q','complete',47449,NULL,2083,'2012-08-07 09:46:11','2013-02-25 13:45:33',6,'2012-08-07 09:46:10','Int-84TV-3PZJ',0,'2013-02-25 13:45:33',NULL,NULL,2),(59159,'cizl0E1cbfCiUvGPXVlfW-','archived',47451,NULL,2015,'2012-08-07 10:08:20','2013-11-14 20:28:08',8,'2012-08-07 10:08:19','EXTC5C6-8IFQ-3PZP',0,'2012-10-10 18:27:11',NULL,NULL,2),(59161,'cWJlcQe8ze-Ppf4B3aLsxU','archived',47451,NULL,1242,'2012-08-07 10:11:45','2013-11-14 20:28:10',8,'2012-08-07 10:11:44','EXTC5C6-8LRO-3PZV',0,'2012-10-10 18:21:50',NULL,NULL,2),(59163,'bk5F-cPnfdpzFdEDWKi931','archived',45517,NULL,2105,'2012-08-07 10:14:40','2013-11-14 20:28:12',12,'2012-08-07 10:14:38','EXTC4-8G0T-3PZN',0,'2012-10-10 18:33:03',NULL,NULL,2),(59165,'d_HBds0gDgKPeieARO4-Dg','archived',47453,NULL,2081,'2012-08-07 10:14:52','2013-09-17 19:16:16',10,'2012-08-07 10:14:52','EXTC5C6-8KV2-3PZT',0,'2012-08-13 09:25:48',NULL,NULL,2),(59167,'aIdNwRnOPpHPHBKWCAcgSZ','archived',47455,NULL,2107,'2012-08-07 10:17:20','2013-09-18 21:15:36',12,'2012-08-07 10:17:19','ExtC2C3-7VSN-3PZ7',0,'2012-08-14 19:51:58',NULL,NULL,2),(59169,'cQ6cIAne9koBWKEMEj-dwY','archived',47457,NULL,2127,'2012-08-07 10:37:22','2013-09-17 19:16:17',12,'2012-08-07 10:37:20','EXTC4-7XHJ-3PZ9',0,'2012-08-13 07:31:07',NULL,NULL,2),(59171,'bfRpCAS0rjI7ilsoeWD_G6','archived',27281,NULL,1877,'2012-08-07 10:43:45','2013-09-11 19:17:02',12,'2012-08-07 10:43:44','EXTC4-8SP8-3PZZ',0,'2012-08-07 14:51:55',NULL,NULL,2),(59173,'caExFykCHpQAzJ8wiJe3-W','archived',47459,NULL,2099,'2012-08-07 10:51:28','2013-09-24 19:18:04',12,'2012-08-07 10:51:27','ExtC2C3-CMOH-3PDH',0,'2012-08-20 09:27:30',NULL,NULL,2),(59175,'cdD1UNMMrgTyaolj1Am4Hi','complete',47461,NULL,1607,'2012-08-07 10:55:26','2013-02-11 16:00:33',12,'2012-08-07 10:55:25','ExtC2C3-8UFH-3Q03',0,'2013-02-11 16:00:33',NULL,NULL,2),(59177,'btIZ0z-afmXRKIoOfli13Q','complete',47463,NULL,2113,'2012-08-07 11:13:44','2013-02-20 11:53:35',8,'2012-08-07 11:13:44','EXTC5C6-9AFM-3Q0P',0,'2013-02-20 11:53:35',NULL,NULL,2),(59179,'amBPjztjXkJycP6--jzLdm','archived',45373,NULL,2077,'2012-08-07 11:19:24','2013-09-25 19:15:40',6,'2012-08-07 11:19:23','Int-9HL2-3Q0T',0,'2012-08-21 07:41:06',NULL,NULL,2),(59181,'bOdmDMlBbepRl4VzXG0Hfw','archived',47465,NULL,2127,'2012-08-07 11:20:44','2013-09-17 19:16:18',12,'2012-08-07 11:20:42','EXTC4-8U5C-3Q01',0,'2012-08-13 07:31:08',NULL,NULL,2),(59183,'dDB_1_fvrfaRbSv9U92aQK','complete',45373,NULL,2105,'2012-08-07 11:22:08','2013-02-25 13:43:07',6,'2012-08-07 11:22:08','Int-9IY7-3Q0V',0,'2013-02-25 13:43:07',NULL,NULL,2),(59185,'a_7bOOF1Pm644YZ9samJBu','archived',45373,NULL,2063,'2012-08-07 11:27:12','2013-09-19 19:15:49',6,'2012-08-07 11:27:12','Int-9LC5-3Q11',0,'2012-08-15 11:22:16',NULL,NULL,2),(59187,'biV-lQ0QDkeQ8MnzDBjIn9','complete',45373,NULL,2125,'2012-08-07 11:30:46','2013-02-22 15:58:01',6,'2012-08-07 11:30:45','Int-9MYG-3Q15',0,'2013-02-22 15:58:01',NULL,NULL,2),(59189,'alDQoRzCzp7zRAuFPLzSdU','archived',45373,NULL,2057,'2012-08-07 11:32:43','2013-11-09 21:04:58',6,'2012-08-07 11:32:43','Int-9NV9-3Q17',0,'2012-10-05 13:33:42',NULL,NULL,2),(59191,'dRu6202V1hV4PEvREcs0P8','complete',47467,NULL,1977,'2012-08-07 11:32:59','2013-04-10 14:21:30',8,'2012-08-07 11:32:58','EXTC5C6-9J1T-3Q0X',0,'2013-04-10 14:21:30',NULL,NULL,2),(59193,'ccO_VmLdDefOtgMuZw-f6T','archived',47469,NULL,2065,'2012-08-07 11:46:58','2013-09-17 19:16:19',12,'2012-08-07 11:46:56','EXTC4-93W2-3Q0J',0,'2012-08-13 07:38:52',NULL,NULL,2),(59195,'cZUH_67d5ptPcvG5q9emmp','archived',47471,NULL,2145,'2012-08-07 11:52:08','2013-10-30 20:52:01',8,'2012-08-07 11:52:07','EXTC5C6-9RMC-3Q1D',0,'2012-09-25 15:46:20',NULL,NULL,2),(59197,'argZExgBDpeku9-uLqBPUy','archived',47473,NULL,2069,'2012-08-07 12:10:02','2013-09-27 19:16:17',8,'2012-08-07 12:10:01','EXTC5C6-G2FZ-3NW5',0,'2012-08-23 08:05:59',NULL,NULL,2),(59199,'cymdfUpj9aHP9UCOxHcsig','archived',47475,NULL,2069,'2012-08-07 12:12:48','2013-09-27 19:16:17',8,'2012-08-07 12:12:47','EXTC5C6-80GH-3PZD',0,'2012-08-23 08:06:00',NULL,NULL,2),(59201,'biypTom0PbnQFyKe0EqQIa','archived',47477,NULL,2097,'2012-08-07 12:30:32','2013-09-18 19:15:35',2,'2012-08-07 12:30:32','Int-9J25-3OSJ',0,'2012-08-14 09:29:19',NULL,NULL,2),(59203,'b7oN71vljaR5eZqu4K9e5n','archived',47479,NULL,1685,'2012-08-07 12:30:40','2013-09-29 19:15:24',12,'2012-08-07 12:30:39','EXTC4-986J-3Q0N',0,'2012-08-25 11:30:16',NULL,NULL,2),(59205,'cpO_rs7qHatlAGMZEV1AMm','complete',32585,NULL,2133,'2012-08-07 12:56:17','2013-02-07 15:28:11',6,'2012-08-07 12:56:16','Int-APPB-3Q27',1,'2013-02-07 15:28:11',NULL,NULL,2),(59207,'a2VtNbVxfawR6YdUzwxlga','archived',47481,NULL,2107,'2012-08-07 12:57:10','2013-09-19 19:15:50',12,'2012-08-07 12:57:09','ExtC2C3-AHC7-3Q1X',0,'2012-08-15 13:18:59',NULL,NULL,2),(59209,'bAC631tHfbSOyMwpsTLyGD','archived',45703,NULL,2147,'2012-08-07 13:45:13','2013-09-24 19:18:05',12,'2012-08-07 13:45:12','EXTC4-AQ5C-3Q29',0,'2012-08-20 08:05:45',NULL,NULL,2),(59211,'asIDJXwYLj86wEYYI0NauI','archived',47483,NULL,2123,'2012-08-07 13:47:14','2013-10-02 19:15:35',6,'2012-08-07 13:47:13','Int-8FMW-3PLP',0,'2012-08-28 14:30:05',NULL,NULL,2),(59213,'cBZ2BBY8vlj4MFbTW2n5yK','complete',47485,NULL,2113,'2012-08-07 13:49:57','2012-11-22 16:44:21',8,'2012-08-07 13:49:56','EXTC5C6-BBB1-3Q2N',0,'2012-11-22 16:44:21',NULL,NULL,2),(59215,'dmp-uFUcHoE55w6wPN7h2B','archived',40615,NULL,1242,'2012-08-07 14:00:27','2013-11-14 20:28:13',8,'2012-08-07 14:00:27','EXTC5C6-BGHB-3Q31',0,'2012-10-10 18:21:54',NULL,NULL,2),(59217,'a51KiHn3jaE6a9TDw37zwo','archived',47487,NULL,2069,'2012-08-07 14:07:30','2013-09-12 19:15:38',8,'2012-08-07 14:07:30','EXTC5C6-BEMI-3Q2V',0,'2012-08-08 15:27:01',NULL,NULL,2),(59219,'azNqf-D9TmRkGDvPjT17Eh','archived',47489,NULL,2115,'2012-08-07 14:09:55','2013-10-04 19:15:37',2,'2012-08-07 14:09:54','Int-BCP1-3Q2R',1,'2012-08-30 16:33:48',NULL,NULL,2),(59221,'cFfp0D6qjeblkGvdpoAASU','archived',45373,NULL,2091,'2012-08-07 14:23:02','2013-09-17 19:16:20',6,'2012-08-07 14:23:01','Int-BUJS-3Q3J',0,'2012-08-13 11:59:19',NULL,NULL,2),(59223,'aBNr1QmM1mzkkvq3PJnI3H','archived',45373,NULL,2127,'2012-08-07 14:25:21','2013-09-18 19:15:35',6,'2012-08-07 14:25:20','Int-BVTJ-3Q3N',0,'2012-08-14 11:31:12',NULL,NULL,2),(59225,'b8YvrAH9reCBYgvUXwL1Zz','archived',47485,NULL,2105,'2012-08-07 14:25:33','2013-09-16 19:15:29',12,'2012-08-07 14:25:32','EXTC4-BIF0-3Q35',0,'2012-08-12 15:15:46',NULL,NULL,2),(59227,'aHrnhE01La6PKZ4uvVNcPG','archived',45373,NULL,2109,'2012-08-07 14:27:11','2013-11-16 20:37:15',6,'2012-08-07 14:27:10','Int-BWMO-3Q3P',0,'2012-10-12 15:05:40',NULL,NULL,2),(59229,'a37oCGQCvfhRHR00_QqK4W','archived',45373,NULL,1777,'2012-08-07 14:32:48','2013-09-29 19:15:25',2,'2012-08-07 14:32:47','Int-BZ6Q-3Q3T',0,'2012-08-25 12:20:39',NULL,NULL,2),(59231,'dgwwh1XQ9cB7sAM31RKoD5','archived',45373,NULL,1819,'2012-08-07 14:35:16','2013-09-24 19:18:06',2,'2012-08-07 14:35:15','Int-C0CE-3Q3X',0,'2012-08-20 11:51:05',NULL,NULL,2),(59233,'dnBS3FyYPe_jBUkJNbIiS2','archived',46669,NULL,2105,'2012-08-07 14:57:08','2013-09-16 19:15:30',12,'2012-08-07 14:57:07','EXTC4-C0EL-3Q3Z',0,'2012-08-12 15:15:48',NULL,NULL,2),(59235,'bO8QQJKkDlEzaOAj6rpuul','archived',47491,NULL,2069,'2012-08-07 15:05:16','2013-09-12 19:15:39',8,'2012-08-07 15:05:15','EXTC5C6-E56R-3PTL',0,'2012-08-08 15:26:40',NULL,NULL,2),(59237,'bYR8FKJuzjK4DYdoT1olRh','archived',35613,NULL,2135,'2012-08-07 15:08:42','2013-09-13 19:15:56',8,'2012-08-07 15:08:41','EXTC5C6-B3PZ-3Q2H',0,'2012-08-09 14:16:59',NULL,NULL,2),(59239,'ayC9PKHungkOvteiYRorkM','archived',47493,NULL,2107,'2012-08-07 15:36:46','2013-09-18 21:15:37',12,'2012-08-07 15:36:45','ExtC2C3-CBTI-3Q47',0,'2012-08-14 19:43:06',NULL,NULL,2),(59241,'cUko3l2zjm4AX-axc7OR9V','archived',47495,NULL,2119,'2012-08-07 15:40:42','2013-09-17 19:16:21',12,'2012-08-07 15:40:41','ExtC2C3-ABNR-3PNZ',0,'2012-08-13 08:06:27',NULL,NULL,2),(59243,'dBsbgxeKXa270BnEQvLr4P','archived',47497,NULL,2131,'2012-08-07 15:58:14','2013-11-01 20:02:41',8,'2012-08-07 15:58:13','EXTC5C6-91I4-3Q0F',0,'2012-09-27 13:32:12',NULL,NULL,2),(59245,'dkY2Fbx_njC5RPI6MV9Qir','archived',47369,NULL,2063,'2012-08-07 16:04:38','2013-09-19 19:15:50',6,'2012-08-07 16:04:38','Int-D3J0-3Q4P',0,'2012-08-15 11:22:13',NULL,NULL,2),(59247,'afgCQGOQTi6lfxU-fC5i8N','archived',47499,NULL,2127,'2012-08-07 16:06:51','2013-09-18 19:15:36',12,'2012-08-07 16:06:50','EXTC4-CSGX-3Q4H',0,'2012-08-14 14:25:55',NULL,NULL,2),(59249,'bzRmNx3njeTz89qvSjBjy5','archived',47369,NULL,2119,'2012-08-07 16:08:29','2013-10-16 19:16:04',6,'2012-08-07 16:08:28','Int-CWSM-3Q4L',0,'2012-09-11 11:49:05',NULL,NULL,2),(59251,'bWLnrgUpnnFlyHMArgYqKJ','archived',47501,NULL,2069,'2012-08-07 16:29:22','2013-09-12 19:15:39',8,'2012-08-07 16:29:22','EXTC5C6-D9KP-3Q4T',0,'2012-08-08 15:22:16',NULL,NULL,2),(59253,'cGBkaa3IniekN0XcSu8CbX','archived',46065,NULL,2151,'2012-08-07 16:36:10','2013-09-24 19:18:06',6,'2012-08-07 16:36:09','Int-CBCC-3Q45',0,'2012-08-20 09:02:27',NULL,NULL,2),(59257,'dhyfnd8sna2Rm4ZxVBc3qz','archived',46065,NULL,2089,'2012-08-07 16:37:13','2013-09-24 19:18:07',6,'2012-08-07 16:37:13','Int-DP3C-3O79',0,'2012-08-20 09:25:58',NULL,NULL,2),(59259,'bzNXOCxA9c27OA6oZU6y79','archived',46065,NULL,2099,'2012-08-07 16:38:33','2013-10-19 19:15:46',6,'2012-08-07 16:38:32','Int-DOL9-3O77',0,'2012-09-14 09:16:00',NULL,NULL,2),(59261,'cvq-T3uIzd7Aw1eT9GoyOI','archived',46065,NULL,2093,'2012-08-07 16:39:42','2013-09-17 19:16:21',6,'2012-08-07 16:39:42','Int-DOBE-3O75',0,'2012-08-13 11:34:09',NULL,NULL,2),(59263,'a7_WTGy39g5lADn6qARXMA','archived',47503,NULL,2129,'2012-08-07 17:11:13','2013-11-13 20:23:28',12,'2012-08-07 17:11:12','EXTC4-D5V1-3Q4R',0,'2012-10-09 08:51:44',NULL,NULL,2),(59265,'dibih05YvbYQXkDD4VuUVH','complete',47505,NULL,2081,'2012-08-07 17:12:00','2013-02-15 10:47:33',10,'2012-08-07 17:11:59','EXTC5C6-DP50-3Q55',0,'2013-02-15 10:47:33',NULL,NULL,2),(59267,'c3CyMw_7bjU5vJnGPKMw8L','complete',47507,NULL,2075,'2012-08-07 17:45:36','2013-02-11 17:00:46',12,'2012-08-07 17:45:35','ExtC2C3-DTDF-3Q5D',0,'2013-02-11 17:00:46',NULL,NULL,2),(59269,'aNbZupKlPkbjCp_tyVez26','archived',44463,NULL,2075,'2012-08-07 18:25:10','2013-09-17 19:16:22',6,'2012-08-07 18:25:09','Int-EO58-3Q5T',0,'2012-08-13 10:10:44',NULL,NULL,2),(59271,'awttlzIRjc57slZKK28DLS','archived',47509,NULL,1685,'2012-08-07 18:31:47','2013-09-16 21:15:30',12,'2012-08-07 18:31:46','EXTC4-E238-3Q5J',0,'2012-08-12 19:15:55',NULL,NULL,2),(59273,'dzk_oiAjzjEQIOCZd8FIkr','archived',47511,NULL,2107,'2012-08-07 18:46:17','2013-10-23 19:15:45',12,'2012-08-07 18:46:16','ExtC2C3-BNSX-3Q3B',0,'2012-09-18 14:34:17',NULL,NULL,2),(59275,'bf_kGHVU5dEi9YOVRfHJyT','complete',47513,NULL,2135,'2012-08-07 19:10:51','2012-11-22 16:44:42',8,'2012-08-07 19:10:50','EXTC5C6-F1UK-3Q63',0,'2012-11-22 16:44:42',NULL,NULL,2),(59277,'adBxZK-Tze6jgrntXlqzKt','archived',47515,NULL,2069,'2012-08-07 19:15:54','2013-09-12 19:15:40',8,'2012-08-07 19:15:53','EXTC5C6-EOMH-3Q5V',0,'2012-08-08 15:22:07',NULL,NULL,2),(59279,'b-bGwAsgPlxQ_6bTK5ytJb','complete',30689,NULL,1590,'2012-08-07 19:19:43','2013-02-15 16:13:52',8,'2012-08-07 19:19:42','EXTC5C6-FFZD-3Q6B',0,'2013-02-15 16:13:52',NULL,NULL,2),(59281,'d1wMndHJTki45OJt2p0uhm','archived',47517,NULL,2127,'2012-08-07 19:32:31','2013-09-17 19:16:22',12,'2012-08-07 19:32:30','EXTC4-FJRR-3Q6F',0,'2012-08-13 07:33:02',NULL,NULL,2),(59283,'dxBIPEq4LoLlz6xKx0_exS','archived',47519,NULL,2119,'2012-08-07 19:38:20','2013-10-16 19:16:05',6,'2012-08-07 19:38:20','Int-FOOL-3Q6N',0,'2012-09-11 11:49:19',NULL,NULL,2),(59285,'bi9zbhQ6ziw4O5PGCMguzA','archived',47521,NULL,2069,'2012-08-07 19:55:57','2013-09-27 19:16:18',8,'2012-08-07 19:55:57','EXTC5C6-FFQ1-3Q69',0,'2012-08-23 08:05:56',NULL,NULL,2),(59287,'deD8gWU51ksO8gCZQetQU2','archived',47285,NULL,2089,'2012-08-07 20:04:20','2013-09-24 19:18:07',6,'2012-08-07 20:04:19','Int-G5LO-3Q73',0,'2012-08-20 09:25:20',NULL,NULL,2),(59289,'aFNQbrl6HkVlZxanzP_6mV','archived',47523,NULL,2121,'2012-08-07 20:08:38','2013-09-28 19:15:32',6,'2012-08-07 20:08:38','Int-ECXQ-3Q5N',0,'2012-08-24 09:54:11',NULL,NULL,2),(59291,'dDGwQ6T0Teo767c4LA3tAa','archived',28331,NULL,2063,'2012-08-07 20:08:56','2013-09-19 19:15:51',6,'2012-08-07 20:08:56','Int-FR13-3Q6P',0,'2012-08-15 11:22:17',NULL,NULL,2),(59293,'dSjb7a4kvbyOBddL-qcDSQ','archived',47525,NULL,2107,'2012-08-07 20:10:47','2013-09-18 20:15:28',6,'2012-08-07 20:10:45','Int-FUEF-3Q6R',0,'2012-08-14 19:00:17',NULL,NULL,2),(59295,'dfQeLxxeDc6kfuZ9A82Zrq','archived',47527,NULL,2067,'2012-08-07 20:33:36','2013-09-16 23:15:26',12,'2012-08-07 20:33:35','EXTC4-FWPV-3Q6T',0,'2012-08-12 21:15:45',NULL,NULL,2),(59297,'bT9wJgQgfkHAnys2DhnEbN','archived',47529,NULL,2067,'2012-08-07 20:46:45','2013-09-20 19:15:54',12,'2012-08-07 20:46:44','EXTC4-G220-3Q6Z',0,'2012-08-16 07:42:24',NULL,NULL,2),(59299,'dCOS60J2rn1OTdA1kFck_r','archived',47531,NULL,2091,'2012-08-07 20:57:41','2013-09-17 19:16:23',12,'2012-08-07 20:57:40','EXTC4-GDHZ-3Q77',0,'2012-08-13 12:04:26',NULL,NULL,2),(59301,'aavJxnztrm7O6PZbMRVnNH','archived',47527,NULL,2077,'2012-08-07 21:15:03','2013-09-16 23:15:27',12,'2012-08-07 21:15:02','EXTC4-GPCE-3Q7H',0,'2012-08-12 21:15:48',NULL,NULL,2),(59303,'dmIwsCoY5f4itSpQC0DAMh','archived',45983,NULL,2119,'2012-08-07 21:40:17','2013-10-16 19:16:05',6,'2012-08-07 21:40:17','Int-H7TP-3Q7Z',0,'2012-09-11 11:50:34',NULL,NULL,2),(59305,'d9HXuJNqjevQYenj2p0qV8','archived',47533,NULL,2091,'2012-08-07 22:21:06','2013-10-19 19:15:47',6,'2012-08-07 22:21:05','Int-HUCZ-3Q87',0,'2012-09-14 09:25:40',NULL,NULL,2),(59307,'ck9i1Maa1fUyBSSQzdPHjO','archived',47535,NULL,1977,'2012-08-07 23:01:31','2013-09-24 19:18:07',8,'2012-08-07 23:01:31','EXTC5C6-I5JZ-3Q8D',0,'2012-08-20 17:46:33',NULL,NULL,2),(59309,'aFqP--a0jjUjYyyG_vdoDV','archived',47537,NULL,2085,'2012-08-07 23:07:13','2013-10-05 19:15:32',12,'2012-08-07 23:07:11','EXTC4-HXTN-3Q8B',0,'2012-08-31 15:25:34',NULL,NULL,2),(59311,'cWOpFaiWjaK6KWrIsQDiNO','archived',47539,NULL,2107,'2012-08-07 23:08:39','2013-09-18 20:15:29',12,'2012-08-07 23:08:38','ExtC2C3-H4KV-3Q7X',0,'2012-08-14 19:13:05',NULL,NULL,2),(59313,'bOd8En3d9km7yGhSa9-G5m','archived',47541,NULL,2069,'2012-08-07 23:25:47','2013-09-12 19:15:40',8,'2012-08-07 23:25:46','EXTC5C6-1DT-3Q8J',0,'2012-08-08 15:21:25',NULL,NULL,2),(59315,'cG_d8eWFbdnBOCAJHuFymP','archived',47543,NULL,2151,'2012-08-08 00:18:36','2013-09-24 19:18:08',12,'2012-08-08 00:18:35','ExtC2C3-RN9-3Q8T',0,'2012-08-20 09:09:06',NULL,NULL,2),(59317,'dDrz0mWM5bLBVk2_4aLnto','archived',47545,NULL,2081,'2012-08-08 08:26:38','2013-09-13 19:15:57',10,'2012-08-08 08:26:37','EXTC5C6-703E-3Q99',0,'2012-08-09 14:30:06',NULL,NULL,2),(59321,'bl_Pa28iHpqOIJywXOVYRg','archived',47549,NULL,1327,'2012-08-08 08:49:01','2013-10-23 19:15:46',8,'2012-08-08 08:49:00','EXTC5C6-7EXC-3Q9J',0,'2012-09-18 17:32:58',NULL,NULL,2),(59323,'dP0OTHt0TcSiZITc1Wgq8o','archived',47551,NULL,2069,'2012-08-08 08:56:52','2013-09-12 19:15:41',8,'2012-08-08 08:56:51','EXTC5C6-6ZKM-3Q97',0,'2012-08-08 15:26:22',NULL,NULL,2),(59325,'a2KkY0Ov1ce6DjDaUumcuq','archived',47553,NULL,2121,'2012-08-08 09:03:41','2013-09-28 19:15:33',6,'2012-08-08 09:03:40','Int-75WP-3Q9D',0,'2012-08-24 09:54:01',NULL,NULL,2),(59327,'d7vjggrdzmHlRFGq8SLBqE','archived',47555,NULL,2015,'2012-08-08 09:09:57','2013-11-14 20:28:15',8,'2012-08-08 09:09:56','EXTC5C6-7OHN-3Q9X',0,'2012-10-10 18:27:09',NULL,NULL,2),(59329,'cy9E9VlY1iZy_6em7k413C','archived',47557,NULL,1977,'2012-08-08 09:26:18','2013-09-24 19:18:09',8,'2012-08-08 09:26:18','EXTC5C6-7Q28-3QA5',0,'2012-08-20 17:46:34',NULL,NULL,2),(59331,'aHc1NeZKzhAkTdB3yFDbXS','archived',47559,NULL,2083,'2012-08-08 09:36:29','2013-10-16 19:16:06',6,'2012-08-08 09:36:29','Int-7P66-3QA1',0,'2012-09-11 12:50:30',NULL,NULL,2),(59333,'bG0K8RM0fc26AcqbUFnlCn','archived',47561,NULL,2107,'2012-08-08 09:56:27','2013-09-18 21:15:38',12,'2012-08-08 09:56:26','ExtC2C3-83SQ-3QA9',0,'2012-08-14 20:02:27',NULL,NULL,2),(59335,'csbN3SWEzgPP8evYJi5NJi','archived',47563,NULL,2081,'2012-08-08 09:59:38','2013-09-13 19:15:57',10,'2012-08-08 09:59:37','EXTC5C6-88UW-3QAD',0,'2012-08-09 14:31:07',NULL,NULL,2),(59337,'c5enOjV0TmMROCA6-f-GZD','archived',47565,NULL,2139,'2012-08-08 10:34:08','2013-09-24 19:18:09',6,'2012-08-08 10:34:08','Int-8RWZ-3QAP',0,'2012-08-20 09:01:18',NULL,NULL,2),(59339,'dtHIQ5mI5hZAW5_Jx092fG','archived',47567,NULL,2069,'2012-08-08 10:36:12','2013-09-12 19:15:41',8,'2012-08-08 10:36:11','EXTC5C6-8R2U-3QAN',0,'2012-08-08 15:25:54',NULL,NULL,2),(59341,'dANCy4MS9ar5hrNWLXJC-Y','complete',47569,NULL,2081,'2012-08-08 10:56:50','2013-02-15 10:46:51',4,'2012-08-08 10:56:50','Int-91M0-3QAZ',0,'2013-02-15 10:46:51',NULL,NULL,2),(59343,'bq_XF1uS5pe4mnftAfKmrW','archived',47571,NULL,1685,'2012-08-08 10:58:50','2013-10-19 19:15:48',12,'2012-08-08 10:58:50','EXTC4-8JVA-3QAH',0,'2012-09-14 13:24:34',NULL,NULL,2),(59345,'aMx1VmEn1iQ7QhiDStamni','archived',47573,NULL,2099,'2012-08-08 10:58:59','2013-09-24 19:18:10',12,'2012-08-08 10:58:58','ExtC2C3-6HXK-3Q91',0,'2012-08-20 09:27:46',NULL,NULL,2),(59347,'aboO5w0Dbm6jisOBzy7GQb','archived',32609,NULL,1717,'2012-08-08 11:03:00','2013-09-29 19:15:27',8,'2012-08-08 11:02:59','EXTC5C6-9694-3QB7',0,'2012-08-25 14:46:11',NULL,NULL,2),(59349,'dEXIsWnYDni491pCagEGdn','archived',32609,NULL,1329,'2012-08-08 11:06:58','2013-09-29 19:15:27',8,'2012-08-08 11:06:57','EXTC5C6-9BCJ-3QBF',0,'2012-08-25 12:53:45',NULL,NULL,2),(59351,'b0Jff0U41cu7sz4hXmXNzs','archived',47191,NULL,2137,'2012-08-08 11:11:50','2013-10-04 20:15:35',6,'2012-08-08 11:11:49','Int-9VNY-3PAZ',0,'2012-08-30 18:25:11',NULL,NULL,2),(59353,'af3XdZZHrkZisMqzKSR0QA','archived',32609,NULL,1242,'2012-08-08 11:11:55','2013-11-14 20:28:16',8,'2012-08-08 11:11:55','EXTC5C6-9DRZ-3QBH',0,'2012-10-10 18:21:41',NULL,NULL,2),(59355,'c-WLHoHqbnWBUp7iAboKD-','archived',32609,NULL,1819,'2012-08-08 11:16:06','2013-09-29 19:15:28',8,'2012-08-08 11:16:06','EXTC5C6-9FNC-3QBJ',0,'2012-08-25 12:39:56',NULL,NULL,2),(59357,'arguCnq-nkTPdp9xy7dRgS','archived',47575,NULL,2069,'2012-08-08 11:18:51','2013-09-12 19:15:42',8,'2012-08-08 11:18:50','EXTC5C6-8WF3-3QAR',0,'2012-08-08 15:25:22',NULL,NULL,2),(59359,'a4b2K_vWrhBPWU5gS7-JxJ','archived',47577,NULL,2107,'2012-08-08 11:31:18','2013-09-18 21:15:39',12,'2012-08-08 11:31:16','ExtC2C3-GWMX-3Q7L',0,'2012-08-14 19:43:52',NULL,NULL,2),(59361,'bwYrHiO5Hd0jLOoXA8vQXg','archived',47579,NULL,2099,'2012-08-08 11:43:09','2013-09-17 19:16:24',12,'2012-08-08 11:43:08','ExtC2C3-9GWY-3QBL',0,'2012-08-13 11:06:50',NULL,NULL,2),(59363,'aPk46TRl5f3Os9UsuxMRj2','archived',47581,NULL,2069,'2012-08-08 12:20:12','2013-09-27 19:16:19',8,'2012-08-08 12:20:12','EXTC5C6-9QPZ-3QBZ',0,'2012-08-23 08:05:50',NULL,NULL,2),(59365,'bQWo2drlDjnjpyP5o3yz2F','archived',11757,NULL,2107,'2012-08-08 12:26:31','2013-09-18 20:15:29',6,'2012-08-08 12:26:31','Int-A8WO-3QC7',0,'2012-08-14 19:05:53',NULL,NULL,2),(59367,'c-9wvwGA5bZQtkQNHoU_s6','archived',47583,NULL,1977,'2012-08-08 12:30:55','2013-09-24 19:18:11',8,'2012-08-08 12:30:54','EXTC5C6-9HQ2-3QBN',0,'2012-08-20 17:46:29',NULL,NULL,2),(59369,'dPoWjsCx9bllkLqrQQmyF1','archived',39447,NULL,2123,'2012-08-08 12:51:38','2013-09-17 19:16:25',12,'2012-08-08 12:51:37','EXTC4-9Y49-3QC1',0,'2012-08-13 13:16:17',NULL,NULL,2),(59371,'aNwcEWWxPoI778hm7h6Syb','archived',47585,NULL,1067,'2012-08-08 12:54:04','2013-09-24 19:18:11',8,'2012-08-08 12:54:03','EXTC5C6-9PMU-3QBX',0,'2012-08-20 09:07:07',NULL,NULL,2),(59373,'aolPo1jZ9kV4RSN5my_bmd','archived',47587,NULL,2089,'2012-08-08 13:09:48','2013-09-20 19:15:55',12,'2012-08-08 13:09:47','ExtC2C3-AKGC-3QCB',0,'2012-08-16 09:29:47',NULL,NULL,2),(59375,'baJ4B_enrav4gJS-7THLJr','archived',47589,NULL,2099,'2012-08-08 13:16:19','2013-09-17 19:16:25',12,'2012-08-08 13:16:17','ExtC2C3-94WY-3QB3',0,'2012-08-13 10:42:23',NULL,NULL,2),(59377,'c2at0khoXkTRfdfuCRQeye','archived',47591,NULL,2015,'2012-08-08 13:20:07','2013-11-14 20:28:17',8,'2012-08-08 13:20:06','EXTC5C6-AVGU-3QCJ',0,'2012-10-10 18:27:30',NULL,NULL,2),(59379,'c8vba9rn1i2lmhBh_-3Rei','complete',41319,NULL,2119,'2012-08-08 13:24:41','2013-02-11 11:09:10',6,'2012-08-08 13:24:40','Int-B13K-3QCN',0,'2013-02-11 11:09:10',NULL,NULL,2),(59381,'cwDo5gvx1cwR1D_jVauB-E','archived',41319,NULL,2137,'2012-08-08 13:29:58','2013-10-16 19:16:06',6,'2012-08-08 13:29:58','Int-B53W-3QCV',0,'2012-09-11 11:45:02',NULL,NULL,2),(59383,'cbGTHgbvfitOaSmp-4yfjp','archived',47593,NULL,2145,'2012-08-08 13:35:47','2013-10-30 20:52:03',8,'2012-08-08 13:35:45','EXTC5C6-B1TK-3QCP',0,'2012-09-25 15:46:36',NULL,NULL,2),(59385,'ab6D0sh7fo1RPzx_w10wAS','archived',47595,NULL,2129,'2012-08-08 13:39:39','2013-09-27 19:16:20',12,'2012-08-08 13:39:38','EXTC4-6LOI-3Q93',0,'2012-08-23 14:18:50',NULL,NULL,2),(59387,'bcCwIT4oLhF7Eb4-U3d-2f','archived',47597,NULL,2099,'2012-08-08 13:43:11','2013-09-17 19:16:26',12,'2012-08-08 13:43:10','ExtC2C3-B3A0-3QCT',0,'2012-08-13 10:46:44',NULL,NULL,2),(59389,'bCarod6Jnl7k4Inktj7T0J','archived',30,NULL,2089,'2012-08-08 13:59:30','2013-09-20 19:15:55',12,'2012-08-08 13:59:29','ExtC2C3-B79K-3QCX',0,'2012-08-16 12:26:16',NULL,NULL,2),(59391,'cBhvSm5Qfc6j_0ra8UOGc4','archived',14997,NULL,2107,'2012-08-08 14:12:35','2013-09-18 21:15:40',12,'2012-08-08 14:12:34','ExtC2C3-BGHM-3QD3',0,'2012-08-14 20:00:19',NULL,NULL,2),(59393,'bttvr3EY1nFil3cXfycF50','archived',47595,NULL,2145,'2012-08-08 14:20:14','2013-10-30 20:52:04',8,'2012-08-08 14:20:13','EXTC5C6-BM74-3QDB',0,'2012-09-25 15:47:54',NULL,NULL,2),(59395,'cKm4vJW5rm3kqJ2OWwVUnm','archived',34073,NULL,2107,'2012-08-08 14:31:40','2013-09-24 19:18:12',6,'2012-08-08 14:31:39','Int-FGSW-3PV5',0,'2012-08-20 08:59:27',NULL,NULL,2),(59397,'b3hThLAHTf0R8Vse8hspVm','complete',47599,NULL,2103,'2012-08-08 14:47:31','2013-01-11 13:52:28',2,'2012-08-08 14:47:31','Int-CLWS-3O65',0,'2013-01-11 13:52:28',NULL,NULL,2),(59399,'dfKUuH5z5lCkRb6WiZX6xa','archived',47601,NULL,1977,'2012-08-08 14:47:46','2013-09-24 19:18:12',8,'2012-08-08 14:47:45','EXTC5C6-BTFE-3Q3F',0,'2012-08-20 17:46:31',NULL,NULL,2),(59401,'d0JckeBAHoOPFVwPqptfiB','archived',44945,NULL,2089,'2012-08-08 15:06:16','2013-09-20 19:15:56',12,'2012-08-08 15:06:15','ExtC2C3-C7BY-3QDN',0,'2012-08-16 09:46:51',NULL,NULL,2),(59403,'bRRl6-yk9djj-R5nNn3T26','archived',47603,NULL,2145,'2012-08-08 15:14:56','2013-10-16 19:16:07',8,'2012-08-08 15:14:55','EXTC5C6-6OVD-3PK5',0,'2012-09-11 11:27:04',NULL,NULL,2),(59405,'b0pM74MGHlV5jffYkONeMg','archived',47605,NULL,2121,'2012-08-08 16:14:43','2013-09-28 19:15:33',6,'2012-08-08 16:14:43','Int-CXUN-3Q4N',0,'2012-08-24 09:54:17',NULL,NULL,2),(59407,'aiYUTq4MXoDPtelsKm_M_9','archived',47607,NULL,2077,'2012-08-08 17:08:00','2013-09-17 19:16:27',12,'2012-08-08 17:08:00','EXTC4-CVMU-3QE1',0,'2012-08-13 17:16:29',NULL,NULL,2),(59409,'dnKBiBV8DovyV6wIgUg_Do','complete',1121,NULL,2101,'2012-08-08 17:09:40','2013-06-25 13:55:26',2,'2012-08-08 17:09:39','Int-B6QY-3OUJ',0,'2013-06-25 13:55:26',NULL,NULL,2),(59411,'cLjuZuSprdUOfVrLJgoy0f','talent',47609,NULL,2081,'2012-08-08 17:16:24','2012-08-09 14:33:56',10,'2012-08-08 17:16:24','EXTC5C6-DO6L-3QEJ',0,'2012-08-09 14:33:56',NULL,NULL,2),(59413,'dTwGJf7Ann3jhX1nKm1bLB','archived',47611,NULL,2015,'2012-08-08 17:23:43','2013-11-14 20:28:18',8,'2012-08-08 17:23:42','EXTC5C6-ARZN-3PP5',0,'2012-10-10 18:27:35',NULL,NULL,2),(59415,'aTsGzBEpPlUBTwB1puH4MS','archived',47275,NULL,2019,'2012-08-08 17:50:04','2013-09-13 19:15:58',8,'2012-08-08 17:50:03','EXTC5C6-EGLH-3QER',0,'2012-08-09 09:42:33',NULL,NULL,2),(59417,'bH5TA8YvHiyRno0ndmPlVY','archived',47613,NULL,2093,'2012-08-08 18:04:11','2013-10-19 19:15:48',12,'2012-08-08 18:04:09','ExtC2C3-EFJM-3QEP',0,'2012-09-14 09:21:44',NULL,NULL,2),(59419,'dsHvIJyU5h6jhyjpnmJtqQ','complete',47615,NULL,1327,'2012-08-08 18:47:54','2012-11-06 10:34:07',8,'2012-08-08 18:47:53','EXTC5C6-F4ZI-3QF9',0,'2012-11-06 10:34:07',NULL,NULL,2),(59421,'cZUDZx9kXcy5Kttd_zhP8q','archived',47617,NULL,2151,'2012-08-08 19:00:44','2013-10-04 19:15:50',12,'2012-08-08 19:00:43','ExtC2C3-EZLC-3QF5',0,'2012-08-30 08:10:35',NULL,NULL,2),(59423,'d3maMaXcXkG7Hviim9e-Sa','archived',47619,NULL,2069,'2012-08-08 19:13:37','2013-09-17 19:16:28',8,'2012-08-08 19:13:37','EXTC5C6-F8CT-3QFD',0,'2012-08-13 07:24:01',NULL,NULL,2),(59425,'dJYNvGERnjiOFs2tZl3KDx','archived',47621,NULL,1877,'2012-08-08 19:48:32','2013-10-30 20:52:07',12,'2012-08-08 19:48:32','EXTC4-S13-3OBD',0,'2012-09-25 15:09:00',NULL,NULL,2),(59427,'cEhw23eRHj4BtSar_Z9YMe','archived',47623,NULL,2149,'2012-08-08 20:00:07','2013-09-18 19:15:36',2,'2012-08-08 20:00:06','Int-F5S9-3QFB',0,'2012-08-14 09:27:28',NULL,NULL,2),(59429,'agiFU6g8XjS5hDfUWA1Wmy','archived',47625,NULL,2099,'2012-08-08 20:07:59','2013-10-19 19:15:49',12,'2012-08-08 20:07:58','ExtC2C3-FXLM-3QFN',0,'2012-09-14 09:15:16',NULL,NULL,2),(59431,'cn6not715hckFCME-KzVmX','archived',47627,NULL,1977,'2012-08-08 20:09:56','2013-09-17 19:16:28',8,'2012-08-08 20:09:56','EXTC5C6-G6PM-3QFV',0,'2012-08-13 11:10:22',NULL,NULL,2),(59433,'c24Rdfi2rjXjWtivLPGLlh','archived',47629,NULL,1717,'2012-08-08 20:19:43','2013-11-06 20:49:21',8,'2012-08-08 20:19:43','EXTC5C6-G71H-3QFX',0,'2012-10-02 18:24:08',NULL,NULL,2),(59435,'aoR3ejkczkPkq0sNWef1fg','archived',47631,NULL,2089,'2012-08-08 20:25:49','2013-09-28 19:15:34',12,'2012-08-08 20:25:48','ExtC2C3-G60P-3QFT',0,'2012-08-24 11:58:31',NULL,NULL,2),(59437,'aLi-kaNG1c6zzp3PXQj9WE','complete',47633,NULL,2129,'2012-08-08 20:57:29','2013-01-14 10:36:02',12,'2012-08-08 20:57:28','EXTC4-FT91-3PGF',0,'2013-01-14 10:36:02',NULL,NULL,2),(59439,'d5_8P4uIHiRA2oLUWIyPyz','archived',47635,NULL,2069,'2012-08-08 21:12:03','2013-09-17 19:16:29',8,'2012-08-08 21:12:03','EXTC5C6-H0QL-3QGT',0,'2012-08-13 07:24:04',NULL,NULL,2),(59441,'cj0OgMr2ri_4mXV3BnoOJB','archived',47637,NULL,2069,'2012-08-08 21:30:58','2013-09-17 19:16:29',8,'2012-08-08 21:30:57','EXTC5C6-GR6M-3QGH',0,'2012-08-13 07:24:05',NULL,NULL,2),(59443,'bdxYqW5bfb17Qll713yfky','complete',47639,NULL,2147,'2012-08-08 21:59:13','2013-02-25 08:19:39',6,'2012-08-08 21:59:12','Int-HJ8C-3QH3',0,'2013-02-25 08:19:39',NULL,NULL,2),(59445,'bwMhm7gZzeEOAgNZk0Li7b','archived',1659,NULL,2099,'2012-08-08 22:03:08','2013-09-17 19:16:30',12,'2012-08-08 22:03:07','ExtC2C3-H191-3QGV',0,'2012-08-13 10:44:56',NULL,NULL,2),(59447,'dpy149a-jaVAZ7EAnaGAA3','archived',41497,NULL,2119,'2012-08-08 22:04:22','2013-10-16 19:16:07',6,'2012-08-08 22:04:21','Int-HPGS-3QHF',0,'2012-09-11 11:49:00',NULL,NULL,2),(59449,'aNhT1nKufp_ivjnPSOwzs9','archived',47639,NULL,2121,'2012-08-08 22:12:25','2013-09-28 19:15:35',6,'2012-08-08 22:12:25','Int-HRLB-3QHJ',0,'2012-08-24 09:54:22',NULL,NULL,2),(59451,'bKeMDohQjcz5mgSBapuMW8','archived',47641,NULL,2131,'2012-08-08 22:34:07','2013-11-01 20:02:42',8,'2012-08-08 22:34:07','EXTC5C6-HMWX-3QHB',0,'2012-09-27 13:32:28',NULL,NULL,2),(59453,'cS8-tOfEfhsQ9dl1IEOVl2','complete',47219,NULL,2167,'2012-08-08 22:48:01','2013-04-10 14:22:44',8,'2012-08-08 22:48:01','EXTC5C6-I7VM-3QHZ',0,'2013-04-10 14:22:44',NULL,NULL,2),(59455,'aFFNnlC3LcriksSplGvxdf','archived',47643,NULL,1685,'2012-08-08 22:53:48','2013-09-29 19:15:28',12,'2012-08-08 22:53:47','EXTC4-HYRI-3QHR',0,'2012-08-25 11:32:07',NULL,NULL,2),(59457,'aYdGffSMTcw5ePQgfA8E0E','archived',47645,NULL,2107,'2012-08-08 23:23:23','2013-09-18 20:15:30',12,'2012-08-08 23:23:22','ExtC2C3-IAAO-3QI1',0,'2012-08-14 19:12:09',NULL,NULL,2),(59459,'cTHxctFIramPDvIAmxecqH','archived',47219,NULL,2123,'2012-08-08 23:30:50','2013-10-02 19:15:36',12,'2012-08-08 23:30:48','EXTC4-IDZ6-3QI5',0,'2012-08-28 14:28:54',NULL,NULL,2),(59461,'d3OSecCeDcCRUmYrhMzp4X','archived',47219,NULL,2137,'2012-08-08 23:46:55','2013-09-18 02:15:24',12,'2012-08-08 23:46:54','ExtC2C3-9NI4-3PAH',0,'2012-08-14 00:16:31',NULL,NULL,2),(59463,'aRhd-hS79c1lf0MmVQgPF7','archived',47647,NULL,2089,'2012-08-09 00:35:34','2013-09-24 19:18:13',12,'2012-08-09 00:35:32','ExtC2C3-BNZ-3QIJ',0,'2012-08-20 09:25:41',NULL,NULL,2),(59465,'cD0E4yeGTpcQsxvf6Bg-uy','archived',4837,NULL,2119,'2012-08-09 04:42:22','2013-10-16 19:16:08',6,'2012-08-09 04:42:21','Int-CIAX-3PRH',0,'2012-09-11 11:49:04',NULL,NULL,2),(59467,'dH6gNBYeLnkkF6TbT45-ut','archived',47649,NULL,2093,'2012-08-09 05:38:53','2013-09-17 19:16:31',12,'2012-08-09 05:38:52','ExtC2C3-BY9Y-3QDH',0,'2012-08-13 11:42:24',NULL,NULL,2),(59469,'dhvx1DAw9jhQ8187G7A1yO','archived',47309,NULL,2151,'2012-08-09 06:32:44','2013-09-14 19:15:50',12,'2012-08-09 06:32:43','ExtC2C3-5K8I-3QJ7',0,'2012-08-10 09:24:28',NULL,NULL,2),(59471,'a289s_CuraZPwa05F8AyYs','archived',47651,NULL,1327,'2012-08-09 06:57:24','2013-09-29 19:15:29',8,'2012-08-09 06:57:23','EXTC5C6-5Y9K-3QJB',0,'2012-08-25 13:02:52',NULL,NULL,2),(59473,'dI3WiVWNzbxlqWw4WfhYhG','archived',47653,NULL,2019,'2012-08-09 07:50:11','2013-09-13 19:15:59',8,'2012-08-09 07:50:10','EXTC5C6-6ITJ-3QJD',0,'2012-08-09 09:41:54',NULL,NULL,2),(59475,'aD2IfmpETljBFyys1Sl8Hk','complete',6201,NULL,2185,'2012-08-09 08:00:40','2013-02-11 17:02:42',6,'2012-08-09 08:00:40','Int-6WVU-3QJN',0,'2013-02-11 17:02:42',NULL,NULL,2),(59477,'biSgG3Rz1gJl8jCELyUykx','archived',47655,NULL,1327,'2012-08-09 08:16:23','2013-09-29 19:15:29',8,'2012-08-09 08:16:22','EXTC5C6-6YK5-3QJP',0,'2012-08-25 13:03:35',NULL,NULL,2),(59479,'dW7HGNuM5iXOEBYKaxpKkN','archived',47657,NULL,2105,'2012-08-09 08:50:48','2013-09-24 19:18:14',12,'2012-08-09 08:50:47','EXTC4-7AIN-3QJX',0,'2012-08-20 08:43:31',NULL,NULL,2),(59481,'asZiUrjjXfp6XKvu5-0BHS','archived',47659,NULL,1067,'2012-08-09 09:13:50','2013-09-24 19:18:14',8,'2012-08-09 09:13:49','EXTC5C6-7SP0-3QK9',0,'2012-08-20 09:06:55',NULL,NULL,2),(59483,'do1j1tZBfmLlbxPGqFShBG','complete',47661,NULL,1685,'2012-08-09 09:22:08','2013-02-25 11:58:43',12,'2012-08-09 09:22:06','EXTC4-7OB1-3QK3',0,'2013-02-25 11:58:43',NULL,NULL,2),(59485,'cEDFabBx9aGjCXmjIZyUJR','archived',47663,NULL,1685,'2012-08-09 09:48:23','2013-09-29 19:15:30',12,'2012-08-09 09:48:22','EXTC4-7PTO-3QK5',0,'2012-08-25 10:57:34',NULL,NULL,2),(59487,'cD937FRoXoHjmjPgIxsg1P','archived',47665,NULL,2151,'2012-08-09 10:06:12','2013-09-24 19:18:15',12,'2012-08-09 10:06:11','ExtC2C3-80BW-3QKF',0,'2012-08-20 09:06:31',NULL,NULL,2),(59489,'c3ADyDZ0ba84wwn7Yp4zxl','archived',47667,NULL,2081,'2012-08-09 10:10:42','2013-09-13 19:15:59',10,'2012-08-09 10:10:41','EXTC5C6-7RJT-3QK7',0,'2012-08-09 14:33:36',NULL,NULL,2),(59491,'cS2icuXOLaCR3O3zrrcVbh','complete',47669,NULL,2167,'2012-08-09 10:11:17','2013-04-10 14:22:48',8,'2012-08-09 10:11:16','EXTC5C6-8E4V-3QKP',0,'2013-04-10 14:22:48',NULL,NULL,2),(59493,'csrX5k1Sfiek-kfNOkEdeT','archived',47671,NULL,2107,'2012-08-09 10:21:00','2013-09-18 21:15:40',12,'2012-08-09 10:20:59','ExtC2C3-832C-3QKH',0,'2012-08-14 19:58:24',NULL,NULL,2),(59495,'aKeII0MTTnWQKEYEkeqYNk','archived',47673,NULL,1685,'2012-08-09 10:27:59','2013-09-29 19:15:32',12,'2012-08-09 10:27:58','EXTC4-8G8S-3QKT',0,'2012-08-25 11:16:42',NULL,NULL,2),(59497,'cUVR81KxzbiljWPxZzTU0U','archived',47665,NULL,2093,'2012-08-09 10:28:40','2013-09-17 19:16:31',12,'2012-08-09 10:28:39','ExtC2C3-8M68-3QL3',0,'2012-08-13 11:44:37',NULL,NULL,2),(59499,'bxRB6oDq1fLBpAic1f7-Yt','archived',47665,NULL,2091,'2012-08-09 10:44:40','2013-09-17 19:16:32',12,'2012-08-09 10:44:38','EXTC4-8L1J-3QKX',0,'2012-08-13 12:11:14',NULL,NULL,2),(59501,'cp706PRV9es7WrdMuTNuUF','archived',47675,NULL,2107,'2012-08-09 10:53:13','2013-09-18 21:15:41',12,'2012-08-09 10:53:11','ExtC2C3-7Y2R-3QKD',0,'2012-08-14 19:36:01',NULL,NULL,2),(59503,'aQkF6KofPbni1HuZPlNIUS','archived',41607,NULL,1067,'2012-08-09 10:56:20','2013-09-24 19:18:15',8,'2012-08-09 10:56:19','EXTC5C6-94Z4-3QLB',0,'2012-08-20 09:07:04',NULL,NULL,2),(59505,'dyZuZCtN1e2Q7t-LEueUMQ','archived',47677,NULL,1685,'2012-08-09 11:11:15','2013-09-18 19:15:38',12,'2012-08-09 11:11:14','EXTC4-8LMJ-3QL1',0,'2012-08-14 11:16:56',NULL,NULL,2),(59507,'a7OGI7FHPgIzmT-eKyyrOZ','complete',32225,NULL,2119,'2012-08-09 11:18:52','2013-02-11 11:09:27',6,'2012-08-09 11:18:52','Int-98TC-3QLJ',0,'2013-02-11 11:09:27',NULL,NULL,2),(59509,'crMPhEmWzhAjjmJJMZfY9g','archived',47679,NULL,2127,'2012-08-09 11:21:55','2013-09-17 19:16:33',12,'2012-08-09 11:21:54','EXTC4-97RK-3QLF',0,'2012-08-13 07:33:03',NULL,NULL,2),(59511,'cSu8utjhrkbB3yOSgTWLuM','complete',32225,NULL,2137,'2012-08-09 11:34:48','2013-02-11 11:06:29',6,'2012-08-09 11:34:47','Int-9KM6-3QLX',0,'2013-02-11 11:06:29',NULL,NULL,2),(59513,'dMKpdMFXfhD4YLaXB80fgl','archived',47681,NULL,2085,'2012-08-09 11:34:53','2013-09-20 19:15:57',12,'2012-08-09 11:34:52','EXTC4-9AE9-3QLL',0,'2012-08-16 09:32:20',NULL,NULL,2),(59515,'dUAS7_DqPgvkma7xg983oP','archived',47683,NULL,1242,'2012-08-09 11:42:45','2013-11-14 20:28:19',8,'2012-08-09 11:42:44','EXTC5C6-9KKK-3QLV',0,'2012-10-10 18:21:58',NULL,NULL,2),(59517,'dEaft5Q2fmh6higuS7gH07','archived',47685,NULL,2123,'2012-08-09 11:55:29','2013-11-16 20:37:18',12,'2012-08-09 11:55:27','EXTC4-CVJQ-3QDZ',0,'2012-10-12 15:03:43',NULL,NULL,2),(59519,'bUPYRXUlPbIkLovZ_kbq6O','archived',47687,NULL,2123,'2012-08-09 12:05:26','2013-10-02 19:15:37',12,'2012-08-09 12:05:25','EXTC4-9IGL-3QLR',0,'2012-08-28 14:28:55',NULL,NULL,2),(59521,'bbATzg6ink3PSLP45fVtsb','archived',47689,NULL,2149,'2012-08-09 12:18:29','2013-09-24 19:15:48',2,'2012-08-09 12:18:28','Int-A3IW-3QMF',1,'2012-08-20 08:22:57',NULL,NULL,2),(59523,'a-WpyJHNTaE6lbrIrGlGb7','archived',47691,NULL,2069,'2012-08-09 12:26:32','2013-09-17 19:16:34',8,'2012-08-09 12:26:31','EXTC5C6-9VYU-3QM9',0,'2012-08-13 07:23:53',NULL,NULL,2),(59525,'dXfy7zDkHoMlq4pcFrc_kT','archived',47693,NULL,2129,'2012-08-09 12:35:40','2013-11-13 20:23:31',12,'2012-08-09 12:35:39','EXTC4-A12F-3QMD',0,'2012-10-09 08:53:13',NULL,NULL,2),(59527,'dNxBXxCNHa_AjSvxYYoROt','archived',47695,NULL,2069,'2012-08-09 13:04:19','2013-09-17 19:16:34',8,'2012-08-09 13:04:18','EXTC5C6-9XPF-3QMB',0,'2012-08-13 07:23:52',NULL,NULL,2),(59529,'bcydoB9dnjT6FbkZFftUTQ','archived',46039,NULL,1977,'2012-08-09 13:11:55','2013-09-24 19:18:16',8,'2012-08-09 13:11:54','EXTC5C6-ASRB-3QN1',0,'2012-08-20 17:46:27',NULL,NULL,2),(59531,'aiRa__XFXpl7n3wfmC3WP-','archived',47697,NULL,2069,'2012-08-09 13:19:38','2013-09-17 19:16:34',8,'2012-08-09 13:19:37','EXTC5C6-AQJO-3QMZ',0,'2012-08-13 07:23:55',NULL,NULL,2),(59533,'cXFXehci1eyjMLkcAXxAEc','archived',47699,NULL,2069,'2012-08-09 13:21:13','2013-09-18 19:15:38',8,'2012-08-09 13:21:12','EXTC5C6-AWHB-3QN7',0,'2012-08-14 14:16:56',NULL,NULL,2),(59535,'dLzVSLD4bdkjQvITB8vuo3','archived',47701,NULL,2107,'2012-08-09 14:08:16','2013-09-19 19:15:51',12,'2012-08-09 14:08:15','ExtC2C3-A8XL-3QMN',0,'2012-08-15 13:29:02',NULL,NULL,2),(59537,'a7awA6nqbdS5fTDB70eBL5','archived',47703,NULL,2123,'2012-08-09 14:13:23','2013-10-02 19:15:38',12,'2012-08-09 14:13:22','EXTC4-BJAL-3QNN',0,'2012-08-28 14:28:53',NULL,NULL,2),(59539,'c4gYJ7efLcAiV7VIRL8cN9','complete',47705,NULL,2135,'2012-08-09 14:16:28','2013-04-11 11:39:57',8,'2012-08-09 14:16:27','EXTC5C6-BL2X-3QNR',0,'2013-04-11 11:39:57',NULL,NULL,2),(59543,'b0t0UeWKXhHRetiaGdnaXo','archived',47709,NULL,1685,'2012-08-09 14:35:03','2013-09-29 19:15:33',12,'2012-08-09 14:35:01','EXTC4-BKP0-3QNP',0,'2012-08-25 10:33:38',NULL,NULL,2),(59545,'cQ081ak0voeOT9Ai7NIkSO','archived',47711,NULL,2069,'2012-08-09 14:51:46','2013-09-18 19:15:39',8,'2012-08-09 14:51:45','EXTC5C6-A9S4-3QMP',0,'2012-08-14 15:16:54',NULL,NULL,2),(59547,'b7wo1Mv1nnLA1QASz0th5e','archived',47713,NULL,1539,'2012-08-09 14:54:33','2013-09-17 19:16:35',8,'2012-08-09 14:54:32','EXTC5C6-C3ZX-3QO5',0,'2012-08-13 09:01:05',NULL,NULL,2),(59549,'baJwYn3YvpPlIAGp4IEa8I','archived',33887,NULL,2203,'2012-08-09 15:08:59','2013-11-05 20:40:43',6,'2012-08-09 15:08:59','Int-C70D-3QO7',0,'2012-10-01 17:32:13',NULL,NULL,2),(59551,'dmGl8GqfnnmilZO7fGRykK','archived',33887,NULL,2099,'2012-08-09 15:16:31','2013-10-19 19:15:50',6,'2012-08-09 15:16:30','Int-CIEC-3QOJ',0,'2012-09-14 09:16:33',NULL,NULL,2),(59553,'bdp5ydhdjdgkVKriTje_Io','archived',3026,NULL,2127,'2012-08-09 15:18:25','2013-09-18 19:15:40',12,'2012-08-09 15:18:24','EXTC4-AXXK-3QN9',0,'2012-08-14 14:25:54',NULL,NULL,2),(59555,'aofpZV4e1onymBcfzQM_7j','archived',47715,NULL,2069,'2012-08-09 15:21:21','2013-09-17 19:16:35',8,'2012-08-09 15:21:20','EXTC5C6-ASZ3-3QN3',0,'2012-08-13 07:23:58',NULL,NULL,2),(59557,'bHGwH7x9rcnyX0PmXaDUMn','archived',47717,NULL,1067,'2012-08-09 15:23:53','2013-09-24 19:18:16',8,'2012-08-09 15:23:52','EXTC5C6-CJEE-3QOL',0,'2012-08-20 09:07:08',NULL,NULL,2),(59559,'a3i-hAof5jrlobxwniIS3c','complete',47719,NULL,2185,'2012-08-09 15:41:15','2013-02-11 17:02:41',6,'2012-08-09 15:41:14','Int-C75B-3QO9',0,'2013-02-11 17:02:41',NULL,NULL,2),(59561,'bgHh0PbB5e26wCuwKZAMd7','archived',47721,NULL,2129,'2012-08-09 15:44:22','2013-09-27 19:16:21',12,'2012-08-09 15:44:21','EXTC4-CKCP-3QON',0,'2012-08-23 14:18:41',NULL,NULL,2),(59563,'ajRpAR4p5aqP-8HD6lw5nB','archived',47693,NULL,2131,'2012-08-09 15:47:24','2013-11-01 20:02:43',8,'2012-08-09 15:47:23','EXTC5C6-CS3I-3QOR',0,'2012-09-27 13:45:29',NULL,NULL,2),(59565,'b46PbgBnPaV6-E3h6aIibC','archived',47723,NULL,2091,'2012-08-09 16:00:16','2013-09-17 19:16:36',12,'2012-08-09 16:00:15','EXTC4-CX2L-3QOX',0,'2012-08-13 12:11:49',NULL,NULL,2),(59567,'dYB-nfez1e3ysY5pHhKlC_','archived',45725,NULL,2107,'2012-08-09 16:07:18','2013-09-18 21:15:42',12,'2012-08-09 16:07:17','ExtC2C3-CUID-3QOV',0,'2012-08-14 19:35:11',NULL,NULL,2),(59569,'bEiqP5VhXhWyYCt44Vyv7d','archived',47725,NULL,2015,'2012-08-09 16:53:47','2013-11-14 20:28:20',8,'2012-08-09 16:53:46','EXTC5C6-D197-3QP1',0,'2012-10-10 18:27:16',NULL,NULL,2),(59571,'b-MidYme1iclJVTAMnqYZ8','archived',47727,NULL,1067,'2012-08-09 17:36:00','2013-09-24 19:18:17',8,'2012-08-09 17:36:00','EXTC5C6-E0WV-3QPL',0,'2012-08-20 09:06:56',NULL,NULL,2),(59573,'b5XYKrz_DfvjobN6BOsQYp','archived',47729,NULL,2151,'2012-08-09 17:47:04','2013-10-04 19:15:51',12,'2012-08-09 17:47:03','ExtC2C3-E5XI-3QPR',0,'2012-08-30 08:10:58',NULL,NULL,2),(59575,'cjrJqYf9feUlyyBFuR7pL1','archived',47731,NULL,1327,'2012-08-09 17:51:34','2013-09-29 19:15:33',8,'2012-08-09 17:51:33','EXTC5C6-EGL7-3QPZ',0,'2012-08-25 13:32:04',NULL,NULL,2),(59577,'cFWSYKB_DjlywirYUiK_Q1','archived',47733,NULL,1327,'2012-08-09 17:53:44','2013-09-29 19:15:34',8,'2012-08-09 17:53:43','EXTC5C6-EG6Q-3QPX',0,'2012-08-25 13:04:41',NULL,NULL,2),(59579,'aWhKiGdB5g5lrz2wj6_YYZ','archived',47735,NULL,2069,'2012-08-09 18:35:06','2013-09-18 21:15:42',8,'2012-08-09 18:35:05','EXTC5C6-F010-3QQB',0,'2012-08-14 19:16:56',NULL,NULL,2),(59581,'csx3uWLY1oYOJx395bz5HP','archived',27085,NULL,2067,'2012-08-09 18:57:26','2013-09-20 19:15:58',6,'2012-08-09 18:57:26','Int-F7SU-3QQP',0,'2012-08-16 07:44:12',NULL,NULL,2),(59583,'dQK9B0zzjfQiCI1tfvqhqF','archived',47737,NULL,2075,'2012-08-09 19:12:08','2013-09-17 19:16:37',12,'2012-08-09 19:12:07','ExtC2C3-FD0F-3QQT',0,'2012-08-13 10:12:03',NULL,NULL,2),(59585,'b-kCM37QTmKBT2UXbV19NP','archived',47739,NULL,2121,'2012-08-09 19:14:15','2013-09-28 19:15:35',6,'2012-08-09 19:14:15','Int-ELCA-3QQ1',0,'2012-08-24 09:54:09',NULL,NULL,2),(59587,'bscPUU5Hfb6kGuRvlmABgc','archived',47741,NULL,2075,'2012-08-09 19:27:39','2013-09-17 19:16:38',12,'2012-08-09 19:27:38','ExtC2C3-F1PS-3QQF',0,'2012-08-13 10:11:35',NULL,NULL,2),(59589,'aA7TYZG5fkSkTXKEnwIa_-','archived',46759,NULL,1067,'2012-08-09 19:29:54','2013-09-24 19:18:17',8,'2012-08-09 19:29:53','EXTC5C6-FRM6-3QQZ',0,'2012-08-20 09:06:59',NULL,NULL,2),(59591,'bE9Do9sa5eEPkhHofwdNXa','archived',47743,NULL,2091,'2012-08-09 19:34:27','2013-09-17 19:16:38',12,'2012-08-09 19:34:26','EXTC4-FBGC-3QQR',0,'2012-08-13 11:56:27',NULL,NULL,2),(59593,'dbIV0mw1HpOBXabKQ8J6Ul','complete',47745,NULL,1327,'2012-08-09 19:48:38','2012-10-25 12:21:55',8,'2012-08-09 19:48:37','EXTC5C6-FLSR-3QQX',0,'2012-10-25 12:21:55',NULL,NULL,2),(59595,'c2pBAO_qznKy7sdVqKU1EC','complete',24429,NULL,2127,'2012-08-09 20:07:33','2013-02-22 16:24:53',6,'2012-08-09 20:07:32','Int-CF25-3QOH',0,'2013-02-22 16:24:53',NULL,NULL,2),(59597,'alYBf0JHrnTzqNMETHxwWE','complete',24429,NULL,2177,'2012-08-09 20:09:41','2013-04-08 10:47:40',6,'2012-08-09 20:09:40','Int-GB7I-3QRD',1,'2013-04-08 10:47:40',NULL,NULL,2),(59599,'cpkS8y4THjRlibQkQt9pF8','archived',47747,NULL,2129,'2012-08-09 20:12:54','2013-11-13 20:23:33',12,'2012-08-09 20:12:53','EXTC4-EWVP-3QQ9',0,'2012-10-09 08:54:18',NULL,NULL,2),(59601,'dE77y1cCDloO1za_tgRkqT','complete',47749,NULL,1709,'2012-08-09 20:16:22','2012-10-30 14:19:56',8,'2012-08-09 20:16:22','EXTC5C6-G9MV-3QRB',0,'2012-10-30 14:19:56',NULL,NULL,2),(59603,'aDIA6QUIzhsycVZJm_p8Rx','archived',47751,NULL,1977,'2012-08-09 20:18:52','2013-09-24 19:18:18',8,'2012-08-09 20:18:51','EXTC5C6-G8ME-3QR9',0,'2012-08-20 17:46:26',NULL,NULL,2),(59605,'ckTee48p5priD_ydq28pFg','complete',45523,NULL,2135,'2012-08-09 20:33:07','2013-04-11 11:40:03',8,'2012-08-09 20:33:06','EXTC5C6-GJJK-3QRH',0,'2013-04-11 11:40:03',NULL,NULL,2),(59607,'cxkptwyH5lePAipJ4z69xJ','archived',47753,NULL,2123,'2012-08-09 20:48:34','2013-10-02 19:15:39',6,'2012-08-09 20:48:33','Int-F1AT-3PUH',0,'2012-08-28 14:30:03',NULL,NULL,2),(59609,'aJVFTQ6bjcq4Qywk6Qy9gy','archived',47755,NULL,2069,'2012-08-09 20:52:14','2013-09-17 19:16:39',8,'2012-08-09 20:52:13','EXTC5C6-FJA6-3QQV',0,'2012-08-13 07:23:49',NULL,NULL,2),(59611,'bf_rNPdDzjrQHLByD_aODX','archived',5013,NULL,2119,'2012-08-09 21:39:19','2013-10-16 19:16:08',6,'2012-08-09 21:39:18','Int-HCUW-3QRZ',0,'2012-09-11 11:48:56',NULL,NULL,2),(59613,'buu3xcG2HeVyfsiHEYlwqq','archived',5013,NULL,2137,'2012-08-09 21:50:11','2013-10-16 19:16:08',6,'2012-08-09 21:50:10','Int-HIDN-3QS1',0,'2012-09-11 11:45:08',NULL,NULL,2),(59615,'d6LGe2vMHobBuT-sLmGQys','archived',47757,NULL,2069,'2012-08-09 22:27:40','2013-09-17 19:16:39',8,'2012-08-09 22:27:40','EXTC5C6-HOMD-3ONL',0,'2012-08-13 07:23:54',NULL,NULL,2),(59617,'aRU5wJUpDfI6NH6DI4PvaM','complete',47759,NULL,2167,'2012-08-09 23:02:12','2013-04-10 14:22:57',8,'2012-08-09 23:02:12','EXTC5C6-I916-3QSF',0,'2013-04-10 14:22:57',NULL,NULL,2),(59619,'dceayTktncByXWhPZ0yUB1','archived',47761,NULL,2127,'2012-08-09 23:09:55','2013-09-17 19:16:40',12,'2012-08-09 23:09:54','EXTC4-I7X4-3QSD',0,'2012-08-13 07:31:47',NULL,NULL,2),(59621,'cjDIVeoazpMy1vjCiNgNK_','archived',47763,NULL,2069,'2012-08-10 07:12:11','2013-09-17 19:16:40',8,'2012-08-10 07:12:10','EXTC5C6-61FL-3QSX',0,'2012-08-13 07:23:57',NULL,NULL,2),(59623,'ccubizdKzkr7TgUA__Ta-Q','complete',5047,NULL,2065,'2012-08-10 07:48:50','2013-02-11 10:31:11',6,'2012-08-10 07:48:49','Int-9LH7-3QLZ',0,'2013-02-11 10:31:11',NULL,NULL,2),(59625,'dJ3Th8U-HfyP_1Qy68m4Ti','archived',5047,NULL,2109,'2012-08-10 08:19:23','2013-11-16 20:37:19',6,'2012-08-10 08:19:22','Int-8AJZ-3QKL',0,'2012-10-12 15:05:39',NULL,NULL,2),(59627,'dF1etk3-PgrOHLkjfoPAFB','archived',47765,NULL,1685,'2012-08-10 09:22:35','2013-09-29 19:15:35',12,'2012-08-10 09:22:34','EXTC4-97UW-3QLH',0,'2012-08-25 11:36:59',NULL,NULL,2),(59629,'cOUtF8c29pQk462dTvzKzT','archived',47767,NULL,2131,'2012-08-10 09:27:35','2013-11-01 20:02:44',8,'2012-08-10 09:27:35','EXTC5C6-7J0Q-3QT9',0,'2012-09-27 13:32:59',NULL,NULL,2),(59631,'cZxpOVefDkZybP19-OX3r-','archived',47769,NULL,1685,'2012-08-10 10:04:36','2013-10-19 19:15:50',12,'2012-08-10 10:04:35','EXTC4-82G4-3QTJ',0,'2012-09-14 13:24:49',NULL,NULL,2),(59633,'a7LJsl8CHbC6fc0-WE9cjo','archived',12997,NULL,2119,'2012-08-10 10:05:27','2013-10-16 19:16:09',6,'2012-08-10 10:05:26','Int-BZ34-3PQR',0,'2012-09-11 11:49:02',NULL,NULL,2),(59635,'dni9kyH2Xfx57hhroEuC9K','archived',47771,NULL,1329,'2012-08-10 10:07:24','2013-09-29 19:15:35',8,'2012-08-10 10:07:23','EXTC5C6-99JL-3QB9',0,'2012-08-25 12:55:35',NULL,NULL,2),(59637,'ctDtsMaSTj9yxVPn7E3ptP','complete',47773,NULL,1327,'2012-08-10 10:08:51','2012-11-06 10:34:05',8,'2012-08-10 10:08:50','EXTC5C6-8GM0-3QTZ',0,'2012-11-06 10:34:05',NULL,NULL,2),(59639,'czr4Pa1GTfMAwmCepYVkwP','archived',47775,NULL,2069,'2012-08-10 10:23:23','2013-09-17 19:16:41',8,'2012-08-10 10:23:22','EXTC5C6-86FG-3QTP',0,'2012-08-13 07:23:58',NULL,NULL,2),(59641,'cXTWdYGvzbNy2jW7wtS26F','complete',47777,NULL,2133,'2012-08-10 10:43:30','2013-02-07 15:28:21',6,'2012-08-10 10:43:29','Int-8VS9-3QUJ',0,'2013-02-07 15:28:21',NULL,NULL,2),(59643,'c3tmi3Ji9hSzG2-AMNFNpv','archived',47779,NULL,2061,'2012-08-10 10:51:00','2013-10-19 19:15:51',8,'2012-08-10 10:50:59','EXTC5C6-8ZQ2-3QUL',0,'2012-09-14 09:36:23',NULL,NULL,2),(59645,'c8M9J5vWbc7QkrMqwj4Zaa','archived',47781,NULL,1685,'2012-08-10 10:55:17','2013-09-19 19:15:52',12,'2012-08-10 10:55:16','EXTC4-8N0Y-3QU5',0,'2012-08-15 11:17:01',NULL,NULL,2),(59647,'bXmnIC-Snc9AcRuqxzsGv4','archived',47783,NULL,1685,'2012-08-10 10:56:36','2013-10-19 19:15:52',12,'2012-08-10 10:56:35','EXTC4-85YN-3QTN',0,'2012-09-14 13:24:28',NULL,NULL,2),(59649,'ba2GFCgZ9etjqF00Gmtz7I','complete',25757,NULL,2113,'2012-08-10 10:58:02','2013-02-20 11:51:03',2,'2012-08-10 10:58:01','Int-7VGD-3QTH',0,'2013-02-20 11:51:03',NULL,NULL,2),(59651,'bAGaLllTjkaiqmh6tamNHv','archived',42217,NULL,2151,'2012-08-10 11:10:15','2013-09-24 19:18:19',12,'2012-08-10 11:10:14','ExtC2C3-953I-3QUT',0,'2012-08-20 09:17:03',NULL,NULL,2),(59653,'czY0e-kmLh4l0SELcRLui2','archived',32615,NULL,2133,'2012-08-10 11:21:10','2013-09-17 19:16:41',6,'2012-08-10 11:21:09','Int-9ABC-3QV1',0,'2012-08-13 10:20:32',NULL,NULL,2),(59655,'afOZS0yeTi-ANR4_tM0VME','archived',5047,NULL,2063,'2012-08-10 11:26:31','2013-09-19 19:15:53',6,'2012-08-10 11:26:30','Int-8VM4-3QUH',0,'2012-08-15 11:22:15',NULL,NULL,2),(59657,'apWe4bn6zkA6AOFwh4UHBK','archived',47785,NULL,2143,'2012-08-10 11:36:09','2013-10-05 19:15:33',6,'2012-08-10 11:36:08','Int-9T2J-3QM7',0,'2012-08-31 08:11:00',NULL,NULL,2),(59659,'boyRnC2bjpPkO7KN30uP3_','archived',47787,NULL,2107,'2012-08-10 11:45:58','2013-09-18 21:15:43',12,'2012-08-10 11:45:57','ExtC2C3-96WX-3QUV',0,'2012-08-14 19:26:27',NULL,NULL,2),(59661,'d9bxi-zkjkJlRjwQok84XO','archived',47789,NULL,1685,'2012-08-10 11:48:26','2013-09-29 19:15:36',12,'2012-08-10 11:48:25','EXTC4-90B8-3QUN',0,'2012-08-25 11:49:03',NULL,NULL,2),(59663,'dRda2FAErhklvJ7qQ6elQ8','archived',47791,NULL,2015,'2012-08-10 11:49:57','2013-11-14 20:28:22',8,'2012-08-10 11:49:56','EXTC5C6-F4LX-3QQH',0,'2012-10-10 18:27:20',NULL,NULL,2),(59665,'dV_x4E5vjkujD2-y8Dj3gz','archived',47793,NULL,1685,'2012-08-10 12:14:36','2013-10-19 19:15:52',12,'2012-08-10 12:14:35','EXTC4-952W-3QUR',0,'2012-09-14 13:24:37',NULL,NULL,2),(59667,'aveQlov8nb4BOY18s1H4JH','archived',47795,NULL,1067,'2012-08-10 12:17:39','2013-09-24 19:18:19',8,'2012-08-10 12:17:38','EXTC5C6-9UNU-3QV9',0,'2012-08-20 09:07:06',NULL,NULL,2),(59669,'cu-zM_QNvd_RHlIgbWnd2-','archived',47797,NULL,2069,'2012-08-10 12:21:08','2013-09-17 19:16:42',8,'2012-08-10 12:21:07','EXTC5C6-A3E4-3QVH',0,'2012-08-13 07:24:07',NULL,NULL,2),(59671,'cpFu6JjoTkzAcOWCTERjyY','complete',46957,NULL,2107,'2012-08-10 12:34:53','2013-08-15 13:54:48',6,'2012-08-10 12:34:52','Int-AD5K-3QVN',0,'2013-08-15 13:54:48',NULL,NULL,2),(59673,'a3Kgwn4ordK51UhExP7EGh','archived',10867,NULL,2127,'2012-08-10 12:47:45','2013-09-17 19:16:43',12,'2012-08-10 12:47:44','EXTC4-ACIX-3QVL',0,'2012-08-13 07:33:34',NULL,NULL,2),(59675,'b-h-C8xqXcGyes_JiYLSrD','archived',47799,NULL,2105,'2012-08-10 13:04:18','2013-09-19 19:15:53',12,'2012-08-10 13:04:18','EXTC4-CL3-3QIN',0,'2012-08-15 13:16:51',NULL,NULL,2),(59677,'aZ_ucbKiTm6zbHuUEHb7IP','archived',42217,NULL,2089,'2012-08-10 13:50:26','2013-10-19 19:15:35',12,'2012-08-10 13:50:25','ExtC2C3-B2UI-3QW5',1,'2012-09-14 09:17:57',NULL,NULL,2),(59679,'awIhLBd29jABDmy0Z1SFW7','complete',47801,NULL,2105,'2012-08-10 14:08:22','2013-02-25 13:43:16',12,'2012-08-10 14:08:21','EXTC4-BC03-3QWD',0,'2013-02-25 13:43:16',NULL,NULL,2),(59681,'bxDT4XjOzdv6MATn_k0AJN','archived',44089,NULL,2031,'2012-08-10 14:15:07','2013-11-14 20:28:23',8,'2012-08-10 14:15:05','EXTC5C6-BHLN-3QWJ',0,'2012-10-10 18:10:04',NULL,NULL,2),(59683,'bwABHoDcTnCQB_Ht66h4M7','complete',25855,NULL,2111,'2012-08-10 14:17:06','2012-11-22 16:20:35',2,'2012-08-10 14:17:05','Int-BAGU-3QW9',0,'2012-11-22 16:20:35',NULL,NULL,2),(59685,'akftRargHfgPe-8YBGvG69','archived',47803,NULL,2129,'2012-08-10 14:19:01','2013-09-27 19:16:22',12,'2012-08-10 14:19:00','EXTC4-7KO8-3QTB',0,'2012-08-23 14:18:47',NULL,NULL,2),(59687,'axa5-Es5XkXz2apD8CeJm0','archived',47805,NULL,2091,'2012-08-10 14:24:26','2013-10-19 19:15:53',6,'2012-08-10 14:24:25','Int-BNZY-3QWP',0,'2012-09-14 09:25:47',NULL,NULL,2),(59689,'cCN1U3cFLlSRYLSEWsl-d4','archived',25855,NULL,2103,'2012-08-10 14:28:25','2013-10-30 20:52:08',2,'2012-08-10 14:28:25','Int-BVB3-3QX1',0,'2012-09-25 10:50:25',NULL,NULL,2),(59691,'chzszRCFPdY6nMrrjL5CCL','archived',30037,NULL,2099,'2012-08-10 14:28:26','2013-09-17 19:16:43',12,'2012-08-10 14:28:25','ExtC2C3-AUX1-3QVZ',0,'2012-08-13 11:11:53',NULL,NULL,2),(59693,'delbyx4vHo97nXibvAIu08','archived',703,NULL,2077,'2012-08-10 14:29:27','2013-10-19 19:15:53',6,'2012-08-10 14:29:27','Int-BSYL-3QWX',0,'2012-09-14 07:16:36',NULL,NULL,2),(59695,'bL01QIVZXp6kNgWakz2G9_','archived',47807,NULL,1327,'2012-08-10 14:33:05','2013-09-29 19:15:37',8,'2012-08-10 14:33:04','EXTC5C6-BWTB-3QX5',0,'2012-08-25 13:07:34',NULL,NULL,2),(59697,'a7Lf5y7mXehBIs6Ti1paMy','archived',47809,NULL,2069,'2012-08-10 14:39:31','2013-09-27 19:16:23',8,'2012-08-10 14:39:31','EXTC5C6-BH83-3QWH',0,'2012-08-23 08:13:21',NULL,NULL,2),(59699,'ci72ZWFTnnZlf1EW1epzjx','archived',47811,NULL,2107,'2012-08-10 14:47:36','2013-09-24 19:18:20',12,'2012-08-10 14:47:35','ExtC2C3-BPYT-3QWR',0,'2012-08-20 09:00:45',NULL,NULL,2),(59701,'cgt5KlqtThckgxEJG5MODJ','complete',12761,NULL,2135,'2012-08-10 14:53:13','2012-11-13 18:20:18',8,'2012-08-10 14:53:12','EXTC5C6-C0ST-3QX7',0,'2012-11-13 18:20:18',NULL,NULL,2),(59703,'d3uHAnAczk-5rOEnGrZYq3','archived',47813,NULL,2153,'2012-08-10 15:04:19','2013-10-02 19:15:35',2,'2012-08-10 15:04:19','Int-CB62-3QXH',1,'2012-08-28 16:35:00',NULL,NULL,2),(59705,'dOcVQBo41lJAs50WaMstgn','archived',36397,NULL,2119,'2012-08-10 15:19:10','2013-10-16 19:16:09',6,'2012-08-10 15:19:09','Int-C9OW-3QXF',0,'2012-09-11 11:49:17',NULL,NULL,2),(59707,'afzOPKzXfcQPdaFYIS-IC_','archived',47815,NULL,2069,'2012-08-10 15:21:36','2013-09-17 19:16:44',8,'2012-08-10 15:21:35','EXTC5C6-B3AY-3QW7',0,'2012-08-13 07:23:56',NULL,NULL,2),(59709,'cy-DFlec5hy5VRF2J3gUE-','archived',41431,NULL,2075,'2012-08-10 15:36:17','2013-09-17 19:16:44',6,'2012-08-10 15:36:16','Int-COB3-3QXR',0,'2012-08-13 10:11:03',NULL,NULL,2),(59711,'dbeebtBxDfezOnhEKeipVg','complete',47817,NULL,2133,'2012-08-10 15:50:46','2013-02-07 15:28:29',6,'2012-08-10 15:50:46','Int-9M15-3QV3',0,'2013-02-07 15:28:29',NULL,NULL,2),(59713,'bZzC11TtbpdB28wUjQd1WE','complete',27157,NULL,2113,'2012-08-10 16:11:25','2013-02-20 11:54:23',2,'2012-08-10 16:11:25','Int-CW8M-3QY1',1,'2013-02-20 11:54:23',NULL,NULL,2),(59715,'dIZZCEPvDfI522RnbL3iug','complete',47819,NULL,2125,'2012-08-10 16:12:45','2013-02-22 15:58:08',6,'2012-08-10 16:12:44','Int-D0PP-3QY5',0,'2013-02-22 15:58:08',NULL,NULL,2),(59717,'a1tnW2uCPpQP_jmlOOvU03','archived',1613,NULL,2119,'2012-08-10 16:20:32','2013-10-16 19:16:10',6,'2012-08-10 16:20:32','Int-CGZ9-3QXL',0,'2012-09-11 11:49:22',NULL,NULL,2),(59719,'cteEU0Pz5dKl4nSvtd0DWP','complete',6061,NULL,2113,'2012-08-10 16:21:34','2013-02-20 11:52:16',2,'2012-08-10 16:21:33','Int-AXD1-3QW3',0,'2013-02-20 11:52:16',NULL,NULL,2),(59721,'cGAHt7Wr5f2k3Vs0Rhxlhr','archived',981,NULL,2127,'2012-08-10 16:24:47','2013-09-18 19:15:41',6,'2012-08-10 16:24:46','Int-DCEL-3QYB',0,'2012-08-14 11:31:13',NULL,NULL,2),(59723,'bJS0xwwlTlV6Azc0TUou59','complete',981,NULL,2147,'2012-08-10 16:31:18','2013-02-25 08:19:33',6,'2012-08-10 16:31:17','Int-DGDR-3QYH',0,'2013-02-25 08:19:33',NULL,NULL,2),(59725,'dou_o5LR9kMBmN-qyudB5U','archived',47821,NULL,2061,'2012-08-10 16:35:45','2013-09-24 19:18:20',8,'2012-08-10 16:35:44','EXTC5C6-DDIH-3QYD',0,'2012-08-20 11:41:11',NULL,NULL,2),(59727,'aafixZJOLe6kzmTj8mQmzA','archived',981,NULL,2143,'2012-08-10 16:36:02','2013-09-28 19:15:36',6,'2012-08-10 16:36:02','Int-DJM5-3QYJ',0,'2012-08-24 11:10:04',NULL,NULL,2),(59729,'awISwTvHzfWitHb0OWgwqj','archived',47823,NULL,2131,'2012-08-10 16:37:00','2013-09-20 19:15:58',8,'2012-08-10 16:36:59','EXTC5C6-D2EJ-3QY7',0,'2012-08-16 13:14:57',NULL,NULL,2),(59731,'b8FcRi5IjemkBiT00CAGhk','complete',981,NULL,2177,'2012-08-10 16:41:42','2013-02-25 08:17:38',6,'2012-08-10 16:41:41','Int-DLGQ-3QYN',0,'2013-02-25 08:17:38',NULL,NULL,2),(59733,'bJS9V3zMHk1R8WXyOfJX2v','archived',981,NULL,2189,'2012-08-10 16:45:42','2013-09-17 19:16:45',6,'2012-08-10 16:45:42','Int-DNZE-3QYV',0,'2012-08-13 08:57:00',NULL,NULL,2),(59735,'cpY1hD8xHmF7Q5YXtohIsJ','archived',47195,NULL,2131,'2012-08-10 17:19:32','2013-09-20 19:15:59',8,'2012-08-10 17:19:31','EXTC5C6-H0M4-3PX1',0,'2012-08-16 13:10:08',NULL,NULL,2),(59737,'d_MKMm-5vjSBF0gsnhDEaF','archived',47825,NULL,2063,'2012-08-10 18:00:46','2013-09-19 19:15:54',12,'2012-08-10 18:00:46','EXTC4-EDFC-3QZ9',0,'2012-08-15 11:22:57',NULL,NULL,2),(59739,'aa81-irWHl0zuhh0lIulmn','archived',47827,NULL,2143,'2012-08-10 18:29:38','2013-09-28 19:15:36',6,'2012-08-10 18:29:37','Int-F0SW-3QQD',0,'2012-08-24 11:10:06',NULL,NULL,2),(59741,'d1-_hDLp5pQRMtlxAxkilb','archived',47829,NULL,2147,'2012-08-10 18:50:48','2013-09-19 21:15:26',12,'2012-08-10 18:50:47','EXTC4-CNRF-3QXP',0,'2012-08-15 19:16:56',NULL,NULL,2),(59743,'cnKTr8aITkhBBhdFaZS2JZ','archived',36095,NULL,2151,'2012-08-10 20:15:11','2013-09-24 19:18:21',12,'2012-08-10 20:15:10','ExtC2C3-G7SG-3QZR',0,'2012-08-20 09:15:11',NULL,NULL,2),(59745,'bntaxToZDd-4GJ4UsZtAd7','archived',47831,NULL,2119,'2012-08-10 21:20:33','2013-10-16 19:16:10',6,'2012-08-10 21:20:33','Int-GWYE-3QZZ',0,'2012-09-11 11:49:25',NULL,NULL,2),(59747,'aB3DQyrDHp5783xTpHd3Ql','archived',47831,NULL,2193,'2012-08-10 21:20:40','2013-09-25 19:15:40',6,'2012-08-10 21:20:39','Int-H5O9-3R01',0,'2012-08-21 17:03:43',NULL,NULL,2),(59749,'dHZ1FdDXPnmjS7kvVxb3gN','complete',47833,NULL,2081,'2012-08-10 21:45:29','2013-02-15 10:47:00',4,'2012-08-10 21:45:28','Int-GWRH-3Q7N',0,'2013-02-15 10:47:00',NULL,NULL,2),(59751,'bODGSTLu9mAiXvZqVJF8kp','archived',47835,NULL,2127,'2012-08-10 21:50:22','2013-09-17 19:16:45',12,'2012-08-10 21:50:22','EXTC4-H944-3R03',0,'2012-08-13 07:31:07',NULL,NULL,2),(59753,'bhAP4DZprholL80p4tZSky','archived',24273,NULL,2129,'2012-08-10 22:14:24','2013-09-20 19:16:00',12,'2012-08-10 22:14:23','EXTC4-GCZH-3QZV',0,'2012-08-16 13:06:28',NULL,NULL,2),(59755,'c0sBjRWEXfZRudelrlWk9X','archived',47837,NULL,2131,'2012-08-10 23:25:49','2013-09-20 19:16:00',8,'2012-08-10 23:25:48','EXTC5C6-HYDK-3R0D',0,'2012-08-16 13:11:23',NULL,NULL,2),(59757,'cf-ubPUtvh7l-S6En9pvkH','archived',47839,NULL,2197,'2012-08-11 00:11:11','2013-09-17 19:16:46',8,'2012-08-11 00:11:10','EXTC5C6-NQ7-3R0P',0,'2012-08-13 11:20:04',NULL,NULL,2),(59759,'c7-a-ioxjotRlM20zy373S','archived',47841,NULL,2107,'2012-08-11 02:11:06','2013-09-18 21:15:44',12,'2012-08-11 02:11:04','ExtC2C3-VRS-3R0T',0,'2012-08-14 20:11:53',NULL,NULL,2),(59761,'c_UFfKan9pJAKFFrI6CJ8G','archived',47843,NULL,2123,'2012-08-11 03:10:19','2013-10-02 19:15:39',6,'2012-08-11 03:09:59','Int-2V2F-3R11',0,'2012-08-28 14:30:01',NULL,NULL,2),(59763,'dJYq5wdkThU74S3t5Hf4za','archived',47845,NULL,2093,'2012-08-11 03:39:20','2013-09-17 19:16:46',6,'2012-08-11 03:39:19','Int-HK6F-3R07',0,'2012-08-13 11:50:15',NULL,NULL,2),(59765,'a3dBh7PzTp_BZEihOSUh2o','archived',47839,NULL,2147,'2012-08-11 03:51:16','2013-09-20 06:15:23',12,'2012-08-11 03:51:15','EXTC4-31DF-3R13',0,'2012-08-16 04:16:48',NULL,NULL,2),(59767,'c0clOWERbj5l_CFsU1uawr','archived',47847,NULL,2081,'2012-08-11 07:14:50','2013-09-17 19:16:47',10,'2012-08-11 07:14:49','EXTC5C6-653G-3R1B',0,'2012-08-13 09:33:56',NULL,NULL,2),(59769,'ao4usE6dbdAOVi00SpdYSp','archived',45575,NULL,2031,'2012-08-11 08:33:24','2013-11-14 20:28:24',8,'2012-08-11 08:33:23','EXTC5C6-7A0R-3R1H',0,'2012-10-10 18:10:26',NULL,NULL,2),(59771,'dKH79OX5fa3A9zRDgWYqfa','complete',26037,NULL,2127,'2012-08-11 08:56:20','2013-04-08 10:25:03',6,'2012-08-11 08:56:19','Int-6ME6-3R1D',1,'2013-04-08 10:25:03',NULL,NULL,2),(59773,'czwqtBAYzkv73v_VNLBL8X','complete',47849,NULL,2081,'2012-08-11 09:55:28','2013-02-15 10:47:48',10,'2012-08-11 09:55:27','EXTC5C6-87MQ-3R1R',0,'2013-02-15 10:47:48',NULL,NULL,2),(59775,'doP8mIGUrb84yf4PKmvUw-','archived',47851,NULL,2069,'2012-08-11 09:56:41','2013-09-27 19:16:23',2,'2012-08-11 09:56:40','Int-AJ6X-3QVR',0,'2012-08-23 08:10:00',NULL,NULL,2),(59777,'dv2sOfeKzk9j1bb2McPYsP','archived',47853,NULL,2069,'2012-08-11 10:13:32','2013-09-17 19:16:47',8,'2012-08-11 10:13:31','EXTC5C6-9ACF-3QBB',0,'2012-08-13 07:24:09',NULL,NULL,2),(59779,'ddGBI4Pzzo26MWbwfPD6Vz','archived',2723,NULL,2101,'2012-08-11 10:46:38','2013-10-08 19:15:42',2,'2012-08-11 10:46:37','Int-8UNJ-3R23',0,'2012-09-03 10:46:25',NULL,NULL,2),(59781,'b4i88wsLvakyN_gGnFcl0e','archived',35125,NULL,2127,'2012-08-11 12:03:08','2013-09-18 19:15:41',6,'2012-08-11 12:03:07','Int-9P59-3R2H',0,'2012-08-14 11:31:15',NULL,NULL,2),(59783,'dhcEXvcJXhI6H4S5GCV4bf','archived',27478,NULL,2121,'2012-08-11 12:10:34','2013-11-16 20:37:20',6,'2012-08-11 12:10:34','Int-9SVM-3R2J',0,'2012-10-12 15:13:41',NULL,NULL,2),(59785,'dQA4IqvDLepRQ0O5gfjnRa','complete',47855,NULL,1989,'2012-08-11 12:34:51','2013-02-25 08:21:19',6,'2012-08-11 12:34:50','Int-A815-3R2N',0,'2013-02-25 08:21:19',NULL,NULL,2),(59787,'dUXdo1G0PlJO1yXNrEJ70J','complete',47855,NULL,2125,'2012-08-11 12:43:17','2013-02-22 15:58:14',6,'2012-08-11 12:43:16','Int-AJNQ-3R2P',0,'2013-02-22 15:58:14',NULL,NULL,2),(59789,'dr8gLB1nbi5k8p6zOUj2St','archived',47857,NULL,2099,'2012-08-11 12:52:03','2013-09-17 19:16:48',12,'2012-08-11 12:52:02','ExtC2C3-8J7Z-3QU1',0,'2012-08-13 10:31:48',NULL,NULL,2),(59791,'dKLRvQ29HcYima2Ufy2mgk','archived',47859,NULL,2069,'2012-08-11 12:54:50','2013-09-27 19:16:24',8,'2012-08-11 12:54:49','EXTC5C6-9UB0-3R2L',0,'2012-08-23 08:12:23',NULL,NULL,2),(59793,'aPKTBadrXi2ROaxXow1GNe','archived',6781,NULL,2089,'2012-08-11 13:24:43','2013-09-20 19:16:01',12,'2012-08-11 13:24:42','ExtC2C3-GSVJ-3PWP',0,'2012-08-16 10:24:06',NULL,NULL,2),(59795,'bBE5QJRa5lB4ODLVrN9t2f','archived',47861,NULL,2089,'2012-08-11 14:18:59','2013-09-20 19:16:02',12,'2012-08-11 14:18:58','ExtC2C3-GCXF-3QRF',0,'2012-08-16 11:24:58',NULL,NULL,2),(59797,'dj24J5wxPlPzX0F_czLd38','archived',43305,NULL,2121,'2012-08-11 15:34:09','2013-11-16 20:37:21',6,'2012-08-11 14:50:30','Int-C0HQ-3R39',0,'2012-10-12 15:13:54',NULL,NULL,2),(59799,'c70PyzIxDjQAYckAHr-OHd','archived',9317,NULL,2069,'2012-08-11 15:40:26','2013-09-20 19:16:02',8,'2012-08-11 15:40:25','EXTC5C6-CQ4U-3R3N',0,'2012-08-16 16:16:48',NULL,NULL,2),(59801,'cTwNDSy45jujaKVgJQzRg5','archived',47863,NULL,1685,'2012-08-11 15:54:14','2013-10-19 19:15:54',12,'2012-08-11 15:54:13','EXTC4-CQ9S-3R3P',0,'2012-09-14 13:24:45',NULL,NULL,2),(59803,'cE1V84J2Le86CIAwkTAMvY','archived',47865,NULL,2069,'2012-08-11 17:07:57','2013-09-20 19:16:03',8,'2012-08-11 17:07:57','EXTC5C6-IG8U-3R0H',0,'2012-08-16 17:16:46',NULL,NULL,2),(59805,'aGqwmWX4HfCAHInJBluyaj','archived',47867,NULL,2085,'2012-08-11 17:09:48','2013-10-05 19:15:33',6,'2012-08-11 17:09:47','Int-DLC5-3R3T',0,'2012-08-31 15:25:44',NULL,NULL,2),(59807,'crhZ-MbqPpK5K31epKG7kS','archived',31947,NULL,379,'2012-08-11 17:53:27','2013-10-26 19:27:47',6,'2012-08-11 17:53:27','Int-EFEY-3R41',0,'2012-09-21 13:57:52',NULL,NULL,2),(59809,'cLY_aXbWPflQoslJVZR_7N','archived',47869,NULL,2063,'2012-08-11 18:26:39','2013-09-27 19:16:24',6,'2012-08-11 18:26:39','Int-DRZG-3R3Z',0,'2012-08-23 07:59:56',NULL,NULL,2),(59811,'a0N2vCRzXpl6rID8GHtOMT','complete',4239,NULL,2185,'2012-08-11 18:42:22','2013-02-11 17:02:33',6,'2012-08-11 18:42:21','Int-9K2Q-3R2F',0,'2013-02-11 17:02:33',NULL,NULL,2),(59813,'c-Bz1lM1rdy6MnqlkvX60L','archived',36319,NULL,2119,'2012-08-11 18:54:08','2013-10-16 19:16:10',6,'2012-08-11 18:54:05','Int-FM23-3QZH',0,'2012-09-11 11:49:11',NULL,NULL,2),(59815,'azH1dMM3fd05ckbJ9VOCCE','archived',47871,NULL,2085,'2012-08-11 19:15:05','2013-10-05 19:15:33',6,'2012-08-11 19:15:04','Int-EI56-3R45',0,'2012-08-31 15:25:24',NULL,NULL,2),(59817,'cskD1DCvTjXAt4-DvUrg1S','archived',47873,NULL,2099,'2012-08-11 20:11:49','2013-09-17 19:16:49',12,'2012-08-11 20:11:48','ExtC2C3-FSJD-3R4H',0,'2012-08-13 11:04:01',NULL,NULL,2),(59819,'aiBHFJGInpcz3IHoF1fDkg','archived',37627,NULL,2085,'2012-08-11 20:29:01','2013-09-20 19:16:03',6,'2012-08-11 20:29:00','Int-7WZP-3QA7',0,'2012-08-16 09:32:37',NULL,NULL,2),(59821,'a9iKn_hyTah4n_QQJxLA4a','archived',47875,NULL,2107,'2012-08-11 20:40:15','2013-10-23 19:15:47',12,'2012-08-11 20:40:15','ExtC2C3-G6H2-3R4N',0,'2012-09-18 14:33:51',NULL,NULL,2),(59823,'b7WMaucT5oTQAJB4T81xL-','archived',47877,NULL,2069,'2012-08-11 20:52:53','2013-09-17 19:16:49',8,'2012-08-11 20:52:53','EXTC5C6-GR9C-3R4X',0,'2012-08-13 07:24:02',NULL,NULL,2),(59825,'duQsbBNF1d8QjQD9q-g2UN','archived',35689,NULL,2127,'2012-08-11 21:03:08','2013-09-18 19:15:43',12,'2012-08-11 21:03:08','EXTC4-FHPD-3R4F',0,'2012-08-14 14:25:56',NULL,NULL,2),(59827,'aqYHxKvLbdFOvvvshfelv6','complete',47879,NULL,2113,'2012-08-11 21:10:26','2013-02-20 11:52:40',2,'2012-08-11 21:10:26','Int-GLPB-3R4T',0,'2013-02-20 11:52:40',NULL,NULL,2),(59829,'bYH48-xBngViJfKxL4ijj5','archived',47881,NULL,2127,'2012-08-11 22:37:22','2013-09-17 19:16:50',12,'2012-08-11 22:37:21','EXTC4-HBKN-3R51',0,'2012-08-13 07:32:15',NULL,NULL,2),(59831,'cmhGLtPa9hh7ryLq-Yua57','archived',47883,NULL,2119,'2012-08-11 23:50:10','2013-10-16 19:16:11',6,'2012-08-11 23:50:09','Int-HDR5-3R53',0,'2012-09-11 11:48:55',NULL,NULL,2),(59833,'dXpwwPg9rfOBd86O2vU8Jr','archived',30633,NULL,2093,'2012-08-12 00:54:55','2013-10-19 19:15:35',6,'2012-08-12 00:54:54','Int-DMKM-3QYR',1,'2012-09-14 09:23:53',NULL,NULL,2),(59835,'bva2FAhCXoO5gUvGKNg-jq','archived',47885,NULL,2151,'2012-08-12 01:00:08','2013-09-24 19:18:22',12,'2012-08-12 01:00:07','ExtC2C3-15VY-3R5R',0,'2012-08-20 09:12:13',NULL,NULL,2),(59837,'cHpTbg1nvcO5NXf_x_bUTD','archived',47887,NULL,2131,'2012-08-12 01:38:14','2013-09-20 19:16:04',8,'2012-08-12 01:38:13','EXTC5C6-1UDK-3R5V',0,'2012-08-16 13:08:50',NULL,NULL,2),(59839,'dGMiNk2ebgvlqz5-WrXqYR','archived',47887,NULL,2129,'2012-08-12 02:11:52','2013-09-20 19:16:04',12,'2012-08-12 02:11:51','EXTC4-F6KE-3R4D',0,'2012-08-16 13:04:56',NULL,NULL,2),(59841,'cJQ6C1hbDog7SwVa68yKKe','archived',47889,NULL,2107,'2012-08-12 03:07:11','2013-09-24 19:18:23',12,'2012-08-12 03:06:53','ExtC2C3-1SMS-3QIV',0,'2012-08-20 09:00:58',NULL,NULL,2),(59843,'aJBuGDhtLh8ynXQti5ef9_','archived',47891,NULL,1685,'2012-08-12 06:00:24','2013-10-16 19:16:12',12,'2012-08-12 06:00:23','EXTC4-4XBE-3R5Z',0,'2012-09-11 15:38:52',NULL,NULL,2),(59845,'dBkGaKFv5bJ4gbciydhMeB','archived',47893,NULL,1717,'2012-08-12 07:15:34','2013-09-29 19:15:38',8,'2012-08-12 07:15:33','EXTC5C6-69XN-3R67',0,'2012-08-25 14:45:05',NULL,NULL,2),(59847,'bKkSTsNBPny4UfOt7JnzId','archived',47895,NULL,1717,'2012-08-12 08:01:43','2013-09-29 19:15:38',8,'2012-08-12 08:01:43','EXTC5C6-6R64-3R6B',0,'2012-08-25 14:44:37',NULL,NULL,2),(59849,'bYu-PON21k16qNfNkFZIxQ','complete',47897,NULL,2081,'2012-08-12 08:30:16','2013-02-15 10:47:09',10,'2012-08-12 08:30:15','EXTC5C6-75CU-3R6H',0,'2013-02-15 10:47:09',NULL,NULL,2),(59851,'dMkggGWQvoXiTVysTPbSSh','archived',47899,NULL,2131,'2012-08-12 08:59:44','2013-11-01 20:02:46',8,'2012-08-12 08:59:43','EXTC5C6-78XM-3R6J',0,'2012-09-27 13:34:38',NULL,NULL,2),(59853,'dKXTRLvnLpQl6rsuFbjMku','archived',47901,NULL,2069,'2012-08-12 09:13:43','2013-09-17 19:16:50',8,'2012-08-12 09:13:43','EXTC5C6-7E52-3P8X',0,'2012-08-13 07:24:08',NULL,NULL,2),(59855,'c8lZjaxEHgbjUdaqvZh2D_','archived',47903,NULL,2135,'2012-08-12 09:16:02','2013-09-17 19:16:51',8,'2012-08-12 09:16:01','EXTC5C6-72EA-3R6D',0,'2012-08-13 08:48:54',NULL,NULL,2),(59857,'a-YVIwsHrcJkGMSBeaug2U','archived',47905,NULL,2131,'2012-08-12 09:51:34','2013-11-01 20:02:47',8,'2012-08-12 09:51:33','EXTC5C6-GI13-3PW5',0,'2012-09-27 13:35:28',NULL,NULL,2),(59859,'csADTm1z1lbygeyuZ6VWFb','complete',6057,NULL,2133,'2012-08-12 10:51:23','2013-02-07 15:28:36',6,'2012-08-12 10:51:22','Int-93N8-3R6V',0,'2013-02-07 15:28:36',NULL,NULL,2),(59861,'aMklnQk_bo_BpCmINmds70','archived',8369,NULL,2073,'2012-08-12 11:07:09','2013-09-18 19:15:43',4,'2012-08-12 11:07:08','Int-8M3R-3R6R',0,'2012-08-14 07:32:22',NULL,NULL,2),(59863,'aOrinawvjd2kXXcKjqgb8k','archived',11693,NULL,2105,'2012-08-12 11:47:45','2013-09-24 19:18:23',12,'2012-08-12 11:47:44','EXTC4-9FVI-3R75',0,'2012-08-20 08:49:47',NULL,NULL,2),(59865,'a6JrD-a09iKzzgD55rdCch','archived',40707,NULL,2127,'2012-08-12 11:49:43','2013-09-17 19:16:51',12,'2012-08-12 11:49:42','EXTC4-993V-3R71',0,'2012-08-13 07:33:15',NULL,NULL,2),(59867,'dWaoMgb6jcQ6YhTJyReBlN','archived',47907,NULL,2189,'2012-08-12 12:01:32','2013-09-17 19:16:52',12,'2012-08-12 12:01:31','EXTC4-9J3D-3R77',0,'2012-08-13 08:57:56',NULL,NULL,2),(59869,'aa1eLWcyDlWlD0Gqi5wiav','complete',47351,NULL,2103,'2012-08-12 12:15:28','2013-01-11 13:53:46',2,'2012-08-12 12:15:27','Int-CW10-3Q4J',0,'2013-01-11 13:53:46',NULL,NULL,2),(59871,'ct1nCcQQ1pM4LLBq5uuGQs','archived',47909,NULL,2069,'2012-08-12 12:22:33','2013-09-21 19:15:26',8,'2012-08-12 12:22:32','EXTC5C6-9AFB-3R73',0,'2012-08-17 13:16:39',NULL,NULL,2),(59873,'d_UpLeRIzhROyV9fIEGZmi','archived',47911,NULL,2091,'2012-08-12 12:31:53','2013-10-19 19:15:36',6,'2012-08-12 12:31:53','Int-95BF-3R6X',1,'2012-09-14 09:30:41',NULL,NULL,2),(59875,'bQpA-ryB5gs7ggGs1nKI4N','complete',30029,NULL,2113,'2012-08-12 12:34:57','2013-02-20 11:52:49',2,'2012-08-12 12:34:56','Int-9JOO-3R79',0,'2013-02-20 11:52:49',NULL,NULL,2),(59877,'a4viSvf-njwBF_nRZSDng3','archived',28685,NULL,2115,'2012-08-12 13:17:27','2013-10-04 19:15:51',2,'2012-08-12 13:17:26','Int-AUHZ-3R7R',0,'2012-08-30 16:33:04',NULL,NULL,2),(59879,'cSX0wlPKXkZPzi1iN7UhRA','archived',47913,NULL,2089,'2012-08-12 13:52:42','2013-09-20 19:16:05',12,'2012-08-12 13:52:42','ExtC2C3-D3ZS-3QE7',0,'2012-08-16 11:40:21',NULL,NULL,2),(59881,'b_75f6v0Dl0jLhNgAu4agl','archived',47915,NULL,2069,'2012-08-12 14:06:03','2013-09-17 19:16:53',8,'2012-08-12 14:06:03','EXTC5C6-BJQT-3R85',0,'2012-08-13 07:23:48',NULL,NULL,2),(59883,'aNVsEWBxPiQz81MZ7vqzNT','archived',47917,NULL,2197,'2012-08-12 14:10:36','2013-09-21 19:15:27',8,'2012-08-12 14:10:35','EXTC5C6-BH63-3R83',0,'2012-08-17 14:16:32',NULL,NULL,2),(59885,'bzauLfaQjnm5pixPHYqe0a','archived',47919,NULL,2069,'2012-08-12 14:15:50','2013-09-27 19:16:25',8,'2012-08-12 14:15:49','EXTC5C6-A69P-3R7L',0,'2012-08-23 08:12:36',NULL,NULL,2),(59887,'caypa1TF1oEPD5EKw_e7DN','archived',47921,NULL,2069,'2012-08-12 14:32:13','2013-09-17 19:16:53',8,'2012-08-12 14:32:12','EXTC5C6-9OAI-3QV7',0,'2012-08-13 07:23:50',NULL,NULL,2),(59889,'d-9zTO7Nzbwl7zjZmGOBFF','archived',47923,NULL,2091,'2012-08-12 14:39:53','2013-09-20 19:16:06',12,'2012-08-12 14:39:53','EXTC4-B4MY-3R7Z',0,'2012-08-16 09:34:58',NULL,NULL,2),(59891,'bRdlI3f3Xnr5vOoQdQe7HX','archived',39097,NULL,2099,'2012-08-12 15:13:01','2013-10-19 19:15:55',6,'2012-08-12 15:13:01','Int-BMNW-3R87',0,'2012-09-14 09:15:43',NULL,NULL,2),(59893,'a8_Xy34cTgX4nFflFedpgF','archived',39097,NULL,2089,'2012-08-12 15:15:15','2013-09-20 19:16:06',6,'2012-08-12 15:15:14','Int-CJ1Y-3R8J',0,'2012-08-16 12:32:33',NULL,NULL,2),(59895,'d7oVzP8WbdjBolZYZ-O7ea','archived',47923,NULL,2093,'2012-08-12 15:17:15','2013-10-19 19:15:55',12,'2012-08-12 15:17:15','ExtC2C3-CAAY-3R8D',0,'2012-09-14 09:21:58',NULL,NULL,2),(59897,'dhY00SOF5dO5ZbLcusv_-3','archived',35380,NULL,2143,'2012-08-12 15:35:56','2013-09-28 19:15:37',6,'2012-08-12 15:35:55','Int-CQ0R-3R8P',0,'2012-08-24 11:10:12',NULL,NULL,2),(59899,'a7PZMhjLPezlLnNp2syWxx','archived',39315,NULL,2119,'2012-08-12 15:44:55','2013-10-16 19:16:12',6,'2012-08-12 15:44:55','Int-COQW-3R8L',0,'2012-09-11 11:49:12',NULL,NULL,2),(59901,'b4Ckszf91cyOl-7DP7ftKI','archived',17837,NULL,2119,'2012-08-12 15:52:01','2013-10-16 19:16:12',6,'2012-08-12 15:52:01','Int-CIB7-3R8H',0,'2012-09-11 11:49:24',NULL,NULL,2),(59903,'diR3GSjIjgxlPjgfAx2B_F','archived',17837,NULL,2137,'2012-08-12 15:57:57','2013-10-16 19:16:13',6,'2012-08-12 15:57:57','Int-D1E4-3R8Z',0,'2012-09-11 11:45:05',NULL,NULL,2),(59907,'dZ3BfACx1oIyEUb-y_uabb','archived',47927,NULL,2069,'2012-08-12 16:08:59','2013-09-17 19:16:54',8,'2012-08-12 16:08:58','EXTC5C6-CY4W-3R8T',0,'2012-08-13 07:24:11',NULL,NULL,2),(59909,'c174kUMHPh6PwHe1KgvfGU','archived',47861,NULL,2099,'2012-08-12 16:16:47','2013-09-17 19:16:54',12,'2012-08-12 16:16:46','ExtC2C3-C29L-3R3B',0,'2012-08-13 10:32:14',NULL,NULL,2),(59911,'aAV6anRIXgUyAlvAjpdUYC','archived',39315,NULL,2107,'2012-08-12 16:27:38','2013-09-19 19:15:54',6,'2012-08-12 16:27:37','Int-CY5Z-3R8V',0,'2012-08-15 13:41:18',NULL,NULL,2),(59913,'bVmekKvizi6lOvNIDmTJph','complete',1773,NULL,2083,'2012-08-12 16:32:49','2013-02-25 13:45:40',6,'2012-08-12 16:32:48','Int-CYAE-3R8X',0,'2013-02-25 13:45:40',NULL,NULL,2),(59915,'cbNnEHmzDkXlPi8G5WEXrK','archived',47929,NULL,2129,'2012-08-12 16:41:37','2013-11-13 20:23:36',12,'2012-08-12 16:41:36','EXTC4-D65S-3R93',0,'2012-10-09 08:50:57',NULL,NULL,2),(59917,'dQZA66KRDnSjGyLcs5rRN1','archived',47931,NULL,2089,'2012-08-12 16:43:17','2013-09-24 19:18:25',12,'2012-08-12 16:43:16','ExtC2C3-CSTD-3R8R',0,'2012-08-20 09:25:30',NULL,NULL,2),(59919,'daCy7J3Vzkv7i80HI1Xra5','archived',47933,NULL,1685,'2012-08-12 16:50:58','2013-09-29 19:15:39',12,'2012-08-12 16:50:57','EXTC4-DB0R-3R95',0,'2012-08-25 10:59:23',NULL,NULL,2),(59921,'dtmMx66ZzeLkLRlMY6__-e','archived',47935,NULL,2061,'2012-08-12 16:57:48','2013-10-16 19:16:13',8,'2012-08-12 16:57:47','EXTC5C6-DGEH-3R97',0,'2012-09-11 13:06:05',NULL,NULL,2),(59923,'azX-YGfgTlqzAqipr3lX4m','archived',47937,NULL,2137,'2012-08-12 16:57:57','2013-10-16 19:16:14',6,'2012-08-12 16:57:56','Int-7D0-3R5L',0,'2012-09-11 11:45:07',NULL,NULL,2),(59925,'bnT-4a7kPaIkz7NmyxvYVY','archived',47937,NULL,2119,'2012-08-12 17:03:17','2013-10-16 19:16:14',6,'2012-08-12 17:03:17','Int-DVNA-3R9J',0,'2012-09-11 11:48:53',NULL,NULL,2),(59927,'bP-3Fd4WHp7OcuO4jtgW0N','archived',47939,NULL,2121,'2012-08-12 17:15:57','2013-09-28 19:15:37',6,'2012-08-12 17:15:57','Int-GDE2-3R4P',0,'2012-08-24 09:54:27',NULL,NULL,2),(59929,'cBI39e4gDj06mePg4Ff1bU','archived',47941,NULL,1685,'2012-08-12 17:32:08','2013-09-29 19:15:41',12,'2012-08-12 17:32:07','EXTC4-DU6X-3R9H',0,'2012-08-25 11:00:21',NULL,NULL,2),(59931,'b7AGA2SfjktleaXlucvb_r','archived',68,NULL,2069,'2012-08-12 18:01:01','2013-09-27 19:16:26',2,'2012-08-12 18:01:01','Int-EKQE-3R9V',0,'2012-08-23 08:09:59',NULL,NULL,2),(59933,'a-ocYw50XhujynwMHX2l7f','complete',47943,NULL,2169,'2012-08-12 18:01:53','2012-10-30 14:24:36',2,'2012-08-12 18:01:52','Int-DQ8L-3R9D',0,'2012-10-30 14:24:36',NULL,NULL,2),(59935,'bmGJt25cXfV5rYbPJ4IIfj','archived',47885,NULL,2089,'2012-08-12 18:02:44','2013-09-20 19:16:07',12,'2012-08-12 18:02:43','ExtC2C3-EHHZ-3R9T',0,'2012-08-16 10:09:40',NULL,NULL,2),(59937,'aV06zq7djeHQSIZcDCHJ8A','complete',47193,NULL,2113,'2012-08-12 18:09:32','2013-02-20 11:53:46',8,'2012-08-12 18:09:31','EXTC5C6-6VSA-3QSZ',0,'2013-02-20 11:53:46',NULL,NULL,2),(59939,'ddQLMLKcvln5SFak3X_fSl','archived',47885,NULL,2091,'2012-08-12 18:18:21','2013-09-17 19:16:55',12,'2012-08-12 18:18:20','EXTC4-EPBJ-3R9X',0,'2012-08-13 11:56:47',NULL,NULL,2),(59941,'bdGDq36Yziq4XZou6OFUvv','archived',47945,NULL,2069,'2012-08-12 18:54:49','2013-09-17 19:16:56',8,'2012-08-12 18:54:48','EXTC5C6-HSF4-3R0B',0,'2012-08-13 07:23:59',NULL,NULL,2),(59943,'c8F63wmx9jqixu4-6HClGx','archived',47947,NULL,2107,'2012-08-12 19:40:54','2013-09-24 19:18:25',12,'2012-08-12 19:40:53','ExtC2C3-F551-3RA3',0,'2012-08-20 08:59:40',NULL,NULL,2),(59945,'bLS4UfBKvg2yrvL_a3Ct_T','complete',47949,NULL,2081,'2012-08-12 19:49:03','2013-02-15 10:47:18',10,'2012-08-12 19:49:02','EXTC5C6-FG7Y-3RAB',0,'2013-02-15 10:47:18',NULL,NULL,2),(59947,'dg92U8OBfoY5kP1Z9BWfDu','archived',47229,NULL,2107,'2012-08-12 19:56:33','2013-09-19 19:15:55',6,'2012-08-12 19:56:32','Int-G50V-3RAV',0,'2012-08-15 13:32:06',NULL,NULL,2),(59949,'dRkd4XwM1a-5TqaXNziItO','archived',2835,NULL,2137,'2012-08-12 20:01:27','2013-10-16 19:16:14',6,'2012-08-12 20:01:26','Int-G33M-3RAT',0,'2012-09-11 11:45:01',NULL,NULL,2),(59951,'bgpvKjJCThz6SnzJPEP2zo','archived',47229,NULL,2137,'2012-08-12 20:01:57','2013-10-16 19:16:15',6,'2012-08-12 20:01:57','Int-G7A1-3RAZ',0,'2012-09-11 11:45:04',NULL,NULL,2),(59953,'dD4i8_rA9jSArs7xDDemIp','archived',47229,NULL,2119,'2012-08-12 20:03:54','2013-10-16 19:16:15',6,'2012-08-12 20:03:54','Int-G8FU-3RB1',0,'2012-09-11 11:49:01',NULL,NULL,2),(59955,'cl52-imKHi1P8pY78bs0Dn','archived',47951,NULL,1819,'2012-08-12 20:43:54','2013-09-29 19:15:41',2,'2012-08-12 20:43:54','Int-GG1V-3RBB',0,'2012-08-25 12:38:41',NULL,NULL,2),(59957,'depo6JA3jdElaiLz2xkC01','archived',47953,NULL,2093,'2012-08-12 20:44:49','2013-10-19 19:15:56',6,'2012-08-12 20:44:49','Int-GGFN-3RBD',0,'2012-09-14 09:22:43',NULL,NULL,2),(59959,'dVK4hztoTbFkYbyPiRApQT','archived',47955,NULL,2135,'2012-08-12 20:51:33','2013-09-21 23:15:26',8,'2012-08-12 20:51:32','EXTC5C6-GLS0-3RBF',0,'2012-08-17 21:16:41',NULL,NULL,2),(59961,'bgmDqu7OHlMj4tVyz1HSuZ','complete',11693,NULL,2113,'2012-08-12 20:56:10','2013-02-20 11:52:59',8,'2012-08-12 20:56:10','EXTC5C6-GVPR-3RBH',0,'2013-02-20 11:52:59',NULL,NULL,2),(59963,'bp9tr08KHiKjYiIkvikBIJ','archived',47957,NULL,2119,'2012-08-12 20:58:48','2013-10-16 19:16:16',6,'2012-08-12 20:58:47','Int-GS43-3QGL',0,'2012-09-11 11:49:10',NULL,NULL,2),(59965,'cO061DJPzdh45MFllHfiZf','archived',37721,NULL,2107,'2012-08-12 21:12:01','2013-09-19 19:15:55',6,'2012-08-12 21:12:00','Int-FGNH-3RAD',0,'2012-08-15 13:30:54',NULL,NULL,2),(59967,'bp8o45k1Lnbjdht2MS-CcF','archived',37721,NULL,2093,'2012-08-12 21:16:15','2013-09-17 19:16:56',6,'2012-08-12 21:16:15','Int-FXAB-3RAR',0,'2012-08-13 11:50:00',NULL,NULL,2),(59969,'arrDABvYPbWzDfFLyMC5bV','archived',47959,NULL,2069,'2012-08-12 21:34:03','2013-09-17 19:16:56',8,'2012-08-12 21:34:03','EXTC5C6-H231-3RBP',0,'2012-08-13 07:24:01',NULL,NULL,2),(59971,'d0Nvh_511gZzi8yvF50Wod','complete',6143,NULL,2113,'2012-08-12 21:52:19','2013-02-20 11:53:09',2,'2012-08-12 21:52:19','Int-GFGC-3RB9',0,'2013-02-20 11:53:09',NULL,NULL,2),(59973,'dPR5HvlWro3RnBd0FimCmp','archived',47961,NULL,2069,'2012-08-12 22:09:02','2013-09-17 19:16:57',8,'2012-08-12 22:09:02','EXTC5C6-GVXO-3RBJ',0,'2012-08-13 07:24:06',NULL,NULL,2),(59975,'cqRBUMt6vhX6EZ88hg9avd','archived',34175,NULL,2123,'2012-08-12 22:15:13','2013-10-02 19:15:39',6,'2012-08-12 22:15:13','Int-9IQ8-3R2D',0,'2012-08-28 14:30:02',NULL,NULL,2),(59977,'aUBbpDHnnnozKmnSAbkdcc','archived',47963,NULL,2121,'2012-08-12 22:41:11','2013-09-28 19:15:37',6,'2012-08-12 22:41:11','Int-8ZNN-3R25',0,'2012-08-24 09:54:08',NULL,NULL,2),(59979,'dhQxcGlHviulzlk6L1On2l','complete',47965,NULL,2073,'2012-08-12 22:45:34','2013-02-22 16:31:27',4,'2012-08-12 22:45:34','Int-HY3S-3RC5',0,'2013-02-22 16:31:27',NULL,NULL,2),(59981,'cSMU7ooy1pLAHaJv1EgOfW','complete',3907,NULL,2969,'2012-08-12 22:46:27','2013-02-22 14:50:58',2,'2012-08-12 22:46:26','Int-HT9C-3RBZ',0,'2013-02-22 14:50:58',NULL,NULL,2),(59983,'bNCeFV5ZXcXAbuthV4agdy','archived',47967,NULL,2107,'2012-08-12 22:50:02','2013-09-18 21:15:44',12,'2012-08-12 22:50:01','ExtC2C3-DAXH-3Q4V',0,'2012-08-14 19:39:57',NULL,NULL,2),(59985,'dEI3eRELfl75bmmtTCSabs','complete',47969,NULL,2127,'2012-08-12 22:53:52','2013-04-08 10:24:52',6,'2012-08-12 22:53:51','Int-HE40-3RBR',0,'2013-04-08 10:24:52',NULL,NULL,2),(59987,'djaIXiBPjpzja-fph97pVx','archived',47971,NULL,2127,'2012-08-12 22:54:44','2013-09-17 19:16:58',12,'2012-08-12 22:54:43','EXTC4-HW79-3RC3',0,'2012-08-13 07:31:09',NULL,NULL,2),(59989,'dZOS0mRh5a-AUkZO4NIzS1','archived',47973,NULL,1685,'2012-08-12 23:14:25','2013-09-29 19:15:42',12,'2012-08-12 23:14:24','EXTC4-HSUH-3RBX',0,'2012-08-25 12:00:15',NULL,NULL,2),(59991,'b4srDGyKXhVioaiUgEcnHa','archived',47975,NULL,2119,'2012-08-12 23:24:29','2013-10-16 19:16:16',6,'2012-08-12 23:24:28','Int-IGM6-3RC7',0,'2012-09-11 11:49:15',NULL,NULL,2),(59993,'dSxZiBMQLomzqFN_ES9CY5','complete',47977,NULL,2077,'2012-08-13 00:33:43','2013-02-20 11:15:16',6,'2012-08-13 00:33:43','Int-F0GV-3QZF',0,'2013-02-20 11:15:16',NULL,NULL,2),(59995,'adpc3t5s9esjRlWoKM-lf6','archived',25803,NULL,2151,'2012-08-13 01:12:48','2013-09-24 19:18:26',6,'2012-08-13 01:12:48','Int-1HPB-3RCB',0,'2012-08-20 09:03:19',NULL,NULL,2),(59997,'bq61OqzQHjOAs2rSL438pA','archived',47979,NULL,1685,'2012-08-13 05:33:27','2013-09-22 19:15:25',12,'2012-08-13 05:33:26','EXTC4-4N8A-3RCF',0,'2012-08-18 06:16:32',NULL,NULL,2),(59999,'catOOPHpHbj6tMyH8Bsueh','archived',47981,NULL,2129,'2012-08-13 07:39:49','2013-09-20 19:16:08',12,'2012-08-13 07:39:48','EXTC4-6CTP-3RCP',0,'2012-08-16 12:57:35',NULL,NULL,2),(60001,'cy4BhRoz1lpOHR6HDHheCV','archived',47983,NULL,2131,'2012-08-13 08:15:49','2013-11-01 20:02:48',8,'2012-08-13 08:15:48','EXTC5C6-CROW-3QOP',0,'2012-09-27 13:37:25',NULL,NULL,2),(60003,'dAYt_MZezpZPITSA7SQAVV','complete',47985,NULL,1327,'2012-08-13 08:36:54','2012-10-25 12:21:23',8,'2012-08-13 08:36:53','EXTC5C6-7B8O-3RCX',0,'2012-10-25 12:21:23',NULL,NULL,2),(60005,'bgSq7h0Sjg6jPlwbRp58yv','archived',47987,NULL,2103,'2012-08-13 08:38:25','2013-10-08 19:15:43',2,'2012-08-13 08:38:24','Int-77EJ-3RCV',0,'2012-09-03 10:45:52',NULL,NULL,2),(60007,'auoyiAN2TlXA7mgRMYmMK0','archived',47989,NULL,2189,'2012-08-13 09:08:56','2013-09-21 19:15:28',12,'2012-08-13 09:08:55','EXTC4-73Q8-3RCR',0,'2012-08-17 10:34:45',NULL,NULL,2),(60009,'c7z97TAuvm5lDxBxZkKjTS','archived',47991,NULL,2015,'2012-08-13 09:23:58','2013-11-14 20:28:26',8,'2012-08-13 09:23:58','EXTC5C6-7JEG-3RD1',0,'2012-10-10 18:27:33',NULL,NULL,2),(60011,'ajvv-JzX5aiAmYDVUqBj5I','archived',47993,NULL,1685,'2012-08-13 09:43:24','2013-09-29 19:15:43',12,'2012-08-13 09:43:22','EXTC4-81KW-3RDD',0,'2012-08-25 10:51:52',NULL,NULL,2),(60013,'cmpeg50RbimQfO2s6AFZD9','archived',47995,NULL,2131,'2012-08-13 10:32:37','2013-09-20 19:16:09',8,'2012-08-13 10:32:37','EXTC5C6-8OT5-3RDL',0,'2012-08-16 13:12:48',NULL,NULL,2),(60015,'asqfTMYdHhNPgfJRSh9HgY','complete',32555,NULL,2133,'2012-08-13 10:49:29','2013-02-07 15:28:45',6,'2012-08-13 10:49:28','Int-90XH-3RDV',0,'2013-02-07 15:28:45',NULL,NULL,2),(60017,'bcfg2y71XfUkyon-DZ3ajw','archived',42624,NULL,2115,'2012-08-13 10:56:41','2013-10-04 19:15:52',2,'2012-08-13 10:56:41','Int-92YY-3RDX',0,'2012-08-30 16:33:19',NULL,NULL,2),(60019,'aVqBQivovgijbBh_gaBUZj','archived',32745,NULL,1685,'2012-08-13 10:58:30','2013-09-29 19:15:43',12,'2012-08-13 10:58:30','EXTC4-8ZQ7-3RDT',0,'2012-08-25 12:08:35',NULL,NULL,2),(60021,'aFvLvq6JjbxRhE8k8uGZdR','archived',47997,NULL,2015,'2012-08-13 11:27:16','2013-11-14 20:28:27',8,'2012-08-13 11:27:15','EXTC5C6-9EWV-3RE1',0,'2012-10-10 18:27:03',NULL,NULL,2),(60023,'dJGgi0vQnfijFJ8_MYQZzc','archived',47999,NULL,2197,'2012-08-13 11:34:12','2013-09-22 19:15:26',8,'2012-08-13 11:34:11','EXTC5C6-9HD2-3RE3',0,'2012-08-18 12:16:34',NULL,NULL,2),(60025,'al6hH-Xhzl-QIANYw_4svt','archived',48001,NULL,1327,'2012-08-13 11:49:28','2013-09-29 19:15:44',8,'2012-08-13 11:49:28','EXTC5C6-99ZA-3QUX',0,'2012-08-25 13:33:56',NULL,NULL,2),(60027,'alJ5_1Injc0y6huoM77CEW','archived',48001,NULL,1685,'2012-08-13 11:49:36','2013-09-29 19:15:45',12,'2012-08-13 11:49:35','EXTC4-9JT1-3RE5',0,'2012-08-25 12:09:24',NULL,NULL,2),(60029,'ajk_LqSHnnRO0w3YBcdPEQ','archived',48003,NULL,2083,'2012-08-13 11:55:27','2013-10-16 19:16:16',6,'2012-08-13 11:55:26','Int-9LUJ-3REB',0,'2012-09-11 12:50:56',NULL,NULL,2),(60031,'btj_2r1tzirP6eHWPBnici','archived',48005,NULL,2121,'2012-08-13 12:06:48','2013-09-28 19:15:38',6,'2012-08-13 12:06:48','Int-8ZEE-3RDR',0,'2012-08-24 09:54:16',NULL,NULL,2),(60033,'aXEV39n7XmOkWwRpwnwxYz','archived',48003,NULL,2143,'2012-08-13 12:06:50','2013-09-28 19:15:38',6,'2012-08-13 12:06:49','Int-9O1J-3RED',0,'2012-08-24 11:09:54',NULL,NULL,2),(60035,'bSsQpaIRXimATHsw5k4R6z','archived',48007,NULL,1067,'2012-08-13 12:08:40','2013-09-24 19:18:26',8,'2012-08-13 12:08:39','EXTC5C6-A2NH-3REL',0,'2012-08-20 09:06:57',NULL,NULL,2),(60037,'aQltq82_Pev5vR09gcGOIR','archived',48009,NULL,2147,'2012-08-13 12:26:54','2013-09-20 19:16:09',12,'2012-08-13 12:26:54','EXTC4-9PBW-3REF',0,'2012-08-16 12:02:14',NULL,NULL,2),(60039,'a_8zXfQ1TdBinIybGfZVyv','complete',48011,NULL,1717,'2012-08-13 12:35:10','2013-01-04 18:40:41',8,'2012-08-13 12:35:10','EXTC5C6-A5DD-3REN',0,'2013-01-04 18:40:41',NULL,NULL,2),(60041,'cfbSDJNTrj2QK5lfksd0hl','archived',47767,NULL,2129,'2012-08-13 13:37:51','2013-09-27 19:16:26',12,'2012-08-13 13:37:50','EXTC4-9KEW-3RE7',0,'2012-08-23 14:18:48',NULL,NULL,2),(60043,'clXWxmOpLjqkMJZERwcvDs','archived',43577,NULL,1685,'2012-08-13 14:49:09','2013-10-19 19:15:57',12,'2012-08-13 14:49:08','EXTC4-D0MD-3PSN',0,'2012-09-14 13:24:39',NULL,NULL,2),(60045,'aBkxb6R3fkJOfVLctChXLr','archived',48013,NULL,2105,'2012-08-13 15:15:46','2013-09-24 19:18:27',12,'2012-08-13 15:15:45','EXTC4-BW3O-3RFN',0,'2012-08-20 08:45:40',NULL,NULL,2),(60047,'cyLpkhVVvk-68fRIoTny42','archived',26441,NULL,2121,'2012-08-13 15:15:59','2013-09-28 19:15:39',6,'2012-08-13 15:15:59','Int-C7X2-3RFR',0,'2012-08-24 09:54:21',NULL,NULL,2),(60049,'cTb48jsSLjd69LzqhwMg_x','archived',48015,NULL,1685,'2012-08-13 15:24:10','2013-09-29 19:15:45',12,'2012-08-13 15:24:09','EXTC4-C9KU-3RFT',0,'2012-08-25 12:10:07',NULL,NULL,2),(60051,'c4auoRnF9ozBz8r6ms8vG0','archived',48017,NULL,2151,'2012-08-13 15:24:30','2013-09-24 19:18:28',12,'2012-08-13 15:24:29','ExtC2C3-CEQN-3RFX',0,'2012-08-20 09:14:06',NULL,NULL,2),(60053,'a63_jR1yvmbyfOty773fnm','complete',48019,NULL,2169,'2012-08-13 15:45:48','2012-10-30 14:24:58',2,'2012-08-13 15:45:47','Int-BR7G-3RFF',0,'2012-10-30 14:24:58',NULL,NULL,2),(60055,'bG9tva5PLiePj1r3nZOJPp','archived',48021,NULL,2131,'2012-08-13 16:16:56','2013-09-20 19:16:10',8,'2012-08-13 16:16:55','EXTC5C6-ADRE-3REP',0,'2012-08-16 13:13:18',NULL,NULL,2),(60057,'d6PkfEZTbjNPM9NutasuCi','archived',48023,NULL,1067,'2012-08-13 16:32:23','2013-09-24 19:18:28',8,'2012-08-13 16:32:23','EXTC5C6-DB9F-3RG9',0,'2012-08-20 09:07:00',NULL,NULL,2),(60059,'aIkcLg9e1nW6-iHrVZviB0','archived',48025,NULL,1685,'2012-08-13 16:48:46','2013-10-19 19:15:57',12,'2012-08-13 16:48:46','EXTC4-CXFT-3RG5',0,'2012-09-14 13:24:41',NULL,NULL,2),(60061,'dTps1DVODcPjcO1IOgTZ4K','archived',48027,NULL,2151,'2012-08-13 18:12:16','2013-09-24 19:18:29',12,'2012-08-13 18:12:15','ExtC2C3-AV0N-3RET',0,'2012-08-20 09:12:55',NULL,NULL,2),(60063,'ar5epp3kzjgjQl2gSUA9oQ','archived',48029,NULL,1777,'2012-08-13 18:35:45','2013-09-26 19:16:06',8,'2012-08-13 18:35:45','EXTC5C6-EWZB-3RGV',0,'2012-08-22 12:27:27',NULL,NULL,2),(60065,'atSQHA5ILb4z05t-XqmNQ5','archived',48031,NULL,2151,'2012-08-13 18:45:01','2013-09-24 19:18:30',12,'2012-08-13 18:45:00','ExtC2C3-ETPE-3RGT',0,'2012-08-20 09:14:34',NULL,NULL,2),(60067,'cHGi7WUfzfBQaE4rl_WpmR','archived',48033,NULL,2151,'2012-08-13 19:19:04','2013-09-24 19:18:31',12,'2012-08-13 19:19:03','ExtC2C3-F5EY-3RH1',0,'2012-08-20 09:13:23',NULL,NULL,2),(60069,'bdfj5RAnXd7ysNdYvWKLkZ','archived',48035,NULL,2105,'2012-08-13 19:28:04','2013-09-22 22:15:25',12,'2012-08-13 19:28:02','EXTC4-3TVV-3RCD',0,'2012-08-18 20:16:38',NULL,NULL,2),(60071,'aGzqDzmVXlsQyPkAQ9qq-w','complete',47193,NULL,2077,'2012-08-13 19:47:12','2013-02-20 11:20:23',12,'2012-08-13 19:47:10','EXTC4-6XG5-3QT1',0,'2013-02-20 11:20:23',NULL,NULL,2),(60073,'cGiLmV3dXhR6I7gn9zWnrj','archived',48037,NULL,1067,'2012-08-13 20:03:19','2013-09-24 19:18:31',8,'2012-08-13 20:03:19','EXTC5C6-G4G8-3RHH',0,'2012-08-20 09:07:04',NULL,NULL,2),(60075,'aFW5aP5Jve16M6ts70eM46','archived',48039,NULL,2129,'2012-08-13 20:11:40','2013-09-22 22:15:26',12,'2012-08-13 20:11:39','EXTC4-F3DO-3RGZ',0,'2012-08-18 20:16:41',NULL,NULL,2),(60077,'dJxuLXNoLlWPXvsgjzWe-z','complete',48041,NULL,1327,'2012-08-13 21:06:22','2012-10-25 12:23:34',8,'2012-08-13 21:06:21','EXTC5C6-FJEP-3RAJ',0,'2012-10-25 12:23:34',NULL,NULL,2),(60079,'bXD5aOJ5jbH4tVHQ7KGtxE','archived',48043,NULL,2199,'2012-08-13 21:24:08','2013-09-27 19:16:27',12,'2012-08-13 21:24:07','ExtC2C3-GO9K-3RHR',0,'2012-08-23 11:42:10',NULL,NULL,2),(60081,'dT_wE6zcThQOU5Lok-efXW','archived',22541,NULL,2143,'2012-08-13 21:45:36','2013-09-28 19:15:39',6,'2012-08-13 21:45:35','Int-HC8J-3RHV',0,'2012-08-24 11:10:05',NULL,NULL,2),(60083,'d9DKhpUVDff4BNMwDBPGLZ','archived',48045,NULL,2105,'2012-08-13 22:02:34','2013-09-24 19:18:32',12,'2012-08-13 22:02:33','EXTC4-HDIZ-3RHX',0,'2012-08-20 08:42:40',NULL,NULL,2),(60085,'ayH-GBuKPh77U1dgKiyREM','archived',48047,NULL,2199,'2012-08-13 22:09:29','2013-09-23 00:15:25',12,'2012-08-13 22:09:27','ExtC2C3-HGXZ-3RHZ',0,'2012-08-18 22:16:41',NULL,NULL,2),(60087,'cpr6kL0GXoWQeg8zAu89tq','complete',48049,NULL,2197,'2012-08-13 22:51:29','2013-02-07 14:54:19',8,'2012-08-13 22:51:28','EXTC5C6-I4SH-3RIB',0,'2013-02-07 14:54:19',NULL,NULL,2),(60089,'dXgqmxzG1knO1mdQV0NUl4','complete',48051,NULL,1327,'2012-08-14 03:32:30','2012-10-25 12:24:20',8,'2012-08-14 03:32:29','EXTC5C6-3AUK-3RJ1',0,'2012-10-25 12:24:20',NULL,NULL,2),(60091,'aJkSkrrCvk2jCv-0K0aG5F','complete',48053,NULL,1717,'2012-08-14 06:37:47','2013-02-25 13:06:06',8,'2012-08-14 06:37:46','EXTC5C6-5PT7-3RJ7',0,'2013-02-25 13:06:06',NULL,NULL,2),(60093,'bAv1PMmgva25dTASxK7buB','archived',48055,NULL,1685,'2012-08-14 06:56:48','2013-09-29 19:15:46',12,'2012-08-14 06:56:47','EXTC4-5T15-3RJ9',0,'2012-08-25 12:14:07',NULL,NULL,2),(60095,'aM4P5kxtDhGyixxcOwgjAA','complete',48055,NULL,2105,'2012-08-14 07:20:17','2013-02-25 13:43:24',12,'2012-08-14 07:20:16','EXTC4-66HF-3RJD',0,'2013-02-25 13:43:24',NULL,NULL,2),(60097,'cZ3Bz4D7jchOMQvgNGPWkc','complete',48057,NULL,1539,'2012-08-14 08:14:34','2013-03-28 15:37:23',8,'2012-08-14 08:14:33','EXTC5C6-CYTJ-3QY3',0,'2013-03-28 15:37:23',NULL,NULL,2),(60099,'dxq4KQ8qLidQ9z3KEh8tbT','archived',48059,NULL,1327,'2012-08-14 08:17:30','2013-09-23 19:15:27',8,'2012-08-14 08:17:29','EXTC5C6-71LF-3RJH',0,'2012-08-19 09:16:31',NULL,NULL,2),(60101,'dAwkADItDinBm57R8oLojv','complete',48061,NULL,2197,'2012-08-14 09:51:31','2013-02-07 14:54:01',8,'2012-08-14 09:51:31','EXTC5C6-84Y9-3RJX',0,'2013-02-07 14:54:01',NULL,NULL,2),(60103,'cQmwy8DIbdaleyHu4Prf3W','archived',40689,NULL,2199,'2012-08-14 10:00:07','2013-09-27 19:16:28',12,'2012-08-14 10:00:05','ExtC2C3-89IR-3RK1',0,'2012-08-23 11:35:57',NULL,NULL,2),(60105,'cq56KYBOfhIiiZdTuXcaUt','archived',48063,NULL,2019,'2012-08-14 10:30:22','2013-09-20 19:16:11',8,'2012-08-14 10:30:20','EXTC5C6-8DON-3RK5',0,'2012-08-16 15:24:16',NULL,NULL,2),(60107,'b5kWMacEzdq57gfLyVF2KC','archived',48065,NULL,2015,'2012-08-14 10:33:35','2013-11-14 20:28:29',8,'2012-08-14 10:33:34','EXTC5C6-8IRB-3RK7',0,'2012-10-10 18:27:15',NULL,NULL,2),(60109,'deUWRr2VPeXi4FIsUEeiLn','archived',48067,NULL,2015,'2012-08-14 10:59:46','2013-09-23 19:15:27',8,'2012-08-14 10:59:45','EXTC5C6-8MWA-3RK9',0,'2012-08-19 11:17:18',NULL,NULL,2),(60111,'a6j82E6DTiPiuotZjy4el3','archived',48069,NULL,2189,'2012-08-14 11:15:11','2013-09-23 19:15:28',12,'2012-08-14 11:15:11','EXTC4-891C-3RJZ',0,'2012-08-19 11:17:20',NULL,NULL,2),(60113,'c0kR4-Mp5cVQjXA-qbOmvy','archived',48071,NULL,2131,'2012-08-14 11:16:17','2013-11-01 20:02:49',8,'2012-08-14 11:16:17','EXTC5C6-99IK-3RKF',0,'2012-09-27 13:45:20',NULL,NULL,2),(60115,'dOovAxBQLmSBht7e7TfGHh','archived',48073,NULL,2129,'2012-08-14 11:39:27','2013-09-27 19:16:29',12,'2012-08-14 11:39:26','EXTC4-9DZA-3RKJ',0,'2012-08-23 14:18:46',NULL,NULL,2),(60117,'ckcPgcKWvkI6ZQ9D6t12xM','archived',23749,NULL,2129,'2012-08-14 11:56:00','2013-09-27 19:16:30',12,'2012-08-14 11:55:59','EXTC4-9J3M-3RKN',0,'2012-08-23 14:18:46',NULL,NULL,2),(60119,'clYFbvjI5lmlrUylmWeZUm','archived',48075,NULL,2203,'2012-08-14 12:57:36','2013-10-05 19:15:34',12,'2012-08-14 12:57:35','ExtC2C3-9XN7-3RKX',0,'2012-08-31 07:45:03',NULL,NULL,2),(60121,'bUCOmL1ejcdAeE7rwHC685','archived',48077,NULL,1327,'2012-08-14 13:00:49','2013-09-29 19:15:47',8,'2012-08-14 13:00:48','EXTC5C6-AIES-3RL9',0,'2012-08-25 13:11:55',NULL,NULL,2),(60123,'caDaSokMTfQBYtu5AKcCKT','complete',48079,NULL,1327,'2012-08-14 13:40:52','2012-11-06 10:34:03',8,'2012-08-14 13:40:51','EXTC5C6-AXZG-3RLL',0,'2012-11-06 10:34:03',NULL,NULL,2),(60125,'bYIyA_oSzk3kDP0uM7BJXL','archived',48081,NULL,1685,'2012-08-14 14:29:00','2013-09-29 19:15:48',12,'2012-08-14 14:28:59','EXTC4-9XF8-3RKV',0,'2012-08-25 12:00:53',NULL,NULL,2),(60127,'bQmzAJKl1e2QbkZyKugwzB','archived',1469,NULL,2083,'2012-08-14 14:56:15','2013-10-16 19:16:17',6,'2012-08-14 14:56:15','Int-C7FM-3RMH',0,'2012-09-11 12:51:16',NULL,NULL,2),(60129,'bvDXwC7cnfxOEc8kO50JnH','archived',48083,NULL,2147,'2012-08-14 15:16:39','2013-09-23 19:15:29',12,'2012-08-14 15:16:38','EXTC4-CAXR-3RMJ',0,'2012-08-19 16:16:32',NULL,NULL,2),(60131,'dUT0JwvtjetjxpuaTUi7QW','archived',48085,NULL,1989,'2012-08-14 15:25:44','2013-10-15 19:15:41',6,'2012-08-14 15:25:43','Int-6M4X-3RJF',0,'2012-09-10 10:21:07',NULL,NULL,2),(60133,'btyoAyQELl6QitHaLIufO_','archived',48087,NULL,2143,'2012-08-14 15:25:52','2013-09-28 19:15:40',6,'2012-08-14 15:25:52','Int-7LLN-3RJR',0,'2012-08-24 11:10:11',NULL,NULL,2),(60135,'bLFTbh19XpcBdBXuuIkB7L','archived',48087,NULL,2199,'2012-08-14 15:43:42','2013-09-28 19:15:40',6,'2012-08-14 15:43:41','Int-CUWV-3RMX',0,'2012-08-24 11:35:34',NULL,NULL,2),(60137,'bqP0b9Sy9gql7S2OK0gWLR','archived',1717,NULL,2083,'2012-08-14 15:57:38','2013-10-16 19:16:17',6,'2012-08-14 15:57:37','Int-D0ZI-3RNB',0,'2012-09-11 12:51:36',NULL,NULL,2),(60139,'diY4fHl2bfHREmN0p6Fbuk','archived',48089,NULL,2189,'2012-08-14 15:58:50','2013-09-23 19:15:31',12,'2012-08-14 15:58:49','EXTC4-CK5V-3RMT',0,'2012-08-19 16:16:34',NULL,NULL,2),(60141,'abXWMB4CbmJyiIQrZ0c_u5','archived',48087,NULL,1877,'2012-08-14 16:00:47','2013-10-09 19:17:06',6,'2012-08-14 16:00:47','Int-D333-3RND',0,'2012-09-04 12:37:14',NULL,NULL,2),(60143,'bh6eUav3Tle6AmNPxBPNIX','archived',48091,NULL,2199,'2012-08-14 16:10:00','2013-09-28 19:15:40',6,'2012-08-14 16:10:00','Int-CJ2Y-3RMR',0,'2012-08-24 11:35:28',NULL,NULL,2),(60145,'aaVeuAl_Xlq7dLhs947lmg','complete',48093,NULL,1327,'2012-08-14 16:17:03','2013-02-25 12:07:29',8,'2012-08-14 16:17:02','EXTC5C6-D8Y8-3RNL',0,'2013-02-25 12:07:29',NULL,NULL,2),(60147,'dL6MlHvSfouylGLXOUN3EO','archived',48095,NULL,2121,'2012-08-14 16:54:23','2013-11-16 20:37:23',6,'2012-08-14 16:54:22','Int-DPKH-3RNV',0,'2012-10-12 15:14:05',NULL,NULL,2),(60149,'ap1kMOtavd9AG4mSdvsdVm','archived',48097,NULL,2209,'2012-08-14 18:01:47','2013-10-17 19:15:38',12,'2012-08-14 18:01:46','EXTC4-DP2J-3RNT',0,'2012-09-12 08:30:22',NULL,NULL,2),(60151,'brUxz6Op1fXirVOAcZkHU6','archived',48099,NULL,2015,'2012-08-14 18:36:27','2013-09-23 21:15:25',8,'2012-08-14 18:36:26','EXTC5C6-F7IU-3RA5',0,'2012-08-19 19:16:40',NULL,NULL,2),(60153,'blmU6XKzrfCAbcwgou6haT','archived',40615,NULL,2031,'2012-08-14 18:43:56','2013-11-14 20:28:30',8,'2012-08-14 18:43:55','EXTC5C6-EOGA-3ROF',0,'2012-10-10 18:10:44',NULL,NULL,2),(60155,'cjci2QSSPd1iHvjjmmpUyW','archived',48099,NULL,2031,'2012-08-14 18:56:34','2013-10-04 19:15:52',8,'2012-08-14 18:56:33','EXTC5C6-F5DR-3ROT',0,'2012-08-30 08:24:01',NULL,NULL,2),(60157,'dnyssnwlTdBzG2NlevJmAB','archived',48101,NULL,2131,'2012-08-14 19:17:55','2013-11-01 20:02:51',8,'2012-08-14 19:17:53','EXTC5C6-EXR3-3ROL',0,'2012-09-27 13:37:51',NULL,NULL,2),(60159,'bsELDKQpzk5kpm3K7bPn0H','archived',48103,NULL,1327,'2012-08-14 19:21:13','2013-09-29 19:15:48',8,'2012-08-14 19:21:12','EXTC5C6-FI01-3ROZ',0,'2012-08-25 13:35:14',NULL,NULL,2),(60161,'cYLFvvN_ToHl3CjOisEnJ6','archived',48105,NULL,2207,'2012-08-14 19:42:42','2013-10-03 19:16:05',8,'2012-08-14 19:42:41','EXTC5C6-F43F-3ROP',0,'2012-08-29 08:43:06',NULL,NULL,2),(60163,'dNszbfSRbf1PZRVBqqZpM-','archived',48107,NULL,1327,'2012-08-14 19:56:36','2013-09-29 19:15:49',8,'2012-08-14 19:56:35','EXTC5C6-FT05-3RP5',0,'2012-08-25 13:20:59',NULL,NULL,2),(60165,'czf_795hvoGlUjL0-VxWgf','complete',48109,NULL,2199,'2012-08-14 21:37:23','2013-02-22 16:35:12',12,'2012-08-14 21:37:22','ExtC2C3-H143-3RPX',0,'2013-02-22 16:35:12',NULL,NULL,2),(60167,'cPa1OnE8Lc1ll3OYozmjU9','complete',48111,NULL,1327,'2012-08-14 21:42:30','2013-02-25 12:07:41',8,'2012-08-14 21:42:30','EXTC5C6-GKIC-3QRJ',0,'2013-02-25 12:07:41',NULL,NULL,2),(60169,'atdSl_agPhHkun1-4_tvDN','archived',39939,NULL,2203,'2012-08-14 21:46:11','2013-09-24 00:15:54',12,'2012-08-14 21:46:09','ExtC2C3-H8RZ-3RPZ',0,'2012-08-19 22:16:42',NULL,NULL,2),(60171,'ccJippQKXidRq-ZOmtTyES','archived',48113,NULL,1685,'2012-08-14 23:41:46','2013-10-16 19:16:18',12,'2012-08-14 23:41:44','EXTC4-4D2-3RQF',0,'2012-09-11 15:38:28',NULL,NULL,2),(60173,'diHTr0j_Xg4kt77gG17Xv6','archived',48115,NULL,2147,'2012-08-15 01:15:19','2013-09-24 19:18:32',12,'2012-08-15 01:15:17','EXTC4-12C6-3RQJ',0,'2012-08-20 08:05:22',NULL,NULL,2),(60175,'bsuukLiwPjf6EibmoxD0-I','complete',37333,NULL,2173,'2012-08-15 08:08:28','2013-02-20 09:57:09',2,'2012-08-15 08:08:27','Int-6WKZ-3RR1',0,'2013-02-20 09:57:09',NULL,NULL,2),(60177,'cxZ1q3coXg-OtfI3jYsgr1','archived',48117,NULL,2211,'2012-08-15 08:21:22','2013-11-09 21:04:59',2,'2012-08-15 08:21:21','Int-6TI6-3RQZ',0,'2012-10-05 11:07:35',NULL,NULL,2),(60179,'c6H5DO-NHhIR6OYwMQGO13','complete',37333,NULL,2169,'2012-08-15 08:23:21','2012-10-30 14:25:25',2,'2012-08-15 08:23:20','Int-76MF-3RR7',0,'2012-10-30 14:25:25',NULL,NULL,2),(60181,'bBqucFjzrfMjgR0voGX-tN','archived',48119,NULL,2203,'2012-08-15 08:36:59','2013-10-05 19:15:35',12,'2012-08-15 08:36:59','ExtC2C3-6PQP-3RQX',0,'2012-08-31 08:15:15',NULL,NULL,2),(60183,'dYGOJJuNLkZRnPyjWtRi5V','archived',48121,NULL,2131,'2012-08-15 09:13:38','2013-11-01 20:02:52',8,'2012-08-15 09:13:37','EXTC5C6-7JBA-3RR9',0,'2012-09-27 13:42:18',NULL,NULL,2),(60185,'b_Fef0W1noXl1uIcqP9UtV','archived',48123,NULL,2105,'2012-08-15 09:18:51','2013-09-20 19:16:11',12,'2012-08-15 09:18:50','EXTC4-63DE-3RQV',0,'2012-08-16 08:24:51',NULL,NULL,2),(60187,'aqdqiSzf9lRBcdoFU2MXjt','archived',48125,NULL,2205,'2012-08-15 09:33:10','2013-10-24 19:17:35',12,'2012-08-15 09:33:09','ExtC2C3-7PWV-3RRD',0,'2012-09-19 17:57:36',NULL,NULL,2),(60189,'a4reKAFQvaIk2QjZhQ-nTC','archived',12773,NULL,2121,'2012-08-15 09:33:14','2013-09-28 19:15:41',6,'2012-08-15 09:33:14','Int-C43V-3RMB',0,'2012-08-24 09:54:14',NULL,NULL,2),(60191,'dKm1qAmv5nQOHpiIk59mbK','archived',48127,NULL,2121,'2012-08-15 09:38:42','2013-11-16 20:37:24',6,'2012-08-15 09:38:41','Int-7EBZ-3RJN',0,'2012-10-12 15:14:20',NULL,NULL,2),(60193,'dDcHuJns5oy5fwrdWcb0k8','archived',40175,NULL,2151,'2012-08-15 09:40:50','2013-10-19 19:15:36',6,'2012-08-15 09:40:49','Int-D8FN-3RNH',1,'2012-09-14 09:21:12',NULL,NULL,2),(60195,'cveyLhTxjlb7_x57lR_Y6o','archived',45617,NULL,2203,'2012-08-15 10:21:03','2013-10-05 19:15:36',12,'2012-08-15 10:21:02','ExtC2C3-86XZ-3RRJ',0,'2012-08-31 08:07:52',NULL,NULL,2),(60197,'azjPP1kLjjP6wjYeerusVk','archived',3171,NULL,2105,'2012-08-15 10:27:56','2013-09-20 19:16:12',12,'2012-08-15 10:27:55','EXTC4-8F5S-3RRL',0,'2012-08-16 08:25:42',NULL,NULL,2),(60199,'aPHw3t8kzariDNclKv4yl4','archived',48129,NULL,2131,'2012-08-15 11:53:24','2013-09-20 19:16:13',8,'2012-08-15 11:53:23','EXTC5C6-9P6V-3RSB',0,'2012-08-16 13:13:49',NULL,NULL,2),(60201,'ddfnqtfZbmDBL00hVmfDEV','archived',48131,NULL,2203,'2012-08-15 13:17:38','2013-10-05 19:15:37',12,'2012-08-15 13:17:37','ExtC2C3-9WRW-3RSJ',0,'2012-08-31 08:20:32',NULL,NULL,2),(60203,'d8EAeHDqLi8AytypktDiz-','complete',48133,NULL,2185,'2012-08-15 13:17:52','2013-02-11 17:02:58',6,'2012-08-15 13:17:52','Int-AMNL-3RT3',0,'2013-02-11 17:02:58',NULL,NULL,2),(60205,'c_LCb8xajoalnixxOO_EYp','archived',1292,NULL,2205,'2012-08-15 13:40:35','2013-11-08 20:00:03',12,'2012-08-15 13:40:35','ExtC2C3-AUQD-3RT7',0,'2012-10-04 06:24:05',NULL,NULL,2),(60207,'af_HTPsWTeIR1fgoTop73y','archived',48135,NULL,2015,'2012-08-15 13:53:13','2013-11-14 20:28:31',8,'2012-08-15 13:53:12','EXTC5C6-B4CA-3RTF',0,'2012-10-10 18:27:27',NULL,NULL,2),(60209,'auljrRuAjms4-kIPWBbDna','archived',46293,NULL,2105,'2012-08-15 13:53:19','2013-09-24 19:18:33',12,'2012-08-15 13:53:17','EXTC4-B0WX-3RTB',0,'2012-08-20 08:49:33',NULL,NULL,2),(60211,'cfyhPphErpZ4PWYEWjPAwV','archived',48137,NULL,2199,'2012-08-15 14:05:43','2013-09-27 19:16:31',12,'2012-08-15 14:05:42','ExtC2C3-BVWE-3RFL',0,'2012-08-23 11:36:30',NULL,NULL,2),(60213,'dPSwccK2LaEBJfuP4Yt4b3','archived',48139,NULL,2131,'2012-08-15 14:16:51','2013-11-01 20:02:53',8,'2012-08-15 14:16:50','EXTC5C6-AF8P-3RSV',0,'2012-09-27 13:43:12',NULL,NULL,2),(60215,'bxvHCfcsvezif1Rar8AjTU','archived',48141,NULL,2129,'2012-08-15 14:38:50','2013-09-27 19:16:31',12,'2012-08-15 14:38:49','EXTC4-BIRK-3RTL',0,'2012-08-23 14:18:49',NULL,NULL,2),(60217,'bl8tC6F95jny9pBXIsda7m','complete',48143,NULL,1327,'2012-08-15 14:47:39','2012-10-25 12:22:47',8,'2012-08-15 14:47:38','EXTC5C6-C0JC-3RTV',0,'2012-10-25 12:22:47',NULL,NULL,2),(60219,'bDqxjBA51nbBZ1BjCvChA8','archived',48145,NULL,2203,'2012-08-15 15:29:56','2013-10-05 19:15:38',12,'2012-08-15 15:29:54','ExtC2C3-CEU4-3RU7',0,'2012-08-31 07:36:30',NULL,NULL,2),(60221,'a716U4EFDi5yCZtnm_kkXS','archived',48147,NULL,2131,'2012-08-15 15:44:50','2013-11-01 20:02:54',8,'2012-08-15 15:44:50','EXTC5C6-CRCM-3RUJ',0,'2012-09-27 13:43:50',NULL,NULL,2),(60223,'dUjxVNOpTkc7hREMwhtaHH','archived',44639,NULL,2147,'2012-08-15 15:48:21','2013-09-20 19:16:13',12,'2012-08-15 15:48:19','EXTC4-CG0Y-3RU9',0,'2012-08-16 12:03:25',NULL,NULL,2),(60225,'dZJEWhHNXoBBaJ8XosGUO5','archived',42899,NULL,2195,'2012-08-15 16:23:34','2013-09-24 19:18:34',2,'2012-08-15 16:23:33','Int-COZ4-3RUF',0,'2012-08-20 09:02:58',NULL,NULL,2),(60227,'bHHf5Lj2zkO49cY6V9dulH','archived',48149,NULL,2205,'2012-08-15 16:30:44','2013-10-04 21:15:29',12,'2012-08-15 16:30:42','ExtC2C3-CWQO-3RUN',0,'2012-08-30 19:33:26',NULL,NULL,2),(60229,'cz41LiMfbo6Pk3BnzNw1eJ','archived',1707,NULL,2143,'2012-08-15 16:37:24','2013-09-28 19:15:41',6,'2012-08-15 16:35:12','Int-CRZS-3RUL',0,'2012-08-24 11:09:47',NULL,NULL,2),(60231,'bKHlrbJhjhNAmyHKX6hizT','archived',48151,NULL,1067,'2012-08-15 17:47:11','2013-09-24 19:18:34',8,'2012-08-15 17:47:10','EXTC5C6-E7QY-3RVB',0,'2012-08-20 09:07:03',NULL,NULL,2),(60233,'bsIjn29JTicQcA3OW5cDh1','archived',48153,NULL,2203,'2012-08-15 17:51:43','2013-11-05 20:40:46',12,'2012-08-15 17:51:42','ExtC2C3-CP9A-3RUH',0,'2012-10-01 17:31:13',NULL,NULL,2),(60235,'a16sZcVznmKA-aNbZEEZTR','archived',48155,NULL,1685,'2012-08-15 17:58:00','2013-10-19 19:15:58',12,'2012-08-15 17:57:59','EXTC4-68LT-3RCN',0,'2012-09-14 13:24:42',NULL,NULL,2),(60237,'byGTNCOeDc1lVFOrmfHa2g','archived',46065,NULL,2205,'2012-08-15 18:20:50','2013-10-04 21:15:29',6,'2012-08-15 18:20:49','Int-EVLX-3RVR',0,'2012-08-30 19:56:26',NULL,NULL,2),(60239,'c6x3kwrEbmq4Odbqegzm2g','complete',48157,NULL,1327,'2012-08-15 18:21:27','2013-02-25 12:07:55',8,'2012-08-15 18:21:27','EXTC5C6-ES52-3RVN',0,'2013-02-25 12:07:55',NULL,NULL,2),(60241,'cpvbf_1VTcFyYbx_H43NYP','archived',48159,NULL,2019,'2012-08-15 18:22:17','2013-09-20 19:16:14',8,'2012-08-15 18:22:16','EXTC5C6-C4GV-3RTX',0,'2012-08-16 15:24:14',NULL,NULL,2),(60243,'boDImpdhTiqlHf6Xu4XoPx','archived',48161,NULL,2151,'2012-08-15 18:32:19','2013-09-24 19:18:35',12,'2012-08-15 18:32:18','ExtC2C3-EM4U-3RVL',0,'2012-08-20 09:22:14',NULL,NULL,2),(60245,'c9u3fPD4Pj8O2F2e8wZQt-','complete',48163,NULL,1327,'2012-08-15 18:34:11','2012-11-06 10:34:08',8,'2012-08-15 18:34:10','EXTC5C6-DFYX-3RUX',0,'2012-11-06 10:34:08',NULL,NULL,2),(60247,'cogBayV8njmlRaRTS82j4q','archived',48165,NULL,2205,'2012-08-15 18:53:20','2013-10-04 21:15:30',12,'2012-08-15 18:53:19','ExtC2C3-EL8Q-3RVJ',0,'2012-08-30 19:42:46',NULL,NULL,2),(60249,'dDhinifb5ggQSkdYHQKPpH','archived',38035,NULL,1685,'2012-08-15 20:09:12','2013-10-19 19:15:59',12,'2012-08-15 20:09:11','EXTC4-G1FV-3RWH',0,'2012-09-14 13:24:44',NULL,NULL,2),(60251,'aQ4qKAdTHgORrwgceNbEyh','archived',48167,NULL,2199,'2012-08-15 20:29:31','2013-10-09 19:17:07',12,'2012-08-15 20:29:30','ExtC2C3-EG7G-3RO5',0,'2012-09-04 08:57:30',NULL,NULL,2),(60253,'aMkzQ4B-jfXkAGVhdHvDnA','archived',35382,NULL,2205,'2012-08-15 20:40:24','2013-10-05 19:15:39',12,'2012-08-15 20:40:23','ExtC2C3-FUBH-3RWB',0,'2012-08-31 07:17:48',NULL,NULL,2),(60255,'bdv-Fr-IfpclMwuVEKAWXP','archived',46411,NULL,2209,'2012-08-15 20:41:11','2013-10-10 19:15:36',12,'2012-08-15 20:41:09','EXTC4-FVT8-3RWD',0,'2012-09-05 12:59:09',NULL,NULL,2),(60257,'cZUnzM-BLltQuiLiwAcqpg','archived',48169,NULL,2131,'2012-08-15 20:45:07','2013-11-01 20:02:55',8,'2012-08-15 20:45:06','EXTC5C6-BG28-3RF7',0,'2012-09-27 13:45:04',NULL,NULL,2),(60259,'asXXuxN5LaJjeIcR0Y2g91','archived',48171,NULL,2195,'2012-08-15 21:23:45','2013-09-24 19:18:35',2,'2012-08-15 21:23:45','Int-GJ8K-3RWN',0,'2012-08-20 09:03:01',NULL,NULL,2),(60261,'a3Z1FDUb5b15PPq1NRHcu5','archived',48173,NULL,2015,'2012-08-15 21:46:37','2013-09-25 00:15:29',8,'2012-08-15 21:46:36','EXTC5C6-HDRC-3RQ1',0,'2012-08-20 22:17:01',NULL,NULL,2),(60263,'dJuV9pAFTiSzoYpqLcxne4','complete',27422,NULL,2083,'2012-08-15 21:59:12','2013-02-25 13:45:47',6,'2012-08-15 21:59:12','Int-HIVX-3RX1',0,'2013-02-25 13:45:47',NULL,NULL,2),(60265,'cdZIySa99eP7OJ_TOoLvZk','complete',48175,NULL,2187,'2012-08-15 22:01:25','2013-02-11 17:02:40',6,'2012-08-15 22:01:24','Int-BZ82-3RTR',0,'2013-02-11 17:02:40',NULL,NULL,2),(60267,'cv3doof_TfviRe8MHZP0xn','archived',48177,NULL,2015,'2012-08-15 22:07:32','2013-10-11 19:15:33',8,'2012-08-15 22:07:31','EXTC5C6-HPDS-3RX5',0,'2012-09-06 14:30:15',NULL,NULL,2),(60269,'aj-KD7sfvgAlmGqYxmkL7g','archived',48179,NULL,2143,'2012-08-15 22:17:06','2013-10-05 19:15:39',6,'2012-08-15 22:17:05','Int-2ED5-3QIZ',0,'2012-08-31 08:10:46',NULL,NULL,2),(60271,'af1KYN6pHeLkl5jK8_51_C','archived',48181,NULL,2199,'2012-08-15 23:06:53','2013-09-25 01:15:30',12,'2012-08-15 23:06:52','ExtC2C3-I24Y-3RX9',0,'2012-08-20 23:17:00',NULL,NULL,2),(60273,'cplA15hyDgYyrk_ELTnrVi','complete',48183,NULL,2015,'2012-08-16 01:40:25','2013-02-25 14:56:03',8,'2012-08-16 01:40:25','EXTC5C6-1VK8-3RXN',0,'2013-02-25 14:56:03',NULL,NULL,2),(60275,'dNh20ulKHm94l6OrEBqPKp','archived',48185,NULL,2147,'2012-08-16 06:22:26','2013-09-24 19:18:36',12,'2012-08-16 06:22:24','EXTC4-4OXY-3RXP',0,'2012-08-20 08:05:47',NULL,NULL,2),(60277,'bnBFNKLCnfg7J9fG66Ag9c','archived',4965,NULL,2193,'2012-08-16 07:20:31','2013-09-25 19:15:41',6,'2012-08-16 07:20:30','Int-6CPG-3RXX',0,'2012-08-21 17:03:47',NULL,NULL,2),(60279,'a9swXWUsPnvlIpkRzWrA7P','archived',31885,NULL,2143,'2012-08-16 07:35:22','2013-09-28 19:15:42',6,'2012-08-16 07:35:21','Int-AYAU-3QNB',0,'2012-08-24 11:09:59',NULL,NULL,2),(60281,'dBytv6BQrgqyjkShbJD047','archived',3137,NULL,2105,'2012-08-16 07:51:36','2013-09-25 19:15:41',12,'2012-08-16 07:51:34','EXTC4-AF57-3RL7',0,'2012-08-21 08:16:53',NULL,NULL,2),(60283,'anpW5QtEzcv5xJue47hnqz','archived',47641,NULL,2129,'2012-08-16 08:48:36','2013-09-27 19:16:32',12,'2012-08-16 08:48:35','EXTC4-AKYI-3QMX',0,'2012-08-23 14:18:44',NULL,NULL,2),(60285,'cs8HtMOW9fultiVYekLExJ','archived',80,NULL,2205,'2012-08-16 09:16:01','2013-09-24 19:18:36',6,'2012-08-16 09:16:00','Int-7V53-3RYL',0,'2012-08-20 09:36:41',NULL,NULL,2),(60287,'aUlC-gDqvmf5h81yyIfi-V','archived',48187,NULL,2215,'2012-08-16 09:38:06','2013-10-09 19:17:08',8,'2012-08-16 09:38:05','EXTC5C6-7VDP-3RYN',0,'2012-09-04 13:23:46',NULL,NULL,2),(60289,'dgLZFVFQrh4kFwx6oH-7am','archived',48189,NULL,2207,'2012-08-16 09:52:49','2013-11-05 20:40:49',8,'2012-08-16 09:52:49','EXTC5C6-99UA-3RS1',0,'2012-10-01 14:25:12',NULL,NULL,2),(60291,'bfYtw_C_LfWiCJf1-m3sB1','archived',48191,NULL,2145,'2012-08-16 10:26:28','2013-09-24 19:18:37',8,'2012-08-16 10:26:27','EXTC5C6-71Q8-3RY5',0,'2012-08-20 08:30:52',NULL,NULL,2),(60293,'b8GbsellPmB5i6x-KjUDhR','archived',48193,NULL,1327,'2012-08-16 10:30:12','2013-09-29 19:15:49',8,'2012-08-16 10:30:11','EXTC5C6-8OMP-3RZ5',0,'2012-08-25 13:23:53',NULL,NULL,2),(60295,'d-wUdwcUDjy4zmQLtW307d','archived',46619,NULL,2215,'2012-08-16 10:57:08','2013-10-02 19:15:40',8,'2012-08-16 10:57:07','EXTC5C6-8ABI-3RYP',0,'2012-08-28 08:02:54',NULL,NULL,2),(60297,'bgUIMz62zl57zI5iFwGBoB','complete',24185,NULL,2201,'2012-08-16 11:14:20','2013-02-25 11:45:43',6,'2012-08-16 11:14:20','Int-79SF-3RJL',0,'2013-02-25 11:45:43',NULL,NULL,2),(60299,'ck3o9Wrr9dm6Rfq3Gh0Jk5','archived',48195,NULL,2195,'2012-08-16 12:13:44','2013-09-24 19:18:37',2,'2012-08-16 12:13:43','Int-9XK9-3RZV',0,'2012-08-20 09:03:01',NULL,NULL,2),(60301,'aC0ACYskDp5B7XgFUKJthv','archived',48197,NULL,2145,'2012-08-16 12:15:27','2013-09-24 19:18:38',8,'2012-08-16 12:15:26','EXTC5C6-9SKA-3RZP',0,'2012-08-20 08:29:20',NULL,NULL,2),(60303,'bHR2WHaRrafQjSeTWBN7Uf','archived',48199,NULL,2189,'2012-08-16 12:43:53','2013-09-25 19:15:42',12,'2012-08-16 12:43:52','EXTC4-AGMX-3QVP',0,'2012-08-21 16:13:27',NULL,NULL,2),(60305,'auyfYm-75j1Qk1_DVKYK_y','archived',29790,NULL,2083,'2012-08-16 13:26:27','2013-10-16 19:16:18',6,'2012-08-16 13:26:26','Int-AQGX-3S0D',0,'2012-09-11 12:51:56',NULL,NULL,2),(60307,'dHoD_g4X1b1Od8G9437YQ0','archived',22433,NULL,2215,'2012-08-16 13:55:25','2013-10-09 19:17:08',8,'2012-08-16 13:55:23','EXTC5C6-AZGR-3S0L',0,'2012-09-04 13:23:40',NULL,NULL,2),(60309,'bpBFRiu8rpR60oU_W5fJW9','complete',48201,NULL,2175,'2012-08-16 14:01:38','2013-02-22 16:36:36',4,'2012-08-16 14:01:38','Int-965I-3RZD',0,'2013-02-22 16:36:36',NULL,NULL,2),(60311,'aIrvTrX8blg4Yva8zeaqcb','archived',48203,NULL,2205,'2012-08-16 14:27:12','2013-10-04 21:15:31',12,'2012-08-16 14:27:11','ExtC2C3-AXUJ-3S0J',0,'2012-08-30 19:32:43',NULL,NULL,2),(60313,'ac5kSavfPlA7gs7x8sPD7W','archived',29818,NULL,2193,'2012-08-16 15:19:14','2013-09-25 19:15:43',6,'2012-08-16 15:19:13','Int-CHEI-3S0T',0,'2012-08-21 17:03:46',NULL,NULL,2),(60315,'dkTwnK_p5l7RUTt1pHRVYZ','archived',48205,NULL,2215,'2012-08-16 15:34:22','2013-10-02 19:15:41',8,'2012-08-16 15:34:21','EXTC5C6-COA5-3S13',0,'2012-08-28 08:03:38',NULL,NULL,2),(60317,'d-iIs4g1vfW7UGzm19zeE3','complete',48207,NULL,2197,'2012-08-16 15:43:10','2013-02-07 14:54:27',8,'2012-08-16 15:43:09','EXTC5C6-CO3I-3S11',0,'2013-02-07 14:54:27',NULL,NULL,2),(60319,'cZRZAoQgXbW5mv8uamQWue','archived',48207,NULL,2215,'2012-08-16 15:56:10','2013-10-09 19:17:09',8,'2012-08-16 15:56:09','EXTC5C6-CZUF-3S1D',0,'2012-09-04 13:23:42',NULL,NULL,2),(60321,'a1bC4Fk5HnpkUBecH2BpGc','archived',9981,NULL,2205,'2012-08-16 16:20:34','2013-10-04 21:15:31',12,'2012-08-16 16:20:33','ExtC2C3-D3VB-3S1H',0,'2012-08-30 19:48:30',NULL,NULL,2),(60323,'dXNDcKTN5gDAe-y_NVA0f2','archived',48209,NULL,1685,'2012-08-16 16:20:52','2013-09-29 19:15:50',12,'2012-08-16 16:20:51','EXTC4-CT3L-3S17',0,'2012-08-25 11:11:16',NULL,NULL,2),(60325,'cmjDBztCPc27EYmGD_OP4X','archived',48211,NULL,2145,'2012-08-16 16:41:52','2013-09-24 19:18:38',8,'2012-08-16 16:41:51','EXTC5C6-DBNS-3S1R',0,'2012-08-20 08:31:17',NULL,NULL,2),(60327,'axnEVgUx9i-ytqhKgTiuax','complete',48207,NULL,1669,'2012-08-16 16:47:43','2013-02-11 13:51:49',12,'2012-08-16 16:47:42','EXTC4-D4YU-3S1J',0,'2013-02-11 13:51:49',NULL,NULL,2),(60329,'bXUPe08UniCl4L2zgt49ZT','archived',48213,NULL,2019,'2012-08-16 17:14:37','2013-09-24 19:18:39',8,'2012-08-16 17:14:37','EXTC5C6-DRWX-3S25',0,'2012-08-20 08:39:18',NULL,NULL,2),(60331,'cZdk2UKoXpok5HJRFTT4Mr','archived',19745,NULL,2201,'2012-08-16 17:24:45','2013-09-25 19:15:43',6,'2012-08-16 17:24:45','Int-E3GS-3S2H',0,'2012-08-21 11:36:24',NULL,NULL,2),(60333,'bxbB1GjGHnV6W_NGN6uEkr','complete',48215,NULL,2147,'2012-08-16 18:10:25','2013-02-25 08:19:27',6,'2012-08-16 18:10:24','Int-DXNM-3S2F',0,'2013-02-25 08:19:27',NULL,NULL,2),(60335,'cyKIgtJ9PeXj2KMCCjcftN','complete',48217,NULL,2195,'2012-08-16 18:32:36','2013-02-20 10:15:32',2,'2012-08-16 18:32:35','Int-DS7B-3S27',0,'2013-02-20 10:15:32',NULL,NULL,2),(60337,'d994sPVx1m-BGE8Vf_10f1','archived',909,NULL,2101,'2012-08-16 19:14:27','2013-10-30 20:52:09',2,'2012-08-16 19:14:27','Int-ETUY-3S2X',0,'2012-09-25 10:51:07',NULL,NULL,2),(60339,'bG29dyYm5jaiSuqnYMAuwI','archived',48219,NULL,2191,'2012-08-16 19:17:11','2013-11-06 20:49:22',6,'2012-08-16 19:17:10','Int-9A1M-3RKH',0,'2012-10-02 15:37:49',NULL,NULL,2),(60341,'a7rGGTjULch7i4dzIYui74','archived',48221,NULL,2217,'2012-08-16 20:11:03','2013-11-13 20:23:38',12,'2012-08-16 20:11:02','EXTC4-FSEM-3S3N',0,'2012-10-09 08:13:44',NULL,NULL,2),(60343,'aRLP0Ns-LdOz_JWMzQr9Ki','archived',48223,NULL,2129,'2012-08-16 21:13:46','2013-11-13 20:23:41',12,'2012-08-16 21:13:45','EXTC4-GUDB-3S4B',0,'2012-10-09 08:53:45',NULL,NULL,2),(60345,'aEl2TpPfvo-yZxoBKriAUp','complete',48225,NULL,2197,'2012-08-16 21:14:22','2013-02-07 14:54:54',8,'2012-08-16 21:14:21','EXTC5C6-GWUX-3S4D',0,'2013-02-07 14:54:54',NULL,NULL,2),(60347,'dc1NT7aGrkFRSYZK-2_Dqz','archived',48227,NULL,2205,'2012-08-16 21:14:30','2013-10-04 21:15:32',12,'2012-08-16 21:14:28','ExtC2C3-GFMW-3S3X',0,'2012-08-30 19:40:00',NULL,NULL,2),(60349,'aOHug5P5HpMjPDdCM5O-Qd','archived',48229,NULL,2143,'2012-08-16 21:16:13','2013-09-28 19:15:42',6,'2012-08-16 21:16:12','Int-BCGK-3S0N',0,'2012-08-24 11:09:51',NULL,NULL,2),(60351,'cqkWvhZRTa34zCHA88sWx7','complete',6027,NULL,2175,'2012-08-16 21:30:59','2013-02-22 16:36:49',4,'2012-08-16 21:30:58','Int-8SB2-3QUD',0,'2013-02-22 16:36:49',NULL,NULL,2),(60353,'aSSfoPEnjjtjZ5w0Uq1OjO','archived',48231,NULL,2203,'2012-08-16 21:34:17','2013-11-05 20:40:42',12,'2012-08-16 21:34:16','ExtC2C3-G786-3RPB',1,'2012-10-01 17:32:36',NULL,NULL,2),(60355,'bxZVzTRl1bGRAhqNu5jVeH','archived',48233,NULL,2193,'2012-08-16 21:46:07','2013-09-25 19:15:43',6,'2012-08-16 21:46:06','Int-H628-3S4N',0,'2012-08-21 17:03:42',NULL,NULL,2),(60357,'d7paBjs_np3zy-j03QlWya','archived',48235,NULL,1685,'2012-08-16 22:25:08','2013-09-26 01:15:34',12,'2012-08-16 22:25:06','EXTC4-BGKM-3QWF',0,'2012-08-21 23:17:39',NULL,NULL,2),(60359,'dI5Fys4NbiIixgTdKpifnJ','archived',48237,NULL,2145,'2012-08-16 22:27:28','2013-10-30 20:52:10',8,'2012-08-16 22:27:27','EXTC5C6-GZQP-3S4H',0,'2012-09-25 15:48:05',NULL,NULL,2),(60361,'b4OSBlW3PiPzo3AJ81QJie','archived',37187,NULL,2205,'2012-08-16 22:48:36','2013-10-24 19:17:37',12,'2012-08-16 22:48:35','ExtC2C3-HPC8-3S4Z',0,'2012-09-19 17:57:52',NULL,NULL,2),(60363,'b_WwlHVe9gSkuWBEHb7YbJ','archived',48239,NULL,2121,'2012-08-16 22:49:09','2013-09-28 19:15:43',6,'2012-08-16 22:49:09','Int-I5WP-3S55',0,'2012-08-24 09:54:19',NULL,NULL,2),(60365,'ccBnS979vi8iQP7T-hK5hN','archived',48241,NULL,2217,'2012-08-16 22:55:46','2013-11-13 20:23:43',12,'2012-08-16 22:55:46','EXTC4-HZRM-3S53',0,'2012-10-09 08:13:46',NULL,NULL,2),(60367,'brJrSOfOzerk2xIH2NBh6l','archived',24619,NULL,2151,'2012-08-16 22:59:03','2013-09-24 19:18:40',12,'2012-08-16 22:59:02','ExtC2C3-I7YR-3S59',0,'2012-08-20 09:20:22',NULL,NULL,2),(60369,'dl93kjbILeDQkGkIcaUEZh','complete',48243,NULL,2189,'2012-08-16 23:37:06','2013-04-11 12:51:10',12,'2012-08-16 23:37:05','EXTC4-IFQH-3RXH',0,'2013-04-11 12:51:10',NULL,NULL,2),(60371,'dBclIi7tjnLzyALZxfBBb5','archived',48245,NULL,2217,'2012-08-17 05:17:12','2013-09-26 18:15:58',12,'2012-08-17 05:17:11','EXTC4-3W69-3S5V',0,'2012-08-22 05:17:28',NULL,NULL,2),(60373,'cxyO_yI7Xkfjk0Vzb7QXKA','archived',48247,NULL,2203,'2012-08-17 07:52:44','2013-10-05 19:15:40',12,'2012-08-17 07:52:43','ExtC2C3-FPDX-3S3L',0,'2012-08-31 08:05:40',NULL,NULL,2),(60375,'bIbw0KidnadR-ph-WuPh3p','archived',31636,NULL,2203,'2012-08-17 08:09:32','2013-11-05 20:40:54',12,'2012-08-17 08:09:32','ExtC2C3-6OEB-3S65',0,'2012-10-01 17:31:40',NULL,NULL,2),(60377,'c3d842MAvczkKUdVOCwJml','archived',48249,NULL,2129,'2012-08-17 08:32:00','2013-11-13 20:23:46',12,'2012-08-17 08:31:58','EXTC4-5GAV-3S5X',0,'2012-10-09 08:52:39',NULL,NULL,2),(60379,'dGCtQXhtngzAx2xrUBr_-V','archived',48251,NULL,1067,'2012-08-17 08:33:39','2013-09-24 19:18:40',8,'2012-08-17 08:33:39','EXTC5C6-6X9R-3S6B',0,'2012-08-20 09:07:00',NULL,NULL,2),(60381,'bOHiapbejdoyarb5IxzSEK','complete',1027,NULL,2147,'2012-08-17 09:25:32','2013-04-11 11:43:14',6,'2012-08-17 09:25:31','Int-7QQN-3S6P',1,'2013-04-11 11:43:14',NULL,NULL,2),(60383,'bmsLL_PdnoJ41kCXgry4Ri','archived',48253,NULL,2215,'2012-08-17 09:35:52','2013-10-09 19:17:09',8,'2012-08-17 09:35:51','EXTC5C6-816Y-3S6T',0,'2012-09-04 13:24:49',NULL,NULL,2),(60385,'b16DRgbfDm15mmkrRGETnu','archived',48255,NULL,1685,'2012-08-17 10:09:36','2013-10-19 19:15:59',12,'2012-08-17 10:09:35','EXTC4-86CY-3S6Z',0,'2012-09-14 13:24:36',NULL,NULL,2),(60387,'bJ87rVFrLkoixBASTY_501','archived',46309,NULL,2215,'2012-08-17 10:52:26','2013-10-09 19:17:10',8,'2012-08-17 10:52:25','EXTC5C6-884H-3S71',0,'2012-09-04 13:23:35',NULL,NULL,2),(60389,'c0j0VQOMbeX4bQYPdhF1ti','archived',38683,NULL,2205,'2012-08-17 10:55:56','2013-10-24 19:17:40',12,'2012-08-17 10:55:55','ExtC2C3-908M-3S7H',0,'2012-09-19 17:58:10',NULL,NULL,2),(60391,'c_dzB-7SXjHA6rtopAzwj9','archived',48257,NULL,2205,'2012-08-17 10:56:55','2013-10-04 21:15:33',12,'2012-08-17 10:56:54','ExtC2C3-8MKB-3S7B',0,'2012-08-30 19:27:55',NULL,NULL,2),(60393,'b7-hKGo_HjqPVnzFyt7PVl','archived',1027,NULL,1590,'2012-08-17 11:03:05','2013-10-26 19:27:47',2,'2012-08-17 11:03:04','Int-973C-3S7R',0,'2012-09-21 13:53:39',NULL,NULL,2),(60395,'cLLhI0TZPki4XuI-N5OE5Q','complete',48259,NULL,2083,'2012-08-17 11:17:30','2013-02-25 13:46:04',6,'2012-08-17 11:17:29','Int-8IFQ-3RYZ',0,'2013-02-25 13:46:04',NULL,NULL,2),(60397,'cETi6ieffgnBNB0IlbzLr_','archived',48261,NULL,2193,'2012-08-17 11:35:48','2013-09-25 19:15:44',6,'2012-08-17 11:35:47','Int-9KLA-3RZH',0,'2012-08-21 17:03:45',NULL,NULL,2),(60399,'aq7eu8So1l9jOYqIecbSMJ','complete',46039,NULL,1975,'2012-08-17 12:21:37','2013-04-10 14:18:46',8,'2012-08-17 12:21:35','EXTC5C6-A1XR-3S89',0,'2013-04-10 14:18:46',NULL,NULL,2),(60401,'dhwsGXSJvkKkfuuSsiLh3d','complete',32277,NULL,2183,'2012-08-17 12:38:11','2013-02-20 10:01:21',2,'2012-08-17 12:38:11','Int-AFS3-3S8F',0,'2013-02-20 10:01:21',NULL,NULL,2),(60403,'d3MBxZAPjcA4LY_evHfQ_r','archived',48263,NULL,2193,'2012-08-17 12:38:52','2013-09-25 19:15:44',6,'2012-08-17 12:38:51','Int-E3YM-3RV9',0,'2012-08-21 17:03:49',NULL,NULL,2),(60405,'ds2HSazRjho6oPI9ac6_ct','archived',48265,NULL,2105,'2012-08-17 13:13:08','2013-09-26 19:16:07',12,'2012-08-17 13:13:07','EXTC4-H86T-3S4T',0,'2012-08-22 13:17:24',NULL,NULL,2),(60407,'aM5bcOusDdg5vYbjX2Hpkx','archived',48267,NULL,1685,'2012-08-17 13:16:56','2013-10-16 19:16:19',12,'2012-08-17 13:16:56','EXTC4-9R4F-3S83',0,'2012-09-11 15:40:29',NULL,NULL,2),(60409,'daq-dDuMXga6blNR-QUSF5','complete',48269,NULL,2217,'2012-08-17 13:22:07','2013-02-25 13:47:35',6,'2012-08-17 13:22:07','Int-AN5W-3S8H',0,'2013-02-25 13:47:35',NULL,NULL,2),(60411,'cZDNFfJFbjZA8kY1znI8y2','complete',48269,NULL,831,'2012-08-17 13:35:40','2013-04-11 12:46:05',2,'2012-08-17 13:35:40','Int-B5ET-3S8R',0,'2013-04-11 12:46:05',NULL,NULL,2),(60413,'cOJxaatPbmyAMYn7ANFa8B','archived',48117,NULL,2215,'2012-08-17 13:53:06','2013-10-26 19:27:48',2,'2012-08-17 13:53:05','Int-BCOE-3S8V',0,'2012-09-21 13:22:28',NULL,NULL,2),(60415,'cqI197SVLaazjHHtgjBjgY','archived',47369,NULL,2193,'2012-08-17 14:35:11','2013-09-25 19:15:45',6,'2012-08-17 14:35:11','Int-BRTG-3S93',0,'2012-08-21 17:03:50',NULL,NULL,2),(60417,'aIcYXO-fHbF664PEbBQPGV','archived',39097,NULL,2203,'2012-08-17 14:36:15','2013-11-05 20:40:55',6,'2012-08-17 14:36:14','Int-C0WV-3S97',0,'2012-10-01 17:32:04',NULL,NULL,2),(60419,'aCnfPAPR9pZA4EAlmQYa6K','archived',39097,NULL,2205,'2012-08-17 14:37:54','2013-10-04 21:15:33',6,'2012-08-17 14:37:53','Int-C1SH-3S99',0,'2012-08-30 19:19:19',NULL,NULL,2),(60421,'bYEX4VxYnbEihF6pvCrNZ2','complete',42821,NULL,2177,'2012-08-17 14:59:16','2013-02-25 08:17:30',6,'2012-08-17 14:59:15','Int-C309-3S9B',0,'2013-02-25 08:17:30',NULL,NULL,2),(60423,'as17xRofvgTygADCJGO3hg','complete',48271,NULL,2185,'2012-08-17 14:59:44','2013-02-11 17:02:56',6,'2012-08-17 14:59:43','Int-BWBL-3S95',0,'2013-02-11 17:02:56',NULL,NULL,2),(60425,'d31baUoIjmE4ewrza5Y7A4','archived',48273,NULL,2143,'2012-08-17 15:10:24','2013-09-28 19:15:43',6,'2012-08-17 15:10:23','Int-C3VO-3S9D',0,'2012-08-24 11:09:50',NULL,NULL,2),(60427,'aNu3AiZMHcLRFWyOxP4K1U','archived',48275,NULL,2209,'2012-08-17 15:37:04','2013-10-05 19:15:41',6,'2012-08-17 15:37:03','Int-C6X0-3S9F',0,'2012-08-31 08:13:02',NULL,NULL,2),(60429,'aAzZqaTcbhOQgIEC3R7Rng','archived',48277,NULL,2205,'2012-08-17 15:46:10','2013-10-04 21:15:34',12,'2012-08-17 15:46:09','ExtC2C3-BOJ9-3S0P',0,'2012-08-30 19:50:44',NULL,NULL,2),(60431,'bDOOSBkEbcOOMzRv8hU8nq','complete',46,NULL,2105,'2012-08-17 15:49:00','2013-02-25 13:43:33',6,'2012-08-17 15:48:59','Int-CDO9-3S9H',0,'2013-02-25 13:43:33',NULL,NULL,2),(60433,'bWwEBT46Xg-7Sy49WK9PcM','complete',46,NULL,2173,'2012-08-17 16:03:29','2013-02-20 09:57:23',2,'2012-08-17 16:03:29','Int-D3X1-3SA5',0,'2013-02-20 09:57:23',NULL,NULL,2),(60435,'dkLP5b43bdqifwK7wjPwpt','complete',48279,NULL,2197,'2012-08-17 16:10:28','2013-02-07 14:54:36',8,'2012-08-17 16:10:27','EXTC5C6-CNOW-3S9R',0,'2013-02-07 14:54:36',NULL,NULL,2),(60437,'bL__xAXMXmtimWlcg-FnAQ','archived',26723,NULL,2193,'2012-08-17 16:12:12','2013-09-25 19:15:45',6,'2012-08-17 16:12:11','Int-D7NR-3SA9',0,'2012-08-21 17:03:40',NULL,NULL,2),(60439,'ca-8RZAKvlM6kYq5hQXqrp','complete',48281,NULL,2105,'2012-08-17 16:14:44','2013-02-25 13:43:39',12,'2012-08-17 16:14:42','EXTC4-9S7X-3S87',0,'2013-02-25 13:43:39',NULL,NULL,2),(60441,'aR3qm79izoB5JeYFiux3M2','complete',48283,NULL,2165,'2012-08-17 16:28:14','2013-02-13 12:19:33',2,'2012-08-17 16:28:13','Int-D8GB-3S1P',0,'2013-02-13 12:19:33',NULL,NULL,2),(60443,'cZlwTHZw5bsOudigG3pG6f','archived',48285,NULL,2151,'2012-08-17 17:10:31','2013-09-24 19:18:41',12,'2012-08-17 17:10:30','ExtC2C3-DL58-3SAB',0,'2012-08-20 09:12:23',NULL,NULL,2),(60445,'cfsuYsYw1eP5RafdocICAs','complete',48287,NULL,2189,'2012-08-17 17:33:47','2013-04-11 12:51:11',12,'2012-08-17 17:33:46','EXTC4-DSVK-3SAH',0,'2013-04-11 12:51:11',NULL,NULL,2),(60447,'cCec4QbWHkNPJtanPDLx5a','archived',48289,NULL,2203,'2012-08-17 17:57:49','2013-10-05 19:15:41',12,'2012-08-17 17:57:48','ExtC2C3-E3OM-3SAR',0,'2012-08-31 08:10:51',NULL,NULL,2),(60449,'bqm4Z0DBPjnOoe63owkGMz','archived',48291,NULL,2209,'2012-08-17 18:06:43','2013-09-26 20:15:31',12,'2012-08-17 18:06:42','EXTC4-EFRS-3SAX',0,'2012-08-22 18:17:03',NULL,NULL,2),(60451,'cX1coK-EHcglaj_kapWtw9','complete',48293,NULL,2189,'2012-08-17 18:17:27','2013-04-11 12:51:11',12,'2012-08-17 18:17:26','EXTC4-9EQL-3S7X',0,'2013-04-11 12:51:11',NULL,NULL,2),(60453,'b7oqpQ9A9lhlti74wS9fCl','complete',48219,NULL,2199,'2012-08-17 18:23:40','2013-02-22 16:33:35',6,'2012-08-17 18:23:39','Int-EPNI-3SB5',0,'2013-02-22 16:33:35',NULL,NULL,2),(60455,'aqtjd7WtPoHOYVau4tA_j8','archived',48295,NULL,2207,'2012-08-17 18:39:06','2013-10-03 19:16:06',8,'2012-08-17 18:39:05','EXTC5C6-COVS-3S9V',0,'2012-08-29 08:43:18',NULL,NULL,2),(60457,'bUuLCTr_fhVRZaX72O45vd','archived',48297,NULL,1981,'2012-08-17 18:45:10','2013-09-24 19:18:41',12,'2012-08-17 18:45:09','EXTC4-ETF4-3SB9',0,'2012-08-20 09:00:18',NULL,NULL,2),(60459,'dnGFMz7-jcdR5F-zsse5Zo','archived',48299,NULL,2145,'2012-08-17 18:47:45','2013-09-24 19:18:42',8,'2012-08-17 18:47:44','EXTC5C6-EHHM-3SAZ',0,'2012-08-20 08:31:26',NULL,NULL,2),(60461,'bYr45tLHnhaOeU4GFyXZtl','archived',48301,NULL,2165,'2012-08-17 21:05:50','2013-09-24 19:18:42',2,'2012-08-17 21:05:50','Int-GOCI-3SBT',0,'2012-08-20 08:17:17',NULL,NULL,2),(60463,'cwIbZ1_rnj-ksj9LSMYxWB','archived',48303,NULL,2019,'2012-08-17 21:12:32','2013-09-24 19:18:43',8,'2012-08-17 21:12:31','EXTC5C6-GZA2-3SC3',0,'2012-08-20 08:40:01',NULL,NULL,2),(60465,'aIxOL-3Pvmvj8lenyiJBNR','archived',48305,NULL,1685,'2012-08-17 21:16:46','2013-09-29 19:15:51',12,'2012-08-17 21:16:46','EXTC4-GN7F-3SBR',0,'2012-08-25 11:24:57',NULL,NULL,2),(60467,'ajv-cq9inpyQK0N5z11OIW','complete',48307,NULL,2083,'2012-08-17 21:51:51','2013-02-25 13:46:11',6,'2012-08-17 21:51:51','Int-HIDK-3SCD',0,'2013-02-25 13:46:11',NULL,NULL,2),(60469,'cdgeDP0CXaSRTtOe001XQy','archived',48309,NULL,2143,'2012-08-17 22:10:05','2013-09-28 19:15:44',6,'2012-08-17 22:10:05','Int-FW95-3SBL',0,'2012-08-24 11:10:02',NULL,NULL,2),(60471,'dc03E_xUzaM7asIBNSDBvh','archived',8683,NULL,2151,'2012-08-17 22:16:16','2013-09-24 19:18:44',12,'2012-08-17 22:16:15','ExtC2C3-HPNB-3SCL',0,'2012-08-20 09:16:37',NULL,NULL,2),(60473,'bg2w5HrlTkO6hgLuSnR8DN','archived',48311,NULL,2105,'2012-08-17 22:23:47','2013-09-24 19:18:44',12,'2012-08-17 22:23:46','EXTC4-E4VU-3SAT',0,'2012-08-20 08:47:36',NULL,NULL,2),(60475,'chgsAwMczaEjP2eg1qRhj7','archived',48313,NULL,2205,'2012-08-17 22:32:38','2013-10-04 21:15:35',12,'2012-08-17 22:32:37','ExtC2C3-HNFM-3SCJ',0,'2012-08-30 20:04:04',NULL,NULL,2),(60477,'bAGzEn9zjoV4N0bODWy9Xx','archived',48315,NULL,2205,'2012-08-17 22:36:13','2013-10-04 21:15:36',12,'2012-08-17 22:36:12','ExtC2C3-HKCV-3SCH',0,'2012-08-30 19:22:10',NULL,NULL,2),(60479,'cVV7nqajXanlAgCaiDozm4','archived',48313,NULL,2203,'2012-08-17 22:50:59','2013-10-05 19:15:42',12,'2012-08-17 22:50:58','ExtC2C3-I797-3SCR',0,'2012-08-31 08:18:58',NULL,NULL,2),(60481,'au7QHoimbetzNLN1LzqpYC','archived',48317,NULL,2129,'2012-08-17 23:48:30','2013-11-13 20:23:48',12,'2012-08-17 23:48:29','EXTC4-GRBD-3SBX',0,'2012-10-09 08:53:55',NULL,NULL,2),(60483,'dYbZgxiPDlailU7gI9OEK9','complete',48319,NULL,2189,'2012-08-17 23:48:49','2013-03-28 15:18:39',12,'2012-08-17 23:48:48','EXTC4-FZP5-3SBN',0,'2013-03-28 15:18:39',NULL,NULL,2),(60485,'bFhLAZLAPluj64NcwpJc50','archived',16455,NULL,2143,'2012-08-18 00:59:16','2013-10-30 20:52:12',6,'2012-08-18 00:59:16','Int-1CN3-3SCZ',0,'2012-09-25 14:19:22',NULL,NULL,2),(60487,'abrSgGjWvfWl1gexAMH07x','complete',16455,NULL,2187,'2012-08-18 01:09:14','2013-02-11 17:02:38',6,'2012-08-18 01:09:13','Int-1JU3-3SD1',0,'2013-02-11 17:02:38',NULL,NULL,2),(60489,'b6FGt62T5awQHiO0_GdRf3','archived',42521,NULL,2215,'2012-08-18 08:13:12','2013-10-09 19:17:11',8,'2012-08-18 08:13:11','EXTC5C6-6XA2-3SDB',0,'2012-09-04 13:23:37',NULL,NULL,2),(60491,'dRdMAypLHmoywJfnjrtzVQ','archived',48321,NULL,2217,'2012-08-18 08:17:07','2013-11-13 20:23:50',12,'2012-08-18 08:17:07','EXTC4-H48P-3SC7',0,'2012-10-09 08:13:38',NULL,NULL,2),(60493,'bGOT0cZX5cpisKzQpT5z1D','archived',45813,NULL,2143,'2012-08-18 08:49:12','2013-09-28 19:15:44',6,'2012-08-18 08:49:11','Int-71Y7-3RY7',0,'2012-08-24 11:10:09',NULL,NULL,2),(60495,'aBWIVRlGvdsQ4haCO4a9h4','complete',48323,NULL,1327,'2012-08-18 09:02:56','2013-02-25 12:08:07',8,'2012-08-18 09:02:55','EXTC5C6-7NW1-3SDJ',0,'2013-02-25 12:08:07',NULL,NULL,2),(60497,'aBc58-2CHe37D0BjUsD0Kj','complete',48325,NULL,1685,'2012-08-18 09:28:05','2013-02-25 11:58:53',12,'2012-08-18 09:28:04','EXTC4-7OO0-3SDL',0,'2013-02-25 11:58:53',NULL,NULL,2),(60499,'cREfYYfrjmLPOIMPAOJvEY','archived',46493,NULL,2213,'2012-08-18 09:37:23','2013-11-06 20:49:23',2,'2012-08-18 09:37:22','Int-GR1C-3SBV',0,'2012-10-02 16:18:05',NULL,NULL,2),(60501,'bID0OFvOfcrks8wY-4AMkI','archived',48327,NULL,2121,'2012-08-18 10:46:55','2013-11-16 20:37:25',6,'2012-08-18 10:46:55','Int-C0IT-3RM9',0,'2012-10-12 15:14:35',NULL,NULL,2),(60503,'dKpFnxjMDcqyl9pvT_hQRq','archived',48329,NULL,2143,'2012-08-18 10:48:11','2013-09-28 19:15:44',6,'2012-08-18 10:48:10','Int-7TR8-3SDN',0,'2012-08-24 11:10:08',NULL,NULL,2),(60505,'cl6jKz4SXm6lcG_RhVF4VR','archived',48331,NULL,2215,'2012-08-18 11:01:26','2013-10-02 19:15:41',8,'2012-08-18 11:01:25','EXTC5C6-91FQ-3SE3',0,'2012-08-28 08:04:27',NULL,NULL,2),(60507,'buwgfzjxjawlu6Aj-Ppxpk','complete',48333,NULL,2083,'2012-08-18 11:38:44','2013-02-25 13:46:23',6,'2012-08-18 11:38:43','Int-EO0O-3S2R',0,'2013-02-25 13:46:23',NULL,NULL,2),(60509,'duaJLqilDkhOJZIZKXDipu','archived',48335,NULL,2203,'2012-08-18 11:43:15','2013-10-05 19:15:43',12,'2012-08-18 11:43:15','ExtC2C3-TYQ-3SCX',0,'2012-08-31 08:17:26',NULL,NULL,2),(60511,'cc2HhMoJTegOlHCQtyYibY','archived',48337,NULL,2151,'2012-08-18 11:51:26','2013-09-24 19:18:45',12,'2012-08-18 11:51:25','ExtC2C3-9M8A-3SE9',0,'2012-08-20 09:21:43',NULL,NULL,2),(60513,'afHz1VgGnggjVzyctjLO8h','complete',48339,NULL,2197,'2012-08-18 12:33:33','2013-02-07 14:54:44',8,'2012-08-18 12:33:33','EXTC5C6-A6IO-3SEF',0,'2013-02-07 14:54:44',NULL,NULL,2),(60515,'dap3LWLyDcTR65ICXnAZbJ','archived',48341,NULL,2151,'2012-08-18 13:31:12','2013-10-04 19:15:53',6,'2012-08-18 13:31:12','Int-9LKF-3RE9',0,'2012-08-30 08:11:37',NULL,NULL,2),(60517,'c9jXzO-ZnlKjl8WuwBee37','complete',37693,NULL,2173,'2012-08-18 13:41:02','2013-02-20 09:59:24',2,'2012-08-18 13:41:01','Int-AV7I-3SEJ',0,'2013-02-20 09:59:24',NULL,NULL,2),(60519,'cV6BK_7u9kSPBbDjk20faS','archived',48341,NULL,2193,'2012-08-18 13:41:16','2013-10-04 19:15:53',6,'2012-08-18 13:41:16','Int-B9WV-3SEN',0,'2012-08-30 16:25:00',NULL,NULL,2),(60521,'bQchuhroDiK6bLFOpQUNQa','complete',29135,NULL,2217,'2012-08-18 14:04:00','2013-02-25 13:47:46',6,'2012-08-18 14:03:59','Int-9BXT-3SE7',0,'2013-02-25 13:47:46',NULL,NULL,2),(60523,'b2sX0sRhPhJjudBEMz5OpL','complete',48343,NULL,1327,'2012-08-18 14:46:25','2012-11-06 10:35:21',8,'2012-08-18 14:46:24','EXTC5C6-BQ5V-3SER',0,'2012-11-06 10:35:21',NULL,NULL,2),(60525,'bShCeq8IHflPMUk6aNV1El','archived',4709,NULL,1877,'2012-08-18 15:11:58','2013-10-30 20:52:13',6,'2012-08-18 15:11:58','Int-C70F-3SEX',0,'2012-09-25 15:08:44',NULL,NULL,2),(60527,'bVCt1HSIbh9yXx_roakW-8','archived',47883,NULL,2121,'2012-08-18 15:18:06','2013-09-28 19:15:45',6,'2012-08-18 15:18:05','Int-BQYK-3SET',0,'2012-08-24 09:54:06',NULL,NULL,2),(60529,'c_Fe1UyrPo7lNS91Po8d3x','complete',48345,NULL,2163,'2012-08-18 15:46:25','2013-03-04 10:06:56',6,'2012-08-18 15:46:25','Int-GKA5-3RPH',0,'2013-03-04 10:06:56',NULL,NULL,2),(60531,'brTapD4kHcWOS__VLfrh1Z','archived',48347,NULL,1685,'2012-08-18 16:01:40','2013-09-29 19:15:51',12,'2012-08-18 16:01:39','EXTC4-CC5S-3SEZ',0,'2012-08-25 11:13:50',NULL,NULL,2),(60533,'dZ9ABfN8nmc7suZIVuFEjn','complete',48349,NULL,1975,'2012-08-18 16:02:19','2013-04-10 14:18:50',8,'2012-08-18 16:02:18','EXTC5C6-COA8-3SF5',0,'2013-04-10 14:18:50',NULL,NULL,2),(60535,'c5cI-UIpTeA4BAEISheubC','archived',48351,NULL,2195,'2012-08-18 17:21:35','2013-11-16 20:37:27',2,'2012-08-18 17:21:34','Int-E06B-3SF7',0,'2012-10-12 16:56:10',NULL,NULL,2),(60537,'c2JU7nj6Hg7i4uKOcxeFON','archived',42251,NULL,2143,'2012-08-18 17:37:14','2013-09-28 19:15:45',6,'2012-08-18 17:37:14','Int-E9UV-3SF9',0,'2012-08-24 11:10:10',NULL,NULL,2),(60539,'d0MmGRbY5hLPerG0l6Z208','archived',48353,NULL,2129,'2012-08-18 19:09:55','2013-11-13 20:23:52',12,'2012-08-18 19:09:54','EXTC4-F43L-3SFF',0,'2012-10-09 08:54:10',NULL,NULL,2),(60541,'c26XUQ9Erl4Qt2dzcFtYzN','archived',48355,NULL,2203,'2012-08-18 20:24:06','2013-10-05 19:15:44',12,'2012-08-18 20:24:05','ExtC2C3-H5A-3SCV',0,'2012-08-31 07:33:16',NULL,NULL,2),(60543,'dNjiqO_WDa1Objr9kDPQOC','archived',48357,NULL,1989,'2012-08-18 20:41:14','2013-09-25 19:15:46',6,'2012-08-18 20:41:13','Int-GY3N-3SC1',0,'2012-08-21 10:07:03',NULL,NULL,2),(60545,'avmwEfwjjd8j-ze1YeFtZw','archived',48359,NULL,1327,'2012-08-18 21:03:16','2013-09-29 19:15:52',8,'2012-08-18 21:03:15','EXTC5C6-GVLZ-3SFV',0,'2012-08-25 13:24:29',NULL,NULL,2),(60547,'dliXLE8pjbEPXwXotsnki4','archived',48359,NULL,1067,'2012-08-18 21:09:00','2013-09-24 19:18:45',8,'2012-08-18 21:08:59','EXTC5C6-H1H1-3SFX',0,'2012-08-20 09:07:02',NULL,NULL,2),(60549,'bcZ5AjDSTpnQWL9XuPD4pj','complete',22541,NULL,2223,'2012-08-18 21:39:25','2012-11-06 10:17:03',2,'2012-08-18 21:39:24','Int-HFRQ-3SG3',0,'2012-11-06 10:17:03',NULL,NULL,2),(60551,'cfAJ8nQaPbMyOzDFzU3Agv','complete',22541,NULL,2169,'2012-08-18 21:41:16','2012-10-30 14:14:18',2,'2012-08-18 21:41:15','Int-HHL7-3SG5',0,'2012-10-30 14:14:18',NULL,NULL,2),(60553,'bSVmetNcTkJBVklP5bNysx','archived',22541,NULL,2195,'2012-08-18 21:42:50','2013-09-24 19:18:46',2,'2012-08-18 21:42:49','Int-HIFU-3SG9',0,'2012-08-20 09:03:00',NULL,NULL,2),(60555,'dOOf5UoTviQyBuACTYQsoI','complete',48361,NULL,1327,'2012-08-18 22:04:14','2012-11-06 10:35:24',8,'2012-08-18 22:04:14','EXTC5C6-H8NJ-3SG1',0,'2012-11-06 10:35:24',NULL,NULL,2),(60557,'beywS4xenp-B8sWpUK52WW','archived',48361,NULL,1819,'2012-08-18 22:12:13','2013-09-26 19:16:08',8,'2012-08-18 22:12:12','EXTC5C6-HTO3-3SGB',0,'2012-08-22 12:31:47',NULL,NULL,2),(60559,'c0OX5lbrLbEiNXEZSrp7dz','archived',45995,NULL,2105,'2012-08-18 22:21:00','2013-11-06 20:49:24',6,'2012-08-18 22:20:59','Int-GHJA-3SFN',0,'2012-10-02 18:19:31',NULL,NULL,2),(60561,'b7kHxHELfbrBTb_CS_5Ox4','archived',46469,NULL,2121,'2012-08-18 22:37:59','2013-09-28 19:15:46',6,'2012-08-18 22:37:58','Int-HW9G-3SGD',0,'2012-08-24 09:54:13',NULL,NULL,2),(60563,'bWTGkebo9gaONlib8ybBoL','archived',35075,NULL,1819,'2012-08-19 00:52:55','2013-09-29 19:15:52',2,'2012-08-19 00:52:54','Int-193V-3SGL',0,'2012-08-25 12:38:42',NULL,NULL,2),(60565,'dImCOQWTHm86hxv7oEnnpx','archived',16455,NULL,2129,'2012-08-19 00:54:11','2013-11-13 20:23:53',6,'2012-08-19 00:54:11','Int-19I6-3SGN',0,'2012-10-09 08:50:37',NULL,NULL,2),(60567,'cYi14i9ILdnOlCjyN7kZ7D','archived',48363,NULL,2201,'2012-08-19 09:02:49','2013-09-25 19:15:46',6,'2012-08-19 09:02:48','Int-6ICY-3SGX',0,'2012-08-21 11:36:23',NULL,NULL,2),(60569,'ctalxVfrbmKQ0D01nVrJnJ','complete',48363,NULL,2173,'2012-08-19 09:09:52','2013-02-20 09:59:44',2,'2012-08-19 09:09:52','Int-7TB3-3SH7',0,'2013-02-20 09:59:44',NULL,NULL,2),(60571,'b18TfGoG5l0P2rVLOXCU9T','complete',48365,NULL,2199,'2012-08-19 09:46:16','2013-02-22 16:34:04',12,'2012-08-19 09:46:14','ExtC2C3-82V5-3SH9',0,'2013-02-22 16:34:04',NULL,NULL,2),(60573,'bg3AUnhkziO4KyEtFdIGQL','complete',48367,NULL,1327,'2012-08-19 10:17:56','2012-10-24 13:57:23',8,'2012-08-19 10:17:55','EXTC5C6-8444-3SHB',0,'2012-10-24 13:57:23',NULL,NULL,2),(60575,'bnvbD10_zlDlcf8xZuAVeM','complete',48369,NULL,2173,'2012-08-19 11:38:28','2013-02-20 09:59:34',2,'2012-08-19 11:38:27','Int-960G-3SHR',0,'2013-02-20 09:59:34',NULL,NULL,2),(60577,'bUe0EhWznh-5WxYTceVIhN','archived',48371,NULL,2205,'2012-08-19 11:58:39','2013-11-08 20:00:07',12,'2012-08-19 11:58:38','ExtC2C3-EUUV-3RVP',0,'2012-10-04 06:24:40',NULL,NULL,2),(60579,'b9HWvsQJreuObgAZNuekbI','complete',48373,NULL,1981,'2012-08-19 12:01:28','2012-10-24 12:23:47',6,'2012-08-19 12:01:27','Int-9UO4-3SI1',0,'2012-10-24 12:23:47',NULL,NULL,2),(60581,'aT-BRzwwbn4yKVgCbV421I','archived',48375,NULL,1685,'2012-08-19 12:18:42','2013-10-19 19:16:00',12,'2012-08-19 12:18:42','EXTC4-9KPC-3SHV',0,'2012-09-14 13:24:47',NULL,NULL,2),(60583,'caBd14vencp5C4ygSzr2Nr','archived',48377,NULL,2199,'2012-08-19 12:26:52','2013-10-09 19:17:11',12,'2012-08-19 12:26:51','ExtC2C3-9AGI-3SHT',0,'2012-09-04 08:57:34',NULL,NULL,2),(60585,'cXdbjxmajh_ybzfcuQdL-5','archived',42939,NULL,2143,'2012-08-19 12:34:30','2013-09-28 19:15:46',6,'2012-08-19 12:34:29','Int-A74K-3SI5',0,'2012-08-24 11:09:55',NULL,NULL,2),(60587,'cjiDR5g_fmdBMHOYFeSHwk','archived',42889,NULL,2145,'2012-08-19 14:12:55','2013-11-05 20:40:56',2,'2012-08-19 14:12:54','Int-BBHA-3SIB',0,'2012-10-01 11:19:09',NULL,NULL,2),(60589,'aSG6snrRfmlzQUe_Vr2-Y5','complete',48379,NULL,2143,'2012-08-19 14:16:40','2013-02-22 16:38:58',6,'2012-08-19 14:16:40','Int-B15X-3SI7',0,'2013-02-22 16:38:58',NULL,NULL,2),(60591,'ccSNH2wgbgpylDdIFrvvS_','complete',3795,NULL,2175,'2012-08-19 16:49:57','2013-02-22 16:36:56',4,'2012-08-19 16:49:56','Int-DNRZ-3SIX',0,'2013-02-22 16:36:56',NULL,NULL,2),(60593,'dHF_f2dhXbDBKixJDix8dK','archived',48381,NULL,2143,'2012-08-19 17:20:29','2013-09-28 19:15:47',6,'2012-08-19 17:20:28','Int-CNLF-3SIJ',0,'2012-08-24 11:09:58',NULL,NULL,2),(60595,'dTRuccRTTnxldLmf4PVHKz','archived',48383,NULL,2121,'2012-08-19 17:20:33','2013-09-28 19:15:47',6,'2012-08-19 17:20:33','Int-78MW-3SDF',0,'2012-08-24 09:54:26',NULL,NULL,2),(60597,'aUFjJO4s1pn6tF_fFnEfXf','archived',47229,NULL,2193,'2012-08-19 17:29:09','2013-09-25 19:15:46',6,'2012-08-19 17:29:08','Int-E8KN-3SJ3',0,'2012-08-21 17:03:48',NULL,NULL,2),(60599,'cuSDqSDmXm45kMo0DMIKiD','archived',48385,NULL,2129,'2012-08-19 17:37:50','2013-11-13 20:23:56',12,'2012-08-19 17:37:49','EXTC4-DG9M-3SIP',0,'2012-10-09 08:53:25',NULL,NULL,2),(60601,'at1SC2_9jeMlgzQuwz5TFN','archived',38915,NULL,1877,'2012-08-19 17:47:07','2013-10-09 19:17:12',6,'2012-08-19 17:47:07','Int-FHKE-3SFJ',0,'2012-09-04 12:37:52',NULL,NULL,2),(60603,'d0HAi77dXg7kCpKf0334Og','archived',48091,NULL,2193,'2012-08-19 18:25:08','2013-09-25 19:15:47',6,'2012-08-19 18:25:08','Int-EMIC-3SJD',0,'2012-08-21 17:03:51',NULL,NULL,2),(60605,'bZ6ECha29kMO5Lx8PIIz3C','archived',44899,NULL,2205,'2012-08-19 18:34:00','2013-10-04 21:15:37',12,'2012-08-19 18:33:59','ExtC2C3-EUCO-3SJF',0,'2012-08-30 19:59:47',NULL,NULL,2),(60607,'bkWgn1eYHn0jz8gGQw7cAu','complete',48387,NULL,2197,'2012-08-19 18:57:50','2013-02-07 14:55:02',8,'2012-08-19 18:57:49','EXTC5C6-FBK3-3SJT',0,'2013-02-07 14:55:02',NULL,NULL,2),(60609,'bqix1TsEjhB630Iu4EvN1a','archived',48389,NULL,2207,'2012-08-19 18:58:57','2013-10-03 19:16:07',8,'2012-08-19 18:58:56','EXTC5C6-F2R9-3SJL',0,'2012-08-29 08:43:56',NULL,NULL,2),(60611,'c059E2TM1lTlVxYtJc6mCE','archived',38915,NULL,2143,'2012-08-19 19:01:26','2013-09-28 19:15:47',6,'2012-08-19 19:01:26','Int-FE8S-3SJV',0,'2012-08-24 11:10:01',NULL,NULL,2),(60613,'ad3mi2sDLayy_h-Q0D-YWs','archived',17823,NULL,2193,'2012-08-19 19:22:11','2013-09-25 19:15:47',6,'2012-08-19 19:22:10','Int-FOB8-3SJZ',0,'2012-08-21 17:03:52',NULL,NULL,2),(60615,'bAqY77lO5hXO4Dp8gSjuQr','archived',48391,NULL,2143,'2012-08-19 20:18:04','2013-09-28 19:15:48',6,'2012-08-19 20:18:03','Int-BCXR-3RLV',0,'2012-08-24 11:10:00',NULL,NULL,2),(60617,'b4L-uWtHza3RptHZVmgQ9S','complete',48393,NULL,2147,'2012-08-19 21:24:48','2013-04-11 11:43:17',6,'2012-08-19 21:24:47','Int-GK73-3SFR',0,'2013-04-11 11:43:17',NULL,NULL,2),(60619,'d81TKrs8DnC4HWoVHYHxB_','archived',41245,NULL,2121,'2012-08-19 21:44:46','2013-09-28 19:15:48',6,'2012-08-19 21:44:45','Int-H8MV-3SKH',0,'2012-08-24 09:54:24',NULL,NULL,2),(60621,'bdyuKAsFPdEiX5P1viQYxO','archived',48395,NULL,2131,'2012-08-19 21:50:22','2013-11-01 20:02:56',8,'2012-08-19 21:50:22','EXTC5C6-DRUC-3SIZ',0,'2012-09-27 13:28:20',NULL,NULL,2),(60623,'dXbuc1Vd9hLP-QYmtNLqUh','complete',48397,NULL,2103,'2012-08-19 21:51:20','2013-01-11 13:54:17',2,'2012-08-19 21:51:20','Int-H6IH-3SKF',0,'2013-01-11 13:54:17',NULL,NULL,2),(60625,'bby7KyrvffzjU1bD5VOUXa','complete',41421,NULL,2223,'2012-08-19 22:08:45','2012-11-06 10:14:44',2,'2012-08-19 22:08:44','Int-HMZZ-3SKN',0,'2012-11-06 10:14:44',NULL,NULL,2),(60627,'aljVBLhA1mN6KgzqkDrSIT','complete',41421,NULL,2169,'2012-08-19 22:13:16','2012-10-30 14:24:15',2,'2012-08-19 22:13:16','Int-HVI9-3SKV',0,'2012-10-30 14:24:15',NULL,NULL,2),(60629,'c7aVKUm4LaUPtZUprQR2tb','complete',48383,NULL,2177,'2012-08-19 22:16:18','2013-02-25 08:17:21',6,'2012-08-19 22:16:17','Int-HU3F-3SKT',0,'2013-02-25 08:17:21',NULL,NULL,2),(60631,'cVKru31Iflb6eEj9G6041s','archived',41421,NULL,2195,'2012-08-19 22:17:25','2013-09-24 19:18:46',2,'2012-08-19 22:17:25','Int-HXQS-3SKX',0,'2012-08-20 09:02:59',NULL,NULL,2),(60633,'c2VtEtchDg8jJt3SetKYTa','complete',48383,NULL,2147,'2012-08-19 22:25:10','2013-02-25 08:19:20',6,'2012-08-19 22:25:10','Int-HZYQ-3SKZ',0,'2013-02-25 08:19:20',NULL,NULL,2),(60635,'av5iGlfUDpMk-98xw4C3MO','archived',10269,NULL,1877,'2012-08-19 22:30:50','2013-10-09 19:17:12',6,'2012-08-19 22:30:50','Int-I1P0-3SL1',0,'2012-09-04 12:43:21',NULL,NULL,2),(60637,'cO3Wuu9TXkEA3odMnApZn5','archived',48399,NULL,2193,'2012-08-19 22:46:08','2013-09-25 19:15:48',6,'2012-08-19 22:46:08','Int-BLZV-3SEP',0,'2012-08-21 17:03:43',NULL,NULL,2),(60639,'dyPtTuj3joXkwC-bQtoJXR','archived',48401,NULL,2151,'2012-08-19 22:51:15','2013-09-24 19:18:47',12,'2012-08-19 22:51:14','ExtC2C3-EA53-3SJ5',0,'2012-08-20 09:19:54',NULL,NULL,2),(60641,'dq7Iq9X9TnzQp5OCqaE15v','complete',48403,NULL,2047,'2012-08-19 23:46:12','2013-02-25 12:05:23',8,'2012-08-19 23:46:11','EXTC5C6-GJ9-3SLH',0,'2013-02-25 12:05:23',NULL,NULL,2),(60643,'cUFckt9x1iEy9C8ylJtR6g','archived',48405,NULL,2199,'2012-08-20 00:00:33','2013-10-09 19:17:13',12,'2012-08-20 00:00:33','ExtC2C3-LD-3SL9',0,'2012-09-04 08:57:29',NULL,NULL,2),(60645,'bMG0IrOezkQP8c78f9dwiG','archived',48407,NULL,2199,'2012-08-20 03:10:25','2013-10-09 19:17:14',12,'2012-08-20 03:10:08','ExtC2C3-2OU0-3SLN',0,'2012-09-04 08:57:32',NULL,NULL,2),(60647,'aZ2nYDWuvfS7IRl-e0ECwP','archived',48409,NULL,463,'2012-08-20 09:32:02','2013-09-25 19:15:49',13,'2012-08-20 09:32:01','CS-7EBL-3SMD',0,'2012-08-21 10:16:54',NULL,NULL,5),(60649,'dqBX41Su5my4ji9Tc8HzWN','archived',36273,NULL,459,'2012-08-20 09:56:46','2013-09-25 19:15:51',13,'2012-08-20 09:56:45','PS-7S79-3SMV',0,'2012-08-21 10:16:56',NULL,NULL,5),(60651,'cf47dlI7bksRwDGVMaPTAz','archived',48411,NULL,1327,'2012-08-20 10:00:15','2013-09-29 19:15:53',8,'2012-08-20 10:00:14','EXTC5C6-8018-3SND',0,'2012-08-25 13:39:13',NULL,NULL,2),(60653,'bx6Tl0uIjb0z7SreLUqWvH','complete',48019,NULL,2223,'2012-08-20 10:14:18','2012-11-06 10:16:03',2,'2012-08-20 10:14:18','Int-85QL-3SNP',0,'2012-11-06 10:16:03',NULL,NULL,2),(60655,'crzPvOaGHb746c_pshaGRV','complete',48413,NULL,1819,'2012-08-20 10:14:51','2013-04-09 11:57:33',8,'2012-08-20 10:14:51','EXTC5C6-8NFG-3RDJ',0,'2013-04-09 11:57:33',NULL,NULL,2),(60657,'dcanMX4EfjOl8JjYDQ0JCH','archived',48415,NULL,1327,'2012-08-20 10:15:59','2013-09-29 19:15:53',8,'2012-08-20 10:15:58','EXTC5C6-71CD-3RR3',0,'2012-08-25 13:25:10',NULL,NULL,2),(60659,'cwLUD9XEDljiDTtnMDrjqB','archived',48417,NULL,463,'2012-08-20 10:16:59','2013-09-25 19:15:52',13,'2012-08-20 10:16:58','CS-7O5A-3SMN',0,'2012-08-21 11:17:00',NULL,NULL,5),(60661,'chxN32htPiwO7JV-BSzXK4','complete',48419,NULL,539,'2012-08-20 10:22:44','2012-12-05 07:54:02',15,'2012-08-20 10:22:43','GRADOB-7KSG-3SMJ',0,'2012-12-05 07:54:02',NULL,NULL,5),(60663,'dReEuCNyjmpPjWTh0vx2M9','archived',48421,NULL,2215,'2012-08-20 10:31:43','2013-10-09 19:17:14',8,'2012-08-20 10:31:42','EXTC5C6-791W-3SM5',0,'2012-09-04 13:24:27',NULL,NULL,2),(60665,'cuLj2sMIPh-5DNbtydgxyU','archived',48423,NULL,1685,'2012-08-20 10:39:43','2013-09-29 19:15:54',12,'2012-08-20 10:39:42','EXTC4-8CH1-3SO9',0,'2012-08-25 10:56:46',NULL,NULL,2),(60667,'b1Y-99DWrdvlqOfCq907a9','archived',32211,NULL,2199,'2012-08-20 10:55:16','2013-09-29 19:15:55',12,'2012-08-20 10:55:15','ExtC2C3-8SZM-3SP3',0,'2012-08-25 11:15:39',NULL,NULL,2),(60669,'dDfIAfKozm7ACHFUfrUyaR','archived',48425,NULL,2211,'2012-08-20 10:55:17','2013-11-09 21:05:00',2,'2012-08-20 10:55:17','Int-8T9F-3SP5',0,'2012-10-05 11:07:31',NULL,NULL,2),(60673,'ce5tRuMXLczPXqDSu3y57o','archived',48429,NULL,457,'2012-08-20 11:01:36','2013-09-25 19:15:56',13,'2012-08-20 11:01:35','PCS-8AJP-3SO7',0,'2012-08-21 11:17:02',NULL,NULL,5),(60675,'dGz8RTyZfpGz_6rjIC-6FZ','archived',48421,NULL,2209,'2012-08-20 11:04:48','2013-09-29 19:15:56',12,'2012-08-20 11:04:47','EXTC4-8YL4-3SPJ',0,'2012-08-25 11:15:42',NULL,NULL,2),(60677,'c6Cob0CvrgkjivdhD0Awuc','complete',48425,NULL,2223,'2012-08-20 11:13:21','2012-11-06 10:14:31',2,'2012-08-20 11:13:21','Int-989R-3SQD',0,'2012-11-06 10:14:31',NULL,NULL,2),(60679,'aheQcPLc5jqO5Qwq0tzhRU','complete',48431,NULL,1685,'2012-08-20 11:24:11','2012-10-29 10:42:02',12,'2012-08-20 11:24:10','EXTC4-901T-3SPR',0,'2012-10-29 10:42:02',NULL,NULL,2),(60681,'dJHAdDblncVRBU6e-QwoUP','complete',48433,NULL,1685,'2012-08-20 11:25:12','2013-02-25 11:59:03',12,'2012-08-20 11:25:11','EXTC4-98DE-3SQF',0,'2013-02-25 11:59:03',NULL,NULL,2),(60685,'d7PuaYMeXpJBxZfCnKEVid','archived',48437,NULL,459,'2012-08-20 11:42:09','2013-09-25 19:15:59',13,'2012-08-20 11:42:08','PS-8WZM-3SPH',0,'2012-08-21 12:17:04',NULL,NULL,5),(60687,'dfDfnQqAXdlijYnI1Mcasb','complete',48431,NULL,1717,'2012-08-20 11:47:35','2013-01-04 16:22:24',8,'2012-08-20 11:47:33','EXTC5C6-9O0U-3SRB',0,'2013-01-04 16:22:24',NULL,NULL,2),(60689,'cE-jKJK7ncn41a6FcGiBmL','archived',48439,NULL,2199,'2012-08-20 11:56:33','2013-09-28 19:15:49',12,'2012-08-20 11:56:33','ExtC2C3-HV2T-3RQ7',0,'2012-08-24 11:33:46',NULL,NULL,2),(60691,'aybvxjZiXgzA62hxSkXVVW','archived',48421,NULL,1685,'2012-08-20 11:57:02','2013-09-29 19:15:56',12,'2012-08-20 11:57:01','EXTC4-9CAC-3SQN',0,'2012-08-25 12:15:44',NULL,NULL,2),(60693,'auSefXj69fq4AblN8cGZs9','archived',48441,NULL,455,'2012-08-20 12:00:00','2013-09-25 19:16:00',13,'2012-08-20 11:59:59','POS-8VR6-3SPB',0,'2012-08-21 12:17:00',NULL,NULL,5),(60695,'cwll5YItLdKBTo-918ZAB2','archived',48443,NULL,1327,'2012-08-20 12:04:40','2013-09-29 19:15:57',8,'2012-08-20 12:04:39','EXTC5C6-9MXE-3SR9',0,'2012-08-25 13:26:02',NULL,NULL,2),(60697,'btB7qpg41kL4TLU-93Y6X6','archived',48445,NULL,1685,'2012-08-20 12:34:36','2013-10-19 19:16:01',12,'2012-08-20 12:34:36','EXTC4-9SOY-3SRP',0,'2012-09-14 13:24:29',NULL,NULL,2),(60699,'ccKQ9-OMXhl4gwpUG7c2Oq','archived',48447,NULL,533,'2012-08-20 12:36:26','2013-09-25 19:16:02',15,'2012-08-20 12:36:25','GRADPROP-96X7-3SQ9',0,'2012-08-21 13:17:05',NULL,NULL,5),(60701,'dyERAlIhTdp5P2FWwRbP53','archived',48449,NULL,453,'2012-08-20 12:40:11','2013-09-25 19:16:03',13,'2012-08-20 12:40:10','PPS-9O3O-3SRD',0,'2012-08-21 13:17:07',NULL,NULL,5),(60703,'b0-30uC6DiqRjxDkLItct0','archived',43011,NULL,2215,'2012-08-20 12:59:27','2013-10-26 19:27:49',2,'2012-08-20 12:59:26','Int-9VI4-3SRX',0,'2012-09-21 13:24:25',NULL,NULL,2),(60705,'cjNIUNVnDg35by86xBAXgV','active',7369,NULL,4551,'2012-08-20 13:04:06','2013-10-25 13:27:25',13,'2012-08-20 13:04:04','POS-9ZDZ-3SS5',1,NULL,NULL,NULL,5),(60707,'cbeqAIMgri8ja1co-nqu_c','archived',48451,NULL,1685,'2012-08-20 13:12:13','2013-09-29 19:15:58',12,'2012-08-20 13:12:12','EXTC4-APDA-3STP',0,'2012-08-25 12:17:47',NULL,NULL,2),(60709,'csLxIjzzLnai1Wa4vMatmh','archived',48453,NULL,1685,'2012-08-20 13:20:27','2013-10-19 19:16:02',12,'2012-08-20 13:20:26','EXTC4-ANV5-3STL',0,'2012-09-14 13:27:29',NULL,NULL,2),(60711,'c_1Gu-F7Lpq7m6ofPWQmKn','complete',48455,NULL,2047,'2012-08-20 13:44:27','2013-02-25 12:05:33',8,'2012-08-20 13:44:26','EXTC5C6-AOYJ-3STN',0,'2013-02-25 12:05:33',NULL,NULL,2),(60713,'baywtOU_ro0BPRPyXHhetj','archived',48455,NULL,1685,'2012-08-20 13:44:34','2013-09-29 19:15:58',12,'2012-08-20 13:44:33','EXTC4-AVVL-3STZ',0,'2012-08-25 10:44:53',NULL,NULL,2),(60715,'cja8EMR5Hnt6qCDArE4TmB','archived',48457,NULL,459,'2012-08-20 13:46:30','2013-09-25 19:16:05',13,'2012-08-20 13:46:28','PS-AKSK-3STF',0,'2012-08-21 14:17:12',NULL,NULL,5),(60717,'dYAYX92fDh254aYNc635-H','archived',48459,NULL,2205,'2012-08-20 13:51:21','2013-10-04 20:15:36',12,'2012-08-20 13:51:20','ExtC2C3-9F5R-3SQX',0,'2012-08-30 19:10:22',NULL,NULL,2),(60719,'b3aGlo4zbg0zxZL3SsgrtK','archived',48461,NULL,1981,'2012-08-20 14:02:16','2013-11-14 20:28:34',12,'2012-08-20 14:02:15','EXTC4-B3PY-3SUF',0,'2012-10-10 18:35:27',NULL,NULL,2),(60721,'aYTzKqVXDnR5FodETdRa-A','archived',48463,NULL,1685,'2012-08-20 14:16:23','2013-09-29 19:15:59',12,'2012-08-20 14:16:23','EXTC4-BH5H-3SV5',0,'2012-08-25 12:18:08',NULL,NULL,2),(60723,'dpTZZBpQjcw5OYpeSpwbsI','archived',48465,NULL,459,'2012-08-20 14:21:35','2013-09-25 19:16:06',13,'2012-08-20 14:21:33','PS-AUXQ-3STV',0,'2012-08-21 15:17:34',NULL,NULL,5),(60725,'cSmzSBvIXdQiXxh-10ZKbz','archived',48467,NULL,455,'2012-08-20 14:27:12','2013-09-25 19:16:08',13,'2012-08-20 14:27:10','POS-9V5G-3SRV',0,'2012-08-21 15:17:29',NULL,NULL,5),(60727,'aRWxHVeH9kXyPAjBP45i2T','archived',48469,NULL,539,'2012-08-20 14:31:18','2013-09-25 19:16:09',15,'2012-08-20 14:31:16','GRADOB-AKBF-3STD',0,'2012-08-21 15:17:32',NULL,NULL,5),(60729,'cSxthfLnHfm7_es_clAmrt','archived',48471,NULL,459,'2012-08-20 14:32:42','2013-09-24 19:18:49',13,'2012-08-20 14:32:41','PS-B3RH-3SUH',0,'2012-08-20 15:50:26',NULL,NULL,5),(60733,'dK4noyoqLasiKnI5r4wY3b','complete',48475,NULL,2199,'2012-08-20 14:57:03','2013-02-22 16:35:50',12,'2012-08-20 14:57:01','ExtC2C3-A167-3SS9',0,'2013-02-22 16:35:50',NULL,NULL,2),(60735,'bh0x38OUfoOOU6wzV6wv6q','archived',48451,NULL,2105,'2012-08-20 15:05:56','2013-09-29 19:16:00',12,'2012-08-20 15:05:55','EXTC4-BC5R-3SUX',0,'2012-08-25 14:39:40',NULL,NULL,2),(60737,'ah9zbuc41fz61yoynqcP9y','complete',48477,NULL,459,'2012-08-20 15:07:47','2012-12-23 16:15:21',13,'2012-08-20 15:07:46','PS-9YBN-3SS1',0,'2012-12-23 16:15:21',NULL,NULL,5),(60739,'dfRwsCa6fmTltd77LzrPWu','complete',27806,NULL,2223,'2012-08-20 15:14:09','2012-11-06 10:13:32',2,'2012-08-20 15:14:09','Int-CEEX-3SX3',0,'2012-11-06 10:13:32',NULL,NULL,2),(60741,'ag1ruuIL9hbO7jnfXC0Sb1','archived',48479,NULL,455,'2012-08-20 15:15:59','2013-09-25 19:16:11',13,'2012-08-20 15:15:57','POS-A4II-3SSJ',0,'2012-08-21 15:17:32',NULL,NULL,5),(60743,'bn4eZNJqfmg6jgiv9F7s3e','complete',48481,NULL,1685,'2012-08-20 15:21:31','2013-02-25 11:59:11',12,'2012-08-20 15:21:29','EXTC4-C7KI-3SWH',0,'2013-02-25 11:59:11',NULL,NULL,2),(60745,'bSpZbMD99gLRJYpR64kXcp','complete',48483,NULL,2951,'2012-08-20 15:22:44','2013-03-20 14:19:42',8,'2012-08-20 15:22:43','EXTC5C6-COTY-3S9T',0,'2013-03-20 14:19:42',NULL,NULL,2),(60747,'bDefs19ZzdLQa-_VpnCTcm','archived',48485,NULL,1981,'2012-08-20 15:23:02','2013-09-29 19:16:00',12,'2012-08-20 15:23:01','EXTC4-C7S0-3SWL',0,'2012-08-25 16:15:36',NULL,NULL,2),(60749,'d1PbmnJLfn7jxIYlVs7uWE','complete',48487,NULL,2207,'2012-08-20 15:28:32','2012-11-02 18:02:30',2,'2012-08-20 15:28:32','Int-HIDG-3SG7',0,'2012-11-02 18:02:30',NULL,NULL,2),(60751,'d55OrmLJnojRtB48OTem5h','complete',48481,NULL,1717,'2012-08-20 15:29:10','2012-10-27 09:50:03',8,'2012-08-20 15:29:09','EXTC5C6-CNJT-3SXL',0,'2012-10-27 09:50:03',NULL,NULL,2),(60753,'diZVfp-F1nwlJRaafve_bu','archived',48489,NULL,463,'2012-08-20 16:18:49','2013-09-25 19:16:12',13,'2012-08-20 16:18:47','CS-B8T0-3SUN',0,'2012-08-21 17:17:32',NULL,NULL,5),(60755,'dStUkgQwvep4v8eKqcU-8m','archived',48491,NULL,2205,'2012-08-20 16:19:54','2013-10-04 21:15:39',12,'2012-08-20 16:19:53','ExtC2C3-D2KV-3SY9',0,'2012-08-30 20:13:51',NULL,NULL,2),(60757,'cCQgtscYzbe6Tb59Kjx8Jv','archived',48493,NULL,2217,'2012-08-20 16:32:10','2013-09-29 19:16:01',12,'2012-08-20 16:32:09','EXTC4-D8LH-3SYH',0,'2012-08-25 17:15:38',NULL,NULL,2),(60759,'bPvAVuBSbeV4mv-oTOb8dJ','archived',48495,NULL,1717,'2012-08-20 16:36:37','2013-09-29 19:16:02',8,'2012-08-20 16:36:36','EXTC5C6-DFBC-3SYX',0,'2012-08-25 14:41:43',NULL,NULL,2),(60761,'c8gAjUAorkdzECC-oM1oZG','archived',48497,NULL,459,'2012-08-20 16:46:19','2013-09-25 19:16:14',13,'2012-08-20 16:46:18','PS-D251-3SY7',0,'2012-08-21 17:17:34',NULL,NULL,5),(60763,'dGbEqVdFjkT7QSQWg3JNDp','archived',48499,NULL,1819,'2012-08-20 16:52:31','2013-09-29 19:16:02',8,'2012-08-20 16:52:30','EXTC5C6-D9ZL-3SYN',0,'2012-08-25 17:15:41',NULL,NULL,2),(60765,'b3ir3-sJ9iB4lDWPby3Pul','archived',48501,NULL,459,'2012-08-20 17:36:10','2013-09-25 20:15:32',13,'2012-08-20 17:36:08','PS-DGSX-3SZ3',0,'2012-08-21 18:17:39',NULL,NULL,5),(60767,'dQZweUYrHeN5x7zc5QBXwq','archived',45455,NULL,2205,'2012-08-20 17:40:21','2013-11-11 20:14:02',12,'2012-08-20 17:40:20','ExtC2C3-DZTT-3SZV',1,'2012-10-07 16:28:31',NULL,NULL,2),(60769,'c_uOefHR5ewysAI3xH_E7N','archived',3729,NULL,2211,'2012-08-20 17:44:36','2013-11-09 21:05:01',2,'2012-08-20 17:44:35','Int-ED10-3T09',0,'2012-10-05 11:07:33',NULL,NULL,2),(60771,'bViklo6tzfo6h1382LyBGX','archived',48503,NULL,463,'2012-08-20 17:55:05','2013-09-25 20:15:34',13,'2012-08-20 17:55:04','CS-D5CD-3SYD',0,'2012-08-21 18:17:41',NULL,NULL,5),(60773,'bLl9H90ZvnmiPg9n72vuTf','archived',48505,NULL,457,'2012-08-20 17:55:28','2013-09-25 20:15:35',13,'2012-08-20 17:55:26','PCS-9UTH-3SRT',0,'2012-08-21 18:17:42',NULL,NULL,5),(60775,'and1o98NbjiPy_EfM6NLQF','complete',48507,NULL,2185,'2012-08-20 18:00:02','2013-02-11 17:02:51',6,'2012-08-20 18:00:01','Int-D361-3RUT',0,'2013-02-11 17:02:51',NULL,NULL,2),(60777,'cSeBklBXDcrzlkrL0PY3rY','archived',9501,NULL,463,'2012-08-20 18:02:55','2013-09-25 20:15:37',13,'2012-08-20 18:02:53','CS-8H4N-3SOJ',0,'2012-08-21 18:17:43',NULL,NULL,5),(60779,'bC6CJ5eOLfa7UaVoJOxgkq','archived',48509,NULL,2205,'2012-08-20 18:35:06','2013-10-04 21:15:39',12,'2012-08-20 18:35:05','ExtC2C3-EDWX-3T0B',0,'2012-08-30 19:18:39',NULL,NULL,2),(60781,'c0WYIySaPiZAE7w_NKzY8h','archived',48511,NULL,459,'2012-08-20 19:19:17','2013-10-09 19:17:16',13,'2012-08-20 19:19:16','PS-B7C5-3SUL',0,'2012-09-04 14:36:49',NULL,NULL,5),(60783,'b1oRLEgSPndRn8eJCTrgiJ','complete',48513,NULL,459,'2012-08-20 19:19:48','2013-01-03 10:54:49',13,'2012-08-20 19:19:46','PS-F17N-3T1L',0,'2013-01-03 10:54:49',NULL,NULL,5),(60785,'cH5xyMCcTeD7UbM1Qm-e02','archived',48515,NULL,453,'2012-08-20 19:23:16','2013-09-25 22:15:29',13,'2012-08-20 19:23:14','PPS-EXUE-3T1F',0,'2012-08-21 20:17:38',NULL,NULL,5),(60787,'auRASJYGLkrPOhEgiJKZw0','archived',48517,NULL,459,'2012-08-20 19:30:45','2013-09-25 22:15:31',13,'2012-08-20 19:30:44','PS-84Y5-3SNJ',0,'2012-08-21 20:17:41',NULL,NULL,5),(60789,'aex8-hV9bjXOGakmZc8BE7','complete',48519,NULL,463,'2012-08-20 19:39:17','2012-11-07 09:48:03',13,'2012-08-20 19:39:15','CS-DYA7-3SZR',0,'2012-11-07 09:48:03',NULL,NULL,5),(60791,'dZP-K41U1oZjuMKykZ1_ow','archived',48359,NULL,1685,'2012-08-20 19:56:25','2013-09-29 19:16:03',12,'2012-08-20 19:56:24','EXTC4-FTXT-3T27',0,'2012-08-25 10:47:25',NULL,NULL,2),(60793,'cdbHalNnTd_keSz342G0qv','archived',46961,NULL,2201,'2012-08-20 19:57:38','2013-09-26 19:16:08',6,'2012-08-20 19:57:37','Int-G8J9-3RHL',0,'2012-08-22 08:07:49',NULL,NULL,2),(60797,'braIzWT_Pk97Y5LLnw1J22','archived',48521,NULL,461,'2012-08-20 20:02:38','2013-09-25 22:15:33',13,'2012-08-20 20:02:37','GOP-FA0O-3T1N',0,'2012-08-21 20:17:42',NULL,NULL,5),(60799,'bVG2CZ2dbeIO8024p4wcOF','archived',48523,NULL,2217,'2012-08-20 20:44:55','2013-11-13 20:23:59',12,'2012-08-20 20:44:54','EXTC4-GM40-3SKB',0,'2012-10-09 08:13:52',NULL,NULL,2),(60801,'d_cXrR_bHogyosjLHOhjC-','archived',48525,NULL,463,'2012-08-20 20:47:04','2013-09-25 23:15:35',13,'2012-08-20 20:47:03','CS-FPBI-3T23',0,'2012-08-21 21:17:33',NULL,NULL,5),(60803,'a6PFyuJ4HomiibKl57gFOL','archived',19851,NULL,459,'2012-08-20 21:09:28','2013-09-25 19:16:15',13,'2012-08-20 21:09:26','PS-GCAW-3T37',0,'2012-08-21 11:16:58',NULL,NULL,5),(60805,'cHoTS4T2beXyZVrl3ZuQdd','archived',48527,NULL,455,'2012-08-20 21:31:00','2013-09-26 00:15:32',13,'2012-08-20 21:30:59','POS-GAGF-3T33',0,'2012-08-21 22:17:32',NULL,NULL,5),(60807,'ae7DqgVCzeQ58klgcXHBiI','complete',48529,NULL,463,'2012-08-20 21:31:07','2013-02-06 12:06:12',13,'2012-08-20 21:31:05','CS-892X-3SNX',0,'2013-02-06 12:06:12',NULL,NULL,5),(60809,'aeeiDnebPpkPYzgshrgqpF','archived',48531,NULL,461,'2012-08-20 22:00:37','2013-09-26 00:15:33',13,'2012-08-20 22:00:35','GOP-GZFZ-3T49',0,'2012-08-21 22:17:35',NULL,NULL,5),(60811,'bv_fwjfF1kn4hwBG6bVPS1','complete',48533,NULL,1669,'2012-08-20 22:19:50','2013-02-11 13:46:44',12,'2012-08-20 22:19:49','EXTC4-HH7Y-3T59',0,'2013-02-11 13:46:44',NULL,NULL,2),(60813,'bA8p_BrQ9hQ4QGS0Edb66E','archived',48535,NULL,1981,'2012-08-20 22:27:22','2013-11-14 20:28:36',12,'2012-08-20 22:27:21','EXTC4-FKYY-3T1Z',0,'2012-10-10 18:35:24',NULL,NULL,2),(60815,'dRah22OkzcPl0SCDN1faru','archived',48537,NULL,459,'2012-08-20 22:44:59','2013-09-26 01:15:36',13,'2012-08-20 22:44:58','PS-H3IV-3T4B',0,'2012-08-21 23:17:42',NULL,NULL,5),(60817,'aJkORul39pylegqQMqx3De','archived',48539,NULL,459,'2012-08-20 23:26:04','2013-10-10 19:15:38',13,'2012-08-20 23:26:03','PS-I7QR-3T5V',0,'2012-09-05 09:49:15',NULL,NULL,5),(60819,'dCfeqhq6DdDjQtqQ2mTcqP','archived',48541,NULL,2205,'2012-08-20 23:30:42','2013-10-04 21:15:40',12,'2012-08-20 23:30:42','ExtC2C3-IHZI-3T69',0,'2012-08-30 20:05:09',NULL,NULL,2),(60821,'c7eWC3eqzbOjBfB0ve2Kmt','archived',48543,NULL,539,'2012-08-20 23:42:10','2013-09-26 02:15:31',15,'2012-08-20 23:42:09','GRADOB-I48V-3T5T',0,'2012-08-22 00:17:32',NULL,NULL,5),(60823,'dkPKIB9effuPD7tBBoCJcu','archived',48545,NULL,463,'2012-08-20 23:43:44','2013-09-26 02:15:32',13,'2012-08-20 23:43:42','CS-I86N-3T5X',0,'2012-08-22 00:17:36',NULL,NULL,5),(60825,'ceHg6tJA5mOR069pHR_w9-','archived',48547,NULL,2215,'2012-08-21 02:08:04','2013-10-09 19:17:16',8,'2012-08-21 02:08:03','EXTC5C6-1ZGU-3T77',0,'2012-09-04 13:25:10',NULL,NULL,2),(60827,'dItw_4aDvoX5clSfz2C8vo','archived',48549,NULL,457,'2012-08-21 07:07:20','2013-09-26 19:16:10',13,'2012-08-21 07:07:19','PCS-8VRX-3SPD',0,'2012-08-22 07:17:28',NULL,NULL,5),(60829,'cdumS_EfbdxOvLWnMfjWbk','complete',48333,NULL,2185,'2012-08-21 07:09:19','2013-02-11 17:02:32',6,'2012-08-21 07:09:18','Int-I307-3RXB',0,'2013-02-11 17:02:32',NULL,NULL,2),(60831,'bcV4-o6FXgTQxUUbGS447R','complete',48333,NULL,2187,'2012-08-21 07:11:29','2013-02-11 17:02:54',6,'2012-08-21 07:11:28','Int-EYB6-3RON',0,'2013-02-11 17:02:54',NULL,NULL,2),(60833,'cdpG5ttXnmFlngDXGhTheB','archived',48551,NULL,2215,'2012-08-21 08:12:10','2013-10-09 19:17:17',8,'2012-08-21 08:12:10','EXTC5C6-6O2N-3T7V',0,'2012-09-04 13:25:30',NULL,NULL,2),(60835,'d3X2S2Az9eZ40w1i-YfLyf','archived',48553,NULL,1685,'2012-08-21 08:15:05','2013-09-29 19:16:04',12,'2012-08-21 08:15:03','EXTC4-HUOZ-3T5H',0,'2012-08-25 10:49:29',NULL,NULL,2),(60837,'a6B5xtoEzjIBhLtiZ__mNz','archived',48555,NULL,463,'2012-08-21 08:16:42','2013-09-26 19:16:11',13,'2012-08-21 08:16:41','CS-6LCO-3T7R',0,'2012-08-22 09:17:27',NULL,NULL,5),(60839,'aa2CAAi-TfK74RhfTzaQbo','archived',48557,NULL,459,'2012-08-21 08:32:34','2013-09-26 19:16:13',13,'2012-08-21 08:32:33','PS-6V06-3T81',0,'2012-08-22 09:17:25',NULL,NULL,5),(60841,'b95jDP47XmvjZ4YgIVye3Z','archived',42521,NULL,2227,'2012-08-21 08:50:21','2013-10-05 19:15:44',8,'2012-08-21 08:50:20','EXTC5C6-7CC7-3T89',0,'2012-08-31 12:43:01',NULL,NULL,2),(60843,'dh6GBG28niCQH0KQ8l8yU7','archived',48559,NULL,463,'2012-08-21 09:30:32','2013-10-29 20:45:52',13,'2012-08-21 09:30:31','CS-7GDA-3T8D',0,'2012-09-24 15:15:57',NULL,NULL,5),(60845,'aIcL0qwTrgTRZmGK0F0mVg','archived',14915,NULL,2199,'2012-08-21 09:32:48','2013-10-09 19:17:18',12,'2012-08-21 09:32:47','ExtC2C3-7QP5-3T8T',0,'2012-09-04 08:57:35',NULL,NULL,2),(60847,'c4DgS3FYfdKjsEsohcxoEr','archived',48561,NULL,459,'2012-08-21 10:01:16','2013-09-26 19:16:14',13,'2012-08-21 10:01:15','PS-9ZBG-3SS3',0,'2012-08-22 10:18:03',NULL,NULL,5),(60849,'dVWyH60sLiOlsh5_Y-_5Zt','archived',48563,NULL,461,'2012-08-21 10:14:27','2013-09-26 19:16:16',13,'2012-08-21 10:14:26','GOP-7QK0-3T8R',0,'2012-08-22 10:18:01',NULL,NULL,5),(60851,'cUL9Aaw55lROOfym5WsZYI','archived',48565,NULL,463,'2012-08-21 10:21:40','2013-09-26 19:16:17',13,'2012-08-21 10:21:39','CS-7OCE-3T8L',0,'2012-08-22 11:17:23',NULL,NULL,5),(60853,'dbFPwToznf1REKckKtnfJi','archived',48567,NULL,459,'2012-08-21 10:48:44','2013-09-26 19:16:18',13,'2012-08-21 10:48:42','PS-DX0L-3SZN',0,'2012-08-22 11:17:25',NULL,NULL,5),(60855,'cQtgal17XoPzCWHQnwTFRA','archived',48569,NULL,1685,'2012-08-21 10:53:49','2013-09-29 19:16:05',12,'2012-08-21 10:53:48','EXTC4-8KWE-3T9L',0,'2012-08-25 11:45:33',NULL,NULL,2),(60857,'d_zILrPj5pDifn3wjMZCPr','archived',39475,NULL,2227,'2012-08-21 11:00:42','2013-11-14 20:28:37',8,'2012-08-21 11:00:41','EXTC5C6-8UEL-3T9Z',0,'2012-10-10 18:20:10',NULL,NULL,2),(60859,'aPheFr-5zmbyWahwRitQM_','archived',47485,NULL,2105,'2012-08-21 11:12:02','2013-09-29 19:16:06',12,'2012-08-21 11:12:02','EXTC4-8SAS-3T9X',0,'2012-08-25 14:39:12',NULL,NULL,2),(60861,'bZGu1mWBPbeAcr3ToM7RZG','archived',48571,NULL,463,'2012-08-21 11:21:03','2013-09-26 19:16:20',13,'2012-08-21 11:21:01','CS-8HIU-3T9H',0,'2012-08-22 12:17:26',NULL,NULL,5),(60863,'bnBAlfgevfpAP8rJuliWYK','archived',48573,NULL,2201,'2012-08-21 11:22:21','2013-09-26 19:16:20',6,'2012-08-21 11:22:20','Int-92OA-3TAD',0,'2012-08-22 08:07:48',NULL,NULL,2),(60865,'bRQuIp5Kvaxj2n3qKoAPJC','complete',48575,NULL,2227,'2012-08-21 11:26:15','2013-02-25 14:17:47',8,'2012-08-21 11:26:13','EXTC5C6-8ZP9-3TA7',0,'2013-02-25 14:17:47',NULL,NULL,2),(60867,'a7GXYkXdnbcPTgMvfA8Zer','archived',48577,NULL,459,'2012-08-21 11:36:42','2013-09-26 19:16:21',13,'2012-08-21 11:36:41','PS-9CIB-3TB5',0,'2012-08-22 12:17:24',NULL,NULL,5),(60869,'c4SUB-471iMOgGqIoTp17z','complete',48579,NULL,2047,'2012-08-21 11:39:39','2013-02-25 12:05:41',8,'2012-08-21 11:39:38','EXTC5C6-9D7X-3SQT',0,'2013-02-25 12:05:41',NULL,NULL,2),(60871,'aDQJmXn1Pf96HVk9n39-fH','archived',48573,NULL,2199,'2012-08-21 11:41:13','2013-09-28 19:15:50',6,'2012-08-21 11:41:13','Int-9MWB-3TB9',0,'2012-08-24 11:35:33',NULL,NULL,2),(60873,'dwoe9f3KfkERd2XMXQ7Cs-','archived',48581,NULL,461,'2012-08-21 12:01:14','2013-09-26 19:16:23',13,'2012-08-21 12:01:13','GOP-9BKJ-3TB1',0,'2012-08-22 12:17:27',NULL,NULL,5),(60875,'cFZtA-Onzdn6WeIEpNf4et','archived',48583,NULL,2205,'2012-08-21 12:07:28','2013-10-04 22:15:29',12,'2012-08-21 12:07:27','ExtC2C3-9R2O-3TBN',0,'2012-08-30 20:15:52',NULL,NULL,2),(60877,'c6YdbGrI9gSQBfOmZ3FPEp','archived',48585,NULL,1685,'2012-08-21 12:20:15','2013-09-30 19:15:28',12,'2012-08-21 12:20:13','EXTC4-9O01-3TBF',0,'2012-08-26 13:15:39',NULL,NULL,2),(60879,'cMjUMa3J5ady-KbmN5HKkT','archived',48587,NULL,2217,'2012-08-21 12:47:41','2013-11-13 20:24:02',12,'2012-08-21 12:47:40','EXTC4-A5VN-3TCH',0,'2012-10-09 08:13:54',NULL,NULL,2),(60881,'dyoD3v6L1aQkFIBCUf2bnD','complete',33282,NULL,2199,'2012-08-21 13:02:02','2013-02-22 16:34:16',12,'2012-08-21 13:02:01','ExtC2C3-AEIK-3TCV',0,'2013-02-22 16:34:16',NULL,NULL,2),(60883,'dsxdoRYuzg_RTi2MzWPkyU','archived',48589,NULL,459,'2012-08-21 13:26:04','2013-09-26 19:16:24',13,'2012-08-21 13:26:03','PS-9U3P-3TBP',0,'2012-08-22 14:17:04',NULL,NULL,5),(60885,'bVrYl7X-TctQtvmI-ZX6O3','archived',48591,NULL,463,'2012-08-21 13:33:58','2013-09-26 19:16:26',13,'2012-08-21 13:33:57','CS-AG70-3TD3',0,'2012-08-22 14:17:06',NULL,NULL,5),(60887,'a-8EpAmWPlSzYG8U9n47By','archived',33282,NULL,2209,'2012-08-21 13:34:31','2013-10-05 19:15:45',12,'2012-08-21 13:34:29','EXTC4-AUW2-3TDN',0,'2012-08-31 08:13:19',NULL,NULL,2),(60889,'dp3qWffXjgjRGZE9QufIzs','archived',48593,NULL,463,'2012-08-21 13:35:19','2013-09-26 19:16:27',13,'2012-08-21 13:35:18','CS-FV8F-3T2F',0,'2012-08-22 14:17:07',NULL,NULL,5),(60891,'cLQ5D2eRHnQOGyhw5g4MnK','archived',48595,NULL,461,'2012-08-21 14:10:59','2013-09-26 19:16:29',13,'2012-08-21 14:10:57','GOP-9XCL-3TC1',0,'2012-08-22 14:17:08',NULL,NULL,5),(60893,'aucmJIDiHpmPzHHjbhbXhq','archived',48597,NULL,2225,'2012-08-21 14:13:22','2013-10-08 19:15:44',12,'2012-08-21 14:13:20','EXTC4-AVOD-3TDP',0,'2012-09-03 08:24:03',NULL,NULL,2),(60895,'dVkUrKw6Di7Ql4bHg-_w5D','archived',48599,NULL,463,'2012-08-21 14:14:22','2013-10-19 19:16:03',13,'2012-08-21 14:14:21','CS-ALSY-3TDB',0,'2012-09-14 09:41:55',NULL,NULL,5),(60899,'duwiImGwPoMkDVwg2oF9sj','archived',41363,NULL,2215,'2012-08-21 14:16:11','2013-10-09 19:17:18',8,'2012-08-21 14:16:10','EXTC5C6-BITF-3TEP',0,'2012-09-04 13:25:29',NULL,NULL,2),(60901,'cksel66_1h5kWp446_-aJx','archived',48605,NULL,461,'2012-08-21 14:21:57','2013-10-10 19:15:40',13,'2012-08-21 14:21:56','GOP-6ORP-3T7X',0,'2012-09-05 12:15:38',NULL,NULL,5),(60903,'bNCGPRjUfme4ItSLcelSZ8','complete',17867,NULL,2217,'2012-08-21 14:39:00','2013-02-25 13:47:55',6,'2012-08-21 14:39:00','Int-BAFH-3TED',0,'2013-02-25 13:47:55',NULL,NULL,2),(60905,'do4Od0o-jpCiZgiLMwGhx0','archived',48607,NULL,463,'2012-08-21 15:15:02','2013-09-29 19:16:08',13,'2012-08-21 15:15:00','CS-BGKQ-3TEN',0,'2012-08-25 14:15:38',NULL,NULL,5),(60907,'aDN992b7fmX6GtUVGZ6wTV','archived',48609,NULL,459,'2012-08-21 15:23:00','2013-10-19 19:16:05',13,'2012-08-21 15:22:58','PS-AR2F-3TDJ',0,'2012-09-14 09:40:25',NULL,NULL,5),(60909,'brK0R2Pu9g6kD6CXbeO9mG','archived',48611,NULL,2227,'2012-08-21 15:32:13','2013-11-14 20:28:38',8,'2012-08-21 15:32:12','EXTC5C6-9XC0-3TBZ',0,'2012-10-10 18:20:04',NULL,NULL,2),(60911,'dNYbXvNbXgHihDpL71LmFb','archived',48613,NULL,463,'2012-08-21 15:49:03','2013-09-26 19:16:30',13,'2012-08-21 15:49:02','CS-BKLX-3TET',0,'2012-08-22 16:17:19',NULL,NULL,5),(60913,'dkxCCS7NjkyP25Z_qnpe6r','archived',48615,NULL,1685,'2012-08-21 15:59:03','2013-09-29 19:16:09',12,'2012-08-21 15:59:02','EXTC4-C49T-3TFF',0,'2012-08-25 11:47:01',NULL,NULL,2),(60915,'bfFaM6Q4npWzpR58mGmMdi','archived',34157,NULL,2205,'2012-08-21 16:08:17','2013-10-04 21:15:42',12,'2012-08-21 16:08:16','ExtC2C3-DEZV-3SYV',0,'2012-08-30 19:37:20',NULL,NULL,2),(60917,'dndj9ix_vh2iwU4hyiFI0Z','archived',48617,NULL,2215,'2012-08-21 16:14:26','2013-10-09 19:17:19',8,'2012-08-21 16:14:25','EXTC5C6-D4S7-3TGX',0,'2012-09-04 13:23:39',NULL,NULL,2),(60919,'aBTZWW3Ujk9RXG88VzXtpa','archived',48619,NULL,463,'2012-08-21 16:15:18','2013-09-26 19:16:31',13,'2012-08-21 16:15:16','CS-C8V6-3TFN',0,'2012-08-22 16:17:17',NULL,NULL,5),(60921,'dhHFDOeYTjizoQZImwGY9U','archived',48621,NULL,463,'2012-08-21 16:40:15','2013-09-26 19:16:33',13,'2012-08-21 16:40:13','CS-C82A-3TFJ',0,'2012-08-22 17:17:03',NULL,NULL,5),(60923,'cCsqn_d2fl4OWK1Ml1Knab','archived',48623,NULL,2225,'2012-08-21 16:47:37','2013-10-08 19:15:45',12,'2012-08-21 16:47:35','EXTC4-CN8N-3TG9',0,'2012-09-03 12:15:18',NULL,NULL,2),(60925,'drr3RJncbpL6sNgImHWF7_','archived',48625,NULL,2217,'2012-08-21 16:53:16','2013-11-13 20:24:05',12,'2012-08-21 16:53:15','EXTC4-DEK3-3THH',0,'2012-10-09 08:13:45',NULL,NULL,2),(60927,'aMQAZgI-bgUynShvHEXS93','archived',48627,NULL,457,'2012-08-21 17:28:50','2013-09-26 20:15:32',13,'2012-08-21 17:28:48','PCS-CMKX-3TG7',0,'2012-08-22 18:17:05',NULL,NULL,5),(60929,'bT9xalcI1azBknx3ufIOPu','archived',48629,NULL,457,'2012-08-21 17:35:03','2013-09-26 20:15:33',13,'2012-08-21 17:35:02','PCS-DHNE-3THL',0,'2012-08-22 18:17:06',NULL,NULL,5),(60931,'dWV4dqyZ5bG4M2BCX0oCmo','archived',27293,NULL,2231,'2012-08-21 17:41:41','2013-10-02 19:15:42',6,'2012-08-21 17:41:40','Int-EBUV-3TJ1',0,'2012-08-28 17:16:16',NULL,NULL,2),(60933,'ck-j379cHnk49TqFLYDxzN','archived',6893,NULL,459,'2012-08-21 17:45:44','2013-10-19 19:16:06',13,'2012-08-21 17:45:42','PS-CLMG-3TG5',0,'2012-09-14 09:00:02',NULL,NULL,5),(60935,'cQmw4MXQnf2iIYVVajvtb3','archived',48631,NULL,1685,'2012-08-21 17:58:57','2013-09-29 19:16:09',12,'2012-08-21 17:58:55','EXTC4-E8RN-3TIV',0,'2012-08-25 11:47:42',NULL,NULL,2),(60937,'cp68TavPfhzyGnTyEsuzPN','archived',48633,NULL,459,'2012-08-21 18:21:41','2013-09-28 19:15:52',13,'2012-08-21 18:21:39','PS-8QZP-3T9V',0,'2012-08-24 13:15:59',NULL,NULL,5),(60939,'d6ZTS9pC9n4Ry_wMdMyCi5','archived',15557,NULL,453,'2012-08-21 18:21:46','2013-09-26 21:15:34',13,'2012-08-21 18:21:44','PPS-DUWH-3TIB',0,'2012-08-22 19:17:12',NULL,NULL,5),(60941,'cYZX-tRpbmE5m9gPVzbRO8','complete',48635,NULL,1901,'2012-08-21 18:23:24','2012-10-22 09:17:47',8,'2012-08-21 18:23:23','EXTC5C6-ERCI-3TJT',0,'2012-10-22 09:17:47',NULL,NULL,2),(60943,'bH5pzzfgjpS6qHKejoEDvQ','archived',48637,NULL,463,'2012-08-21 19:00:59','2013-09-26 21:15:36',13,'2012-08-21 19:00:58','CS-E65U-3TIP',0,'2012-08-22 19:17:22',NULL,NULL,5),(60945,'aMiXHuuq1du5h8S9f8pCq-','archived',48639,NULL,463,'2012-08-21 19:02:33','2013-09-26 21:15:38',13,'2012-08-21 19:02:32','CS-EH1Q-3TJB',0,'2012-08-22 19:18:31',NULL,NULL,5),(60947,'d_Qak0UFDcL7j7ACi7xGuH','archived',48641,NULL,459,'2012-08-21 19:07:55','2013-09-26 21:15:39',13,'2012-08-21 19:07:53','PS-EJV7-3TJF',0,'2012-08-22 19:18:28',NULL,NULL,5),(60949,'b8bEa7qMbb2lZU8Ze4zfG8','archived',48643,NULL,457,'2012-08-21 19:16:45','2013-09-26 21:15:40',13,'2012-08-21 19:16:44','PCS-F0UJ-3TK9',0,'2012-08-22 19:18:40',NULL,NULL,5),(60951,'dVxfEaA_bpsOt0Cqoulgq4','archived',40977,NULL,2105,'2012-08-21 19:17:49','2013-09-30 22:15:33',12,'2012-08-21 19:17:48','EXTC4-F4E6-3TKD',0,'2012-08-26 20:15:51',NULL,NULL,2),(60953,'cJmTfhrKXoYiInceCY-mpU','complete',48645,NULL,459,'2012-08-21 19:23:48','2013-01-24 09:21:24',13,'2012-08-21 19:23:47','PS-BB0N-3TEF',0,'2013-01-24 09:21:24',NULL,NULL,5),(60955,'c8K4G8P3vgi4MtH3-qfAoo','archived',48647,NULL,457,'2012-08-21 19:52:29','2013-09-26 22:15:31',13,'2012-08-21 19:52:28','PCS-F0HF-3TK7',0,'2012-08-22 20:17:17',NULL,NULL,5),(60957,'cT9QGH5qzat4oj5ks3Ctrn','archived',48649,NULL,2205,'2012-08-21 20:32:08','2013-10-04 21:15:43',12,'2012-08-21 20:32:07','ExtC2C3-G55L-3TLT',0,'2012-08-30 20:14:48',NULL,NULL,2),(60959,'cIRAelFQbj_zkltn6wpmcl','archived',38793,NULL,2205,'2012-08-21 20:55:20','2013-11-08 20:00:12',12,'2012-08-21 20:55:18','ExtC2C3-GB03-3TLX',0,'2012-10-04 06:24:21',NULL,NULL,2),(60961,'bR69pIpn9dVzxVlrLoP4lq','complete',4784,NULL,2223,'2012-08-21 21:03:30','2012-11-06 10:13:58',2,'2012-08-21 21:03:30','Int-GROT-3TMJ',0,'2012-11-06 10:13:58',NULL,NULL,2),(60963,'cmOwr__JDfuQaxKW0qSLpX','archived',48651,NULL,461,'2012-08-21 21:25:45','2013-09-29 19:16:11',13,'2012-08-21 21:25:44','GOP-FLMF-3TKX',0,'2012-08-25 17:15:42',NULL,NULL,5),(60965,'dbfaunch9ji6M0zOSjMye4','archived',48653,NULL,1327,'2012-08-21 21:35:45','2013-09-29 19:16:11',8,'2012-08-21 21:35:44','EXTC5C6-H9YT-3TN1',0,'2012-08-25 13:39:48',NULL,NULL,2),(60967,'dPkesHXyDpxQrrzmH_W7ca','archived',48655,NULL,461,'2012-08-21 22:19:54','2013-10-19 19:16:07',13,'2012-08-21 22:19:52','GOP-G9TO-3TLV',0,'2012-09-14 08:58:10',NULL,NULL,5),(60969,'aPyF6dkLTdszCI2MHba7cf','archived',48657,NULL,1327,'2012-08-21 22:31:37','2013-09-29 19:16:12',8,'2012-08-21 22:31:36','EXTC5C6-I1FF-3TNR',0,'2012-08-25 13:40:19',NULL,NULL,2),(60971,'ayUcvXplPkeRgQwhmmOCpB','complete',46031,NULL,2199,'2012-08-21 22:42:45','2013-02-22 16:33:43',6,'2012-08-21 22:42:45','Int-I7TX-3TO1',0,'2013-02-22 16:33:43',NULL,NULL,2),(60973,'aZ4Xz7Il1l_iJ1U2g2KQuL','archived',48659,NULL,2205,'2012-08-21 22:46:04','2013-10-24 19:17:42',12,'2012-08-21 22:46:03','ExtC2C3-HKC4-3TNF',0,'2012-09-19 17:58:39',NULL,NULL,2),(60975,'aFaPMr4yDff4zF0Ad_3E9Q','archived',48661,NULL,535,'2012-08-21 22:48:56','2013-09-27 01:15:29',15,'2012-08-21 22:48:55','PLACOB-HHE3-3TN7',0,'2012-08-22 23:17:10',NULL,NULL,5),(60977,'ainqfvPmfb-zxGnKuOAJBf','archived',48663,NULL,459,'2012-08-21 22:51:22','2013-09-27 01:15:31',13,'2012-08-21 22:51:21','PS-E1CI-3TIJ',0,'2012-08-22 23:17:12',NULL,NULL,5),(60979,'aB7zEdcIniz61ucwNoflTw','archived',27085,NULL,2225,'2012-08-22 08:41:28','2013-10-30 20:52:14',6,'2012-08-22 08:41:27','Int-77KV-3TPR',0,'2012-09-25 08:07:59',NULL,NULL,2),(60981,'dKypFGj1Dm8Rc1G_5--z8g','archived',48665,NULL,463,'2012-08-22 09:05:37','2013-09-27 19:16:34',13,'2012-08-22 09:05:36','CS-HU0M-3TNL',0,'2012-08-23 09:19:28',NULL,NULL,5),(60983,'cS-JK-YEPb3lnNHaAEO_Hd','archived',27085,NULL,2231,'2012-08-22 09:12:14','2013-10-02 19:15:42',6,'2012-08-22 09:12:13','Int-7OFE-3TQ3',0,'2012-08-28 17:14:21',NULL,NULL,2),(60985,'a3pKQkvY9ary9d3fcxS-y2','archived',48667,NULL,461,'2012-08-22 09:17:34','2013-09-27 19:16:35',13,'2012-08-22 09:17:32','GOP-732E-3TPL',0,'2012-08-23 09:19:26',NULL,NULL,5),(60987,'ajGC5u4QnnR73OPUX4i0g7','archived',48669,NULL,2233,'2012-08-22 09:34:06','2013-10-01 19:15:31',12,'2012-08-22 09:34:04','ExtC2C3-7ST1-3TQ7',0,'2012-08-27 10:15:36',NULL,NULL,2),(60989,'cZIkFFInvdg5xycL_WNtZ4','archived',48671,NULL,2233,'2012-08-22 10:20:25','2013-10-04 19:15:54',12,'2012-08-22 10:20:24','ExtC2C3-8EO2-3TQR',0,'2012-08-30 13:58:07',NULL,NULL,2),(60991,'aj32Z2HfPfKiUr7iTX_EqB','archived',46143,NULL,2231,'2012-08-22 10:40:55','2013-10-04 19:15:55',12,'2012-08-22 10:40:54','EXTC4-8TIO-3TR1',0,'2012-08-30 14:39:57',NULL,NULL,2),(60993,'a3f1Qk5m9fRlPPlH5pGfQZ','complete',48673,NULL,2229,'2012-08-22 10:49:27','2013-02-25 09:53:27',8,'2012-08-22 10:49:26','EXTC5C6-8B6B-3TQH',0,'2013-02-25 09:53:27',NULL,NULL,2),(60995,'duOTzKCKThIyAETjZGCS-l','archived',40247,NULL,459,'2012-08-22 11:06:23','2013-09-27 19:16:36',13,'2012-08-22 11:06:22','PS-8BSY-3TQJ',0,'2012-08-23 11:17:35',NULL,NULL,5),(60997,'dDDfpzmNnlQOJrY1LXS9l3','archived',48675,NULL,2105,'2012-08-22 11:16:12','2013-10-01 19:15:32',12,'2012-08-22 11:16:11','EXTC4-8DF7-3TQP',0,'2012-08-27 12:15:40',NULL,NULL,2),(60999,'bY2S_1mqTn0QEQRSCslwKi','archived',48677,NULL,1685,'2012-08-22 11:34:37','2013-10-19 19:16:08',12,'2012-08-22 11:34:35','EXTC4-996Y-3TRP',0,'2012-09-14 13:24:48',NULL,NULL,2),(61001,'cv3ySQpv9ityKf4de94n7M','archived',5925,NULL,455,'2012-08-22 11:36:16','2013-09-27 19:16:38',13,'2012-08-22 11:36:14','POS-AA8R-3SSR',0,'2012-08-23 12:17:35',NULL,NULL,5),(61003,'c8Tp4VEN1fZkn7PXJk5Qk8','complete',48679,NULL,1819,'2012-08-22 12:10:46','2013-04-09 11:57:32',8,'2012-08-22 12:10:45','EXTC5C6-9FQX-3TRX',0,'2013-04-09 11:57:32',NULL,NULL,2),(61005,'dKYZhyQE1a9zSQz0wMbRik','complete',10577,NULL,2193,'2012-08-22 12:14:55','2013-02-20 13:20:31',6,'2012-08-22 12:14:55','Int-A23J-3TST',0,'2013-02-20 13:20:31',NULL,NULL,2),(61007,'d3aBT56v1aq7efgMEp66Ek','archived',48681,NULL,1685,'2012-08-22 12:29:02','2013-10-01 19:15:33',12,'2012-08-22 12:29:01','EXTC4-9VJN-3TSL',0,'2012-08-27 13:15:41',NULL,NULL,2),(61009,'dcv1DTeXHih7o9pSM4NdOW','complete',48683,NULL,2301,'2012-08-22 12:33:23','2012-10-25 15:31:29',13,'2012-08-22 12:33:11','POS-8V3F-3TR7',0,'2012-10-25 15:31:29',NULL,NULL,5),(61011,'cPmzG6MPfpq7WtAPFw7OT-','archived',19329,NULL,463,'2012-08-22 12:38:29','2013-09-27 19:16:39',13,'2012-08-22 12:38:28','CS-9GZU-3TRZ',0,'2012-08-23 13:17:58',NULL,NULL,5),(61013,'b6Yy6biZXcC7eC-ZacCIAr','archived',48685,NULL,457,'2012-08-22 12:42:14','2013-09-27 19:16:40',13,'2012-08-22 12:42:13','PCS-9LWS-3TS9',0,'2012-08-23 13:18:01',NULL,NULL,5),(61015,'a4b3qFfZvkgBhNDVWzP93X','archived',48687,NULL,2209,'2012-08-22 12:52:09','2013-10-17 19:15:39',6,'2012-08-22 12:52:09','Int-AGRM-3TT7',0,'2012-09-12 08:30:00',NULL,NULL,2),(61017,'anJAC8255ibkis-iGgSSSi','archived',48689,NULL,459,'2012-08-22 13:35:21','2013-09-27 19:16:41',13,'2012-08-22 13:35:20','PS-9QXQ-3SRL',0,'2012-08-23 14:17:43',NULL,NULL,5),(61019,'dhpqZCKYboOiZIKmymKUl0','complete',48691,NULL,1981,'2012-08-22 13:48:38','2012-10-24 12:25:23',6,'2012-08-22 13:48:37','Int-B6AB-3TUP',0,'2012-10-24 12:25:23',NULL,NULL,2),(61021,'d309stjTrj-4g7OC7QT2GQ','archived',48693,NULL,459,'2012-08-22 13:53:22','2013-09-27 19:16:43',13,'2012-08-22 13:53:21','PS-AV5I-3STX',0,'2012-08-23 14:17:44',NULL,NULL,5),(61023,'c_Zz4WcpXkcjWSqCcLga94','archived',48695,NULL,463,'2012-08-22 13:58:29','2013-09-27 19:16:45',13,'2012-08-22 13:58:27','CS-A607-3TCJ',0,'2012-08-23 14:17:45',NULL,NULL,5),(61025,'aJum4SEuzmC41SAYcdIVmb','archived',48697,NULL,461,'2012-08-22 14:01:15','2013-09-27 19:16:46',13,'2012-08-22 14:01:13','GOP-DXRD-3SZP',0,'2012-08-23 14:17:46',NULL,NULL,5),(61027,'aLh1LjNB5nhR_JHHP_Wj-X','complete',48699,NULL,2299,'2012-08-22 14:05:14','2013-09-12 15:05:12',13,'2012-08-22 14:05:13','PCS-FTS3-3T25',1,'2013-09-12 15:05:12',NULL,NULL,5),(61029,'d2Zlat7drpC7CKADg553Tr','complete',48701,NULL,2207,'2012-08-22 14:05:55','2012-11-02 18:02:21',8,'2012-08-22 14:05:54','EXTC5C6-C3YL-3TFD',0,'2012-11-02 18:02:21',NULL,NULL,2),(61031,'ba9Ru1y9jg6Pq2_94PNpt3','archived',48703,NULL,457,'2012-08-22 14:11:20','2013-09-27 19:16:47',13,'2012-08-22 14:11:19','PCS-B330-3TUB',0,'2012-08-23 14:17:47',NULL,NULL,5),(61033,'aN3xFftCDd4O4nCiYBxLg6','archived',48705,NULL,2231,'2012-08-22 14:16:51','2013-10-04 19:15:55',12,'2012-08-22 14:16:50','EXTC4-B4LG-3TUL',0,'2012-08-30 14:40:17',NULL,NULL,2),(61035,'b5tasFK5Tgy4wLZONC81aV','complete',48707,NULL,459,'2012-08-22 14:17:47','2012-12-31 10:17:47',13,'2012-08-22 14:17:46','PS-84NL-3TQD',0,'2012-12-31 10:17:47',NULL,NULL,5),(61037,'bD0KJ4Kp9fYOJ8nCbEh7I0','archived',48709,NULL,2201,'2012-08-22 14:20:04','2013-09-29 19:16:13',12,'2012-08-22 14:20:03','EXTC4-B8XT-3TUT',0,'2012-08-25 14:59:51',NULL,NULL,2),(61039,'bC72O2oYjhO6bNSFfHN_LX','complete',48711,NULL,1327,'2012-08-22 14:24:44','2012-11-06 10:35:23',8,'2012-08-22 14:24:44','EXTC5C6-BE3R-3TV7',0,'2012-11-06 10:35:23',NULL,NULL,2),(61041,'cG3lGawv9bgPKS4er0xuYn','archived',48713,NULL,2205,'2012-08-22 14:31:50','2013-10-05 19:15:46',12,'2012-08-22 14:31:49','ExtC2C3-AA3T-3TSZ',0,'2012-08-31 07:21:50',NULL,NULL,2),(61043,'dKVbRYcZPp1RnlYTRMMPmB','archived',48715,NULL,461,'2012-08-22 14:47:50','2013-09-27 19:16:48',13,'2012-08-22 14:47:48','GOP-BA52-3TUZ',0,'2012-08-23 15:17:35',NULL,NULL,5),(61045,'bvV42pRvzjYiWN66js1B1V','archived',48717,NULL,459,'2012-08-22 14:49:09','2013-09-27 19:16:50',13,'2012-08-22 14:49:07','PS-AD2I-3TT5',0,'2012-08-23 14:17:40',NULL,NULL,5),(61047,'cijFSLFufcGBWEcCrZo94L','archived',38969,NULL,2205,'2012-08-22 15:00:12','2013-10-23 19:15:51',12,'2012-08-22 15:00:10','ExtC2C3-B4DZ-3TUJ',0,'2012-09-18 11:45:38',NULL,NULL,2),(61049,'dZupGNTUjmZPhkgImOIzsw','archived',48719,NULL,2217,'2012-08-22 15:08:11','2013-11-14 20:28:39',6,'2012-08-22 15:08:10','Int-C7ZG-3TWJ',0,'2012-10-10 17:25:14',NULL,NULL,2),(61051,'aVXnIw025pK4LJkaTUQKdo','archived',30612,NULL,2217,'2012-08-22 15:09:01','2013-11-13 20:24:07',12,'2012-08-22 15:08:59','EXTC4-BNZA-3TVL',0,'2012-10-09 08:13:37',NULL,NULL,2),(61053,'dGDDjlWObmSQB4wFVBpiXt','archived',48721,NULL,1685,'2012-08-22 15:16:43','2013-09-29 19:16:14',12,'2012-08-22 15:16:42','EXTC4-CDGF-3TWV',0,'2012-08-25 12:14:34',NULL,NULL,2),(61055,'cTFTRlZbbk6i-AsgT8mS8P','archived',48723,NULL,2227,'2012-08-22 15:21:32','2013-10-01 19:15:34',8,'2012-08-22 15:21:31','EXTC5C6-CGBS-3TWZ',0,'2012-08-27 16:15:42',NULL,NULL,2),(61057,'b5dRqUiIvoR5MzsHCSMWg4','archived',48725,NULL,2231,'2012-08-22 15:46:08','2013-10-19 19:16:09',12,'2012-08-22 15:46:06','EXTC4-C69Z-3TWD',0,'2012-09-14 09:31:38',NULL,NULL,2),(61059,'cVqV_hEebgmQp3Bp2TYs9e','archived',48727,NULL,463,'2012-08-22 15:56:48','2013-09-27 19:16:51',13,'2012-08-22 15:56:47','CS-BXBB-3TW3',0,'2012-08-23 16:17:19',NULL,NULL,5),(61061,'bQZna-OCfolPRTBXJmzTg3','archived',48729,NULL,2215,'2012-08-22 16:23:13','2013-10-30 20:52:15',8,'2012-08-22 16:23:12','EXTC5C6-D2US-3TYD',0,'2012-09-25 10:40:25',NULL,NULL,2),(61063,'cVY-otD_5ed5vp_SuS4WEe','archived',45831,NULL,2201,'2012-08-22 16:26:58','2013-09-29 19:16:14',12,'2012-08-22 16:26:57','EXTC4-D0CM-3TY3',0,'2012-08-25 14:59:22',NULL,NULL,2),(61065,'dUyH2H9Vni7RkG8w0fTioB','archived',48731,NULL,457,'2012-08-22 16:34:24','2013-09-27 19:16:52',13,'2012-08-22 16:34:23','PCS-CHPY-3TX1',0,'2012-08-23 17:17:32',NULL,NULL,5),(61067,'a3phjJ8w9jAB6pwwHSBfq5','archived',48733,NULL,2205,'2012-08-22 16:34:58','2013-10-04 21:15:44',12,'2012-08-22 16:34:57','ExtC2C3-C875-3SWN',0,'2012-08-30 19:31:37',NULL,NULL,2),(61069,'b706QNEMzaCzMD-uSbrT9F','archived',48735,NULL,2227,'2012-08-22 16:35:50','2013-10-05 19:15:47',8,'2012-08-22 16:35:50','EXTC5C6-DCVF-3TYV',0,'2012-08-31 12:43:46',NULL,NULL,2),(61071,'b1cHl6zm5p4kw4IKFYVvul','archived',48737,NULL,2105,'2012-08-22 16:41:16','2013-11-14 20:28:42',12,'2012-08-22 16:41:15','EXTC4-GKZB-3T3F',0,'2012-10-10 18:32:58',NULL,NULL,2),(61075,'acHPH2-Enncy-KDpDEJtGu','archived',48741,NULL,463,'2012-08-22 16:55:36','2013-09-27 19:16:55',13,'2012-08-22 16:55:35','CS-AZNY-3TU1',0,'2012-08-23 17:17:29',NULL,NULL,5),(61077,'dmvnAC3u9m041YdJ8O4rk4','archived',48743,NULL,463,'2012-08-22 16:55:52','2013-09-27 19:16:56',13,'2012-08-22 16:55:50','CS-BX8B-3TW1',0,'2012-08-23 17:17:30',NULL,NULL,5),(61079,'cqjxn0GLXiBy8l_EupeyKn','complete',48745,NULL,2199,'2012-08-22 17:03:09','2013-02-22 16:33:52',6,'2012-08-22 17:03:09','Int-CS68-3TXL',0,'2013-02-22 16:33:52',NULL,NULL,2),(61081,'bHU2eKDnbnNzuMYgZzH608','archived',48747,NULL,461,'2012-08-22 17:04:21','2013-09-27 19:16:58',13,'2012-08-22 17:04:19','GOP-CFTQ-3TWX',0,'2012-08-23 17:17:31',NULL,NULL,5),(61083,'c_NiBYajzfaRV_pCMo5QJE','archived',48749,NULL,2215,'2012-08-22 17:05:58','2013-10-09 19:17:19',8,'2012-08-22 17:05:57','EXTC5C6-7OAS-3T8J',0,'2012-09-04 13:24:50',NULL,NULL,2),(61085,'cpjuvI5RrdW5cJHaA6UbuY','archived',48745,NULL,2209,'2012-08-22 17:13:18','2013-10-05 19:15:47',6,'2012-08-22 17:13:14','Int-DZHY-3TZL',0,'2012-08-31 08:15:15',NULL,NULL,2),(61087,'aQ48x29tfoj68gTEg6Bu8G','archived',48751,NULL,463,'2012-08-22 17:36:39','2013-09-27 20:15:31',13,'2012-08-22 17:36:36','CS-9P28-3TSB',0,'2012-08-23 18:17:29',NULL,NULL,5),(61089,'d89qZD-b9oIkl9tbsEVADU','archived',48753,NULL,1685,'2012-08-22 17:45:16','2013-10-19 19:16:10',12,'2012-08-22 17:45:13','EXTC4-DB4W-3TYR',0,'2012-09-14 13:24:31',NULL,NULL,2),(61091,'dB7-bAB71cdBsSwKOozMnm','archived',48755,NULL,453,'2012-08-22 18:03:17','2013-10-18 19:15:35',13,'2012-08-22 18:03:14','PPS-B4D2-3TUH',0,'2012-09-13 12:41:01',NULL,NULL,5),(61093,'cSq00AYqDiiOwErf8c4twr','archived',45303,NULL,2231,'2012-08-22 18:34:20','2013-10-02 19:15:43',12,'2012-08-22 18:34:19','EXTC4-DV9L-3TZH',0,'2012-08-28 16:58:08',NULL,NULL,2),(61095,'b9g0LnXPPoR6bqsdB4AYvK','archived',48757,NULL,531,'2012-08-22 19:24:21','2013-09-27 22:15:34',15,'2012-08-22 19:24:19','PLACPRO-HXOE-3TNP',0,'2012-08-23 20:17:46',NULL,NULL,5),(61097,'cQH0687Kfpyk35irTGUN4A','archived',48759,NULL,2199,'2012-08-22 19:35:24','2013-09-28 19:15:53',12,'2012-08-22 19:35:23','ExtC2C3-978U-3TRL',0,'2012-08-24 11:33:45',NULL,NULL,2),(61099,'dDRUKh4mzhW6rR_mrnIfBk','complete',48761,NULL,459,'2012-08-22 19:38:36','2012-11-08 10:05:52',13,'2012-08-22 19:38:35','PS-EGT1-3T0L',0,'2012-11-08 10:05:52',NULL,NULL,5),(61101,'dzM19OyO1fF6QRfxf7YRni','archived',37731,NULL,2233,'2012-08-22 19:45:28','2013-10-15 19:15:41',6,'2012-08-22 19:45:26','Int-FY65-3U0D',0,'2012-09-10 13:59:54',NULL,NULL,2),(61103,'cSTm0Myp9piPC2URb7kUHq','complete',48763,NULL,2185,'2012-08-22 20:41:17','2013-02-11 17:02:31',6,'2012-08-22 20:41:16','Int-GB83-3U0J',0,'2013-02-11 17:02:31',NULL,NULL,2),(61105,'c_yjHSQ_TijRheCW-UaqYH','archived',48765,NULL,2231,'2012-08-22 21:44:08','2013-10-02 19:15:44',12,'2012-08-22 21:44:07','EXTC4-GQ7V-3U0R',0,'2012-08-28 17:03:54',NULL,NULL,2),(61107,'bZeFQjAonadz1OHL_fAYY0','archived',48767,NULL,453,'2012-08-22 22:22:39','2013-09-28 01:15:27',13,'2012-08-22 22:22:38','PPS-9PX8-3SRH',0,'2012-08-23 23:17:43',NULL,NULL,5),(61109,'cwAIp-l81kIAziFsgtKdVH','archived',48769,NULL,455,'2012-08-22 22:59:37','2013-09-27 00:15:25',13,'2012-08-22 22:59:36','POS-HDK2-3T4X',0,'2012-08-22 23:03:18',NULL,NULL,5),(61111,'ccFQUqX9bcVBmspET2nwT6','archived',48765,NULL,2233,'2012-08-22 23:34:47','2013-10-04 19:15:56',12,'2012-08-22 23:34:46','ExtC2C3-HEZU-3U19',0,'2012-08-30 14:11:32',NULL,NULL,2),(61113,'cZjx0TpRLjzAoasG6QHuC5','archived',48769,NULL,461,'2012-08-23 01:24:03','2013-11-18 20:47:05',13,'2012-08-23 01:24:01','GOP-2CM-3U1P',0,'2012-10-14 16:15:35',NULL,NULL,5),(61115,'aNlMx-OcbdBOQ3TrgrY8Ef','complete',48771,NULL,2185,'2012-08-23 01:29:35','2013-02-11 17:02:36',6,'2012-08-23 01:29:35','Int-FCZ-3U1T',0,'2013-02-11 17:02:36',NULL,NULL,2),(61117,'bW4vCWUzHmGyQy6-vRDD8r','archived',48773,NULL,459,'2012-08-23 02:21:22','2013-09-28 05:15:29',13,'2012-08-23 02:21:21','PS-226J-3U21',0,'2012-08-24 03:17:02',NULL,NULL,5),(61119,'bxamZsztXpLPAK5VcUf4mr','archived',48775,NULL,459,'2012-08-23 03:09:15','2013-09-28 05:15:30',13,'2012-08-23 03:09:13','PS-2B7S-3U23',0,'2012-08-24 03:17:04',NULL,NULL,5),(61121,'cQ3vNXYTvflySkzQRa0AyW','complete',48777,NULL,2187,'2012-08-23 05:30:59','2013-02-11 17:02:37',6,'2012-08-23 05:30:58','Int-B1UA-3TU5',0,'2013-02-11 17:02:37',NULL,NULL,2),(61123,'dbUtuyGdrliRfB5cvik8W5','archived',13213,NULL,2227,'2012-08-23 06:07:35','2013-10-02 19:15:45',8,'2012-08-23 06:07:34','EXTC5C6-57IF-3U2F',0,'2012-08-28 06:15:33',NULL,NULL,2),(61125,'bhWFoTyZjeTAneUouj4PHj','archived',48779,NULL,2199,'2012-08-23 07:02:28','2013-09-28 19:15:54',6,'2012-08-23 07:02:27','Int-5ZI1-3U2L',0,'2012-08-24 11:35:31',NULL,NULL,2),(61127,'bF1WwynOLjHyGD96rvrMir','archived',48781,NULL,2199,'2012-08-23 07:35:49','2013-09-28 19:15:54',6,'2012-08-23 07:35:48','Int-5K7M-3U2J',0,'2012-08-24 11:35:29',NULL,NULL,2),(61129,'czyCjxRXrgkij319r5iJQ1','complete',48763,NULL,2187,'2012-08-23 08:50:09','2013-02-11 17:03:12',6,'2012-08-23 08:50:08','Int-7I0R-3U37',0,'2013-02-11 17:03:12',NULL,NULL,2),(61131,'a0M3ch31faaycMf3MKBVmC','archived',48783,NULL,1777,'2012-08-23 09:18:29','2013-09-29 19:16:15',8,'2012-08-23 09:18:28','EXTC5C6-7SNT-3U3X',0,'2012-08-25 12:33:34',NULL,NULL,2),(61133,'doZze5jTDls5cJggZ9PtMm','archived',48785,NULL,2201,'2012-08-23 09:36:27','2013-10-19 19:16:11',12,'2012-08-23 09:36:26','EXTC4-7E58-3U33',0,'2012-09-14 10:01:33',NULL,NULL,2),(61135,'cEfEl8tDnm7AJe_KmfIzL9','archived',48787,NULL,2201,'2012-08-23 09:48:02','2013-10-02 19:15:45',12,'2012-08-23 09:48:00','EXTC4-7LK6-3U3B',0,'2012-08-28 10:15:45',NULL,NULL,2),(61137,'a53S8wBCXgqQsFSrlQmTh7','archived',42521,NULL,2237,'2012-08-23 09:50:50','2013-11-14 20:28:43',8,'2012-08-23 09:50:49','EXTC5C6-7WUV-3U43',0,'2012-10-10 10:20:00',NULL,NULL,2),(61139,'du6NAZQk5n4OUoVQAxv0ux','archived',48789,NULL,2201,'2012-08-23 09:58:00','2013-09-29 19:16:16',12,'2012-08-23 09:57:58','EXTC4-7VRC-3U41',0,'2012-08-25 14:57:58',NULL,NULL,2),(61141,'akGBQUrqLpz5KtV1kTBhNM','archived',48791,NULL,459,'2012-08-23 10:02:01','2013-09-28 19:15:56',13,'2012-08-23 10:01:59','PS-GIJ6-3U0N',0,'2012-08-24 10:15:55',NULL,NULL,5),(61143,'cdQDQjsgjhVQ-iyWE1i8Zh','archived',48793,NULL,2201,'2012-08-23 10:42:16','2013-10-19 19:16:12',12,'2012-08-23 10:42:13','EXTC4-84KY-3U49',0,'2012-09-14 10:01:35',NULL,NULL,2),(61145,'cdo1Ar9pHkJBU6zmZR-O44','archived',48795,NULL,1777,'2012-08-23 11:03:39','2013-09-29 19:16:17',8,'2012-08-23 11:03:38','EXTC5C6-7EOH-3U35',0,'2012-08-25 12:33:36',NULL,NULL,2),(61147,'cCH9TU3Qngo6Cx8RKto3xm','archived',33120,NULL,2209,'2012-08-23 11:06:18','2013-10-17 19:15:40',12,'2012-08-23 11:06:17','EXTC4-8SK4-3U4T',0,'2012-09-12 08:30:13',NULL,NULL,2),(61149,'c0VHcJNJPg-6TMgGxsHSL_','archived',48797,NULL,2201,'2012-08-23 11:08:19','2013-09-29 19:16:18',12,'2012-08-23 11:08:18','EXTC4-8O3F-3U4N',0,'2012-08-25 14:56:57',NULL,NULL,2),(61151,'dk7STlYS9p2jLahRMJi9sW','archived',48799,NULL,459,'2012-08-23 11:19:41','2013-09-28 19:15:57',13,'2012-08-23 11:19:39','PS-DNUN-3SZB',0,'2012-08-24 12:15:53',NULL,NULL,5),(61153,'aifTbRAUnj4iVqHZJj8fxD','archived',48801,NULL,2201,'2012-08-23 11:43:27','2013-10-19 19:16:14',12,'2012-08-23 11:43:26','EXTC4-8WRY-3U4X',0,'2012-09-14 10:01:38',NULL,NULL,2),(61155,'bbJA2t8kvpW6NEpUePpb5d','archived',46903,NULL,2233,'2012-08-23 11:44:50','2013-10-04 19:15:57',12,'2012-08-23 11:44:48','ExtC2C3-9M9Q-3U5T',0,'2012-08-30 14:11:46',NULL,NULL,2),(61157,'b8n8SttiboA4D3fw4oMNq2','archived',14949,NULL,1685,'2012-08-23 11:49:17','2013-10-02 19:15:46',12,'2012-08-23 11:49:16','EXTC4-9RNK-3U5Z',0,'2012-08-28 12:15:53',NULL,NULL,2),(61159,'d84-8muFvnajRSOZZi53UM','archived',48803,NULL,459,'2012-08-23 11:50:11','2013-09-28 19:15:58',13,'2012-08-23 11:50:09','PS-98YI-3U59',0,'2012-08-24 12:15:58',NULL,NULL,5),(61161,'cyTHmUrLjp6RuVho8dBTuH','archived',48805,NULL,457,'2012-08-23 11:57:37','2013-09-28 19:16:00',13,'2012-08-23 11:57:36','PCS-7ONF-3U3N',0,'2012-08-24 12:15:57',NULL,NULL,5),(61163,'c1Wqcc3i5bHPFch4e_Mmal','archived',44759,NULL,2201,'2012-08-23 12:40:54','2013-09-29 19:16:18',12,'2012-08-23 12:40:52','EXTC4-A0HL-3U67',0,'2012-08-25 14:55:50',NULL,NULL,2),(61165,'cTm5fvUX9cki-hx4G0lHl5','archived',48807,NULL,2215,'2012-08-23 12:44:46','2013-10-02 19:15:47',8,'2012-08-23 12:44:46','EXTC5C6-9XQK-3TSN',0,'2012-08-28 08:05:34',NULL,NULL,2),(61167,'dSiuKxsMHj47PeGLTlDlkH','archived',48809,NULL,463,'2012-08-23 12:47:33','2013-09-28 19:16:01',13,'2012-08-23 12:47:32','CS-DIIF-3TZ3',0,'2012-08-24 13:16:02',NULL,NULL,5),(61169,'dXWSDGWgnnqRz7yoGFmvOn','archived',48811,NULL,1777,'2012-08-23 13:09:58','2013-09-29 19:16:19',8,'2012-08-23 13:09:57','EXTC5C6-AMY4-3U7H',0,'2012-08-25 12:33:28',NULL,NULL,2),(61171,'bCfbHiAF1iyyAzYaQPmHzZ','archived',48813,NULL,463,'2012-08-23 13:18:53','2013-10-12 19:15:37',13,'2012-08-23 13:18:51','CS-BHV8-3SV7',0,'2012-09-07 14:19:21',NULL,NULL,5),(61173,'csaoIKJczkW4Zg4CYKPNO7','archived',48815,NULL,2205,'2012-08-23 13:38:41','2013-10-02 19:15:47',12,'2012-08-23 13:38:40','ExtC2C3-AROL-3U7P',0,'2012-08-28 14:16:03',NULL,NULL,2),(61175,'dWQWQOC3TfO6A8C4eUWZbb','complete',48817,NULL,2187,'2012-08-23 13:56:22','2013-02-11 17:02:45',6,'2012-08-23 13:56:21','Int-B5Y2-3U8F',0,'2013-02-11 17:02:45',NULL,NULL,2),(61179,'ammqYedjPhC6S-nypbtxpl','complete',13169,NULL,2031,'2012-08-23 14:06:30','2013-02-25 12:03:37',2,'2012-08-23 14:06:29','Int-9J3K-3U5P',0,'2013-02-25 12:03:37',NULL,NULL,2),(61181,'bn68dsZA9giOohlc4cK0Xx','archived',48821,NULL,2205,'2012-08-23 14:12:34','2013-10-04 21:15:45',12,'2012-08-23 14:12:33','ExtC2C3-BD7K-3U8R',0,'2012-08-30 20:09:05',NULL,NULL,2),(61183,'dmGjU_xojio6b6lXYvNwb_','archived',17331,NULL,2239,'2012-08-23 14:21:33','2013-10-30 20:52:18',12,'2012-08-23 14:21:32','ExtC2C3-BGNR-3U8X',0,'2012-09-25 09:06:07',NULL,NULL,2),(61185,'aJVeuJILXcqyAQm0FselmQ','archived',48823,NULL,2201,'2012-08-23 14:26:46','2013-11-08 21:00:18',6,'2012-08-23 14:26:45','Int-CRIH-3S9Z',0,'2012-10-04 14:12:10',NULL,NULL,2),(61187,'crYvOqDv1eY6pF-rAF1rqO','archived',48825,NULL,2205,'2012-08-23 14:29:23','2013-10-05 19:15:48',12,'2012-08-23 14:29:22','ExtC2C3-B8P3-3U8H',0,'2012-08-31 07:23:46',NULL,NULL,2),(61189,'dga1rfT0zb9AFvPmBvLrcX','complete',48827,NULL,1901,'2012-08-23 14:33:09','2012-10-22 09:18:04',8,'2012-08-23 14:33:09','EXTC5C6-DTQF-3TI9',0,'2012-10-22 09:18:04',NULL,NULL,2),(61191,'aAq_N5jDLoO65gKvO-p8yi','archived',48829,NULL,461,'2012-08-23 14:41:44','2013-09-28 19:16:03',13,'2012-08-23 14:41:41','GOP-HD9J-3U17',0,'2012-08-24 15:16:00',NULL,NULL,5),(61193,'dDhIvtHB1bAjsKBv1mpDmf','archived',48831,NULL,463,'2012-08-23 14:42:44','2013-10-10 19:15:43',13,'2012-08-23 14:42:42','CS-AJTR-3ST9',0,'2012-09-05 09:53:32',NULL,NULL,5),(61195,'dFi4T_79ffmR1XN8qQOHCo','archived',17331,NULL,2139,'2012-08-23 14:44:06','2013-10-29 20:45:55',12,'2012-08-23 14:44:06','ExtC2C3-BEYN-3U8T',0,'2012-09-24 16:07:40',NULL,NULL,2),(61197,'dwbr3iqU1gBlj7nymwKVqT','archived',48833,NULL,2205,'2012-08-23 14:45:03','2013-10-04 21:15:46',12,'2012-08-23 14:45:03','ExtC2C3-BGH4-3U8V',0,'2012-08-30 19:20:40',NULL,NULL,2),(61199,'czexKnJ69fzzWm7yC3ppbT','archived',48827,NULL,2215,'2012-08-23 14:50:30','2013-10-26 19:27:50',8,'2012-08-23 14:50:28','EXTC5C6-DJ9L-3TZ5',0,'2012-09-21 13:22:47',NULL,NULL,2),(61201,'afuW09ku9hnzQx4L0Nx7lr','archived',48835,NULL,459,'2012-08-23 14:53:14','2013-09-28 19:16:04',13,'2012-08-23 14:53:12','PS-BPSR-3U9D',0,'2012-08-24 15:16:03',NULL,NULL,5),(61203,'dCa0hFd2HhC5WcwT4KSczv','archived',48837,NULL,2235,'2012-08-23 15:01:17','2013-10-24 19:17:44',8,'2012-08-23 15:01:17','EXTC5C6-BZ48-3UA5',0,'2012-09-19 12:30:16',NULL,NULL,2),(61205,'bOtvYmiJjgdBxMuAXuoPJy','complete',48839,NULL,2105,'2012-08-23 15:03:54','2013-02-25 13:43:51',12,'2012-08-23 15:03:52','EXTC4-BXNU-3UA1',0,'2013-02-25 13:43:51',NULL,NULL,2),(61207,'cViN_vWy5n57qdAdJ3J7G_','complete',48841,NULL,463,'2012-08-23 15:05:13','2012-12-31 10:17:45',13,'2012-08-23 15:05:12','CS-8H39-3T9F',0,'2012-12-31 10:17:45',NULL,NULL,5),(61209,'bgma96Jsndli7H7nVtq5YX','complete',18737,NULL,463,'2012-08-23 15:12:59','2013-01-08 12:33:49',13,'2012-08-23 15:12:58','CS-8MAR-3TQX',0,'2013-01-08 12:33:49',NULL,NULL,5),(61211,'dUlsg-9pXg24fmtObBR42Y','archived',48843,NULL,1329,'2012-08-23 15:23:06','2013-09-29 19:16:19',8,'2012-08-23 15:23:05','EXTC5C6-BT3G-3U9V',0,'2012-08-25 12:55:04',NULL,NULL,2),(61213,'cfVfCSrxzjEQYpfIq0L_ug','archived',48845,NULL,2233,'2012-08-23 15:24:11','2013-10-04 19:15:58',12,'2012-08-23 15:24:10','ExtC2C3-BOM1-3U99',0,'2012-08-30 14:11:50',NULL,NULL,2),(61215,'cyMDN0fUHo1iM0Op4lKp0B','archived',48847,NULL,459,'2012-08-23 15:36:58','2013-10-23 19:15:53',13,'2012-08-23 15:36:55','PS-GOPM-3U0P',0,'2012-09-18 14:28:29',NULL,NULL,5),(61217,'dHXxmp-IToYOWGHru7ppbk','archived',48849,NULL,2105,'2012-08-23 15:37:02','2013-11-14 20:28:45',12,'2012-08-23 15:37:01','EXTC4-CAB2-3UAJ',0,'2012-10-10 18:33:04',NULL,NULL,2),(61219,'a4ilMkvQHpsRjkxy54c5OP','archived',48851,NULL,457,'2012-08-23 15:39:49','2013-09-28 19:16:06',13,'2012-08-23 15:39:47','PCS-AWUE-3U81',0,'2012-08-24 16:15:46',NULL,NULL,5),(61221,'dwRdAz8fnnDQNYNM38I8BR','archived',3501,NULL,2215,'2012-08-23 15:41:52','2013-10-09 19:17:20',8,'2012-08-23 15:41:51','EXTC5C6-CQCM-3UBL',0,'2012-09-04 13:23:44',NULL,NULL,2),(61223,'b_OsOy0rzmS5FAxzi4_hi7','archived',48853,NULL,2201,'2012-08-23 16:11:18','2013-09-29 19:16:20',12,'2012-08-23 16:11:16','EXTC4-AKZH-3U75',0,'2012-08-25 14:55:12',NULL,NULL,2),(61225,'atYrWmL99iQlBWsTnroFIL','archived',48855,NULL,2231,'2012-08-23 16:19:32','2013-10-02 19:15:48',6,'2012-08-23 16:19:31','Int-C5Z7-3UAD',0,'2012-08-28 17:11:45',NULL,NULL,2),(61227,'dVMpL47_HgXzA165J0V4o_','archived',48857,NULL,2201,'2012-08-23 16:26:04','2013-11-08 21:00:19',6,'2012-08-23 16:26:03','Int-D51T-3UCN',0,'2012-10-04 14:12:11',NULL,NULL,2),(61229,'asqZo1eEHmKR0raMUrBvaM','archived',48859,NULL,1777,'2012-08-23 16:31:56','2013-09-29 19:16:21',8,'2012-08-23 16:31:55','EXTC5C6-DCTL-3UCZ',0,'2012-08-25 12:33:35',NULL,NULL,2),(61231,'cmAyMzIt9bQ6eRSeht0rNn','complete',48861,NULL,2047,'2012-08-23 16:45:14','2013-02-25 12:05:50',8,'2012-08-23 16:45:14','EXTC5C6-DIBB-3UD5',0,'2013-02-25 12:05:50',NULL,NULL,2),(61233,'dvi1eJbafouQ3EYILgynwe','complete',48863,NULL,2241,'2012-08-23 16:51:21','2013-01-05 14:16:35',2,'2012-08-23 16:51:20','Int-DEQU-3UD1',0,'2013-01-05 14:16:35',NULL,NULL,2),(61235,'adPO807m9my6joyKE_TYtz','archived',48091,NULL,1895,'2012-08-23 17:03:27','2013-10-08 19:15:46',6,'2012-08-23 17:03:27','Int-DP8T-3UDL',0,'2012-09-03 10:52:09',NULL,NULL,2),(61237,'dW_qdEsJbgki5goUF7QxCi','complete',48865,NULL,2163,'2012-08-23 17:15:51','2013-02-27 16:28:14',6,'2012-08-23 17:15:50','Int-G5MU-3U0H',0,'2013-02-27 16:28:14',NULL,NULL,2),(61239,'bmCmNznH9mEyJqyb4r6lGo','archived',9,NULL,2205,'2012-08-23 17:17:46','2013-10-24 19:17:45',6,'2012-08-23 17:17:45','Int-6GSK-3SLV',0,'2012-09-19 17:58:50',NULL,NULL,2),(61241,'aIHgXKN61laytXnYcvzBgB','archived',48867,NULL,1777,'2012-08-23 17:22:28','2013-09-29 19:16:21',8,'2012-08-23 17:22:27','EXTC5C6-DZJJ-3UDX',0,'2012-08-25 12:33:26',NULL,NULL,2),(61243,'a3IG4rYM5k95UaX71sKNkP','archived',48869,NULL,2201,'2012-08-23 17:28:06','2013-10-02 20:15:30',12,'2012-08-23 17:28:05','EXTC4-DM26-3UDD',0,'2012-08-28 18:15:53',NULL,NULL,2),(61245,'bc4-G2EqXiT7ivlBvxfDdh','archived',48871,NULL,1895,'2012-08-23 17:31:01','2013-11-06 20:49:25',6,'2012-08-23 17:31:00','Int-E761-3UE5',0,'2012-10-02 16:26:28',NULL,NULL,2),(61247,'c0jV3HRQTh3j3kOAJxe0Ye','archived',48873,NULL,2233,'2012-08-23 17:40:30','2013-10-04 19:15:59',12,'2012-08-23 17:40:30','ExtC2C3-DSDJ-3UDP',0,'2012-08-30 14:11:31',NULL,NULL,2),(61249,'a9fh4e4xnlv5WyrQdHNLxw','archived',46653,NULL,1895,'2012-08-23 17:41:33','2013-11-06 20:49:27',12,'2012-08-23 17:41:31','EXTC4-E77M-3UE7',0,'2012-10-02 16:08:56',NULL,NULL,2),(61251,'a0x8LomE5i06qcCli04vcM','archived',47161,NULL,2233,'2012-08-23 17:58:26','2013-10-15 19:15:42',6,'2012-08-23 17:58:26','Int-EGGJ-3UEN',0,'2012-09-10 14:00:01',NULL,NULL,2),(61253,'byEGL7b2TnYOaXx2TYD_9i','complete',48875,NULL,459,'2012-08-23 18:04:36','2012-10-25 20:43:45',13,'2012-08-23 18:04:35','PS-DRA7-3UDN',0,'2012-10-25 20:43:45',NULL,NULL,5),(61255,'daNsS72Irj554e9Aw15eKt','archived',48877,NULL,2205,'2012-08-23 18:41:18','2013-10-04 22:15:30',12,'2012-08-23 18:41:17','ExtC2C3-EUNC-3UF1',0,'2012-08-30 20:16:34',NULL,NULL,2),(61257,'d_42VX2kbpwAL7ONc03KWw','archived',29887,NULL,2233,'2012-08-23 19:19:02','2013-10-04 19:15:59',12,'2012-08-23 19:19:01','ExtC2C3-FHK3-3UG7',0,'2012-08-30 14:11:38',NULL,NULL,2),(61259,'d1y46pIJDb0k1IJ71XqoHg','complete',48879,NULL,2239,'2012-08-23 19:43:54','2012-11-02 17:25:03',12,'2012-08-23 19:43:53','ExtC2C3-F9WH-3UFH',0,'2012-11-02 17:25:03',NULL,NULL,2),(61261,'bPHTW1GjvfrPqxhZ5RcHlR','archived',48881,NULL,1819,'2012-08-23 19:54:55','2013-09-29 19:16:22',8,'2012-08-23 19:54:54','EXTC5C6-FRWD-3UGH',0,'2012-08-25 12:49:20',NULL,NULL,2),(61263,'d1efjT0pvmWBHU3wXnJpev','complete',48883,NULL,2189,'2012-08-23 19:58:58','2013-02-15 10:19:01',12,'2012-08-23 19:58:57','EXTC4-F46T-3UF9',0,'2013-02-15 10:19:01',NULL,NULL,2),(61265,'dJCkQDGzvnzjVZBT2hWMZJ','complete',48879,NULL,2139,'2012-08-23 20:01:05','2012-11-02 17:27:52',12,'2012-08-23 20:01:04','ExtC2C3-G0AJ-3UGT',0,'2012-11-02 17:27:52',NULL,NULL,2),(61267,'aJZuVyYm5iUjuxfdityhtz','archived',48885,NULL,459,'2012-08-23 20:14:42','2013-09-28 23:15:32',13,'2012-08-23 20:14:41','PS-FCDE-3UFN',0,'2012-08-24 21:15:45',NULL,NULL,5),(61269,'b2pNj16WzokQ8wXVo_wdyj','archived',48887,NULL,2201,'2012-08-23 20:15:34','2013-10-19 19:16:16',12,'2012-08-23 20:15:33','EXTC4-G0Z5-3UGV',0,'2012-09-14 10:01:31',NULL,NULL,2),(61271,'bzkULCwv1o9iY2r4TJ5D2l','archived',48889,NULL,1777,'2012-08-23 20:18:32','2013-09-29 19:16:22',8,'2012-08-23 20:18:31','EXTC5C6-GAOM-3UHB',0,'2012-08-25 12:33:30',NULL,NULL,2),(61273,'cI_5dnaPHgGljHbUsxOo3a','archived',48891,NULL,2227,'2012-08-23 20:27:17','2013-10-05 19:15:49',8,'2012-08-23 20:27:16','EXTC5C6-FHEN-3UG5',0,'2012-08-31 12:44:28',NULL,NULL,2),(61275,'azQJ1Scdzo0AtpEdj6bmr0','archived',17605,NULL,2201,'2012-08-23 20:31:05','2013-09-29 19:16:23',12,'2012-08-23 20:31:04','EXTC4-FDES-3UFR',0,'2012-08-25 14:54:06',NULL,NULL,2),(61277,'agpx14p2PonkZxNgL09Wjp','archived',48893,NULL,463,'2012-08-23 20:46:37','2013-09-28 23:15:33',13,'2012-08-23 20:46:35','CS-G3SK-3UH7',0,'2012-08-24 21:15:47',NULL,NULL,5),(61279,'cvzl2fLWzc5l55FRHiIDLb','complete',48895,NULL,2185,'2012-08-23 20:54:53','2013-02-11 17:02:49',6,'2012-08-23 20:54:52','Int-FF7U-3UG1',0,'2013-02-11 17:02:49',NULL,NULL,2),(61281,'aHDn9CmSXaR7ewzclEcDJU','archived',48897,NULL,2205,'2012-08-23 20:58:37','2013-10-04 21:15:47',12,'2012-08-23 20:58:35','ExtC2C3-GM2Y-3UHV',0,'2012-08-30 19:34:48',NULL,NULL,2),(61283,'bU5jEdByXlnOOCH9XGImL7','archived',48899,NULL,1895,'2012-08-23 20:58:54','2013-10-08 19:15:48',12,'2012-08-23 20:58:53','EXTC4-GOPX-3UI5',0,'2012-09-03 12:24:22',NULL,NULL,2),(61285,'b8itF8w0jh65RI9Go3GORM','archived',48233,NULL,2233,'2012-08-23 21:02:54','2013-10-15 19:15:42',6,'2012-08-23 21:02:53','Int-GK8X-3UHR',0,'2012-09-10 13:59:52',NULL,NULL,2),(61287,'c2F1s26Dzm36Wg09OngL8L','archived',48901,NULL,2237,'2012-08-23 21:20:52','2013-10-03 00:15:33',8,'2012-08-23 21:20:50','EXTC5C6-GZEU-3UIH',0,'2012-08-28 22:15:57',NULL,NULL,2),(61289,'cZPvpREL5eT7rYNoPArRw8','archived',48903,NULL,1819,'2012-08-23 21:36:33','2013-09-29 19:16:24',8,'2012-08-23 21:36:32','EXTC5C6-HBL4-3UIV',0,'2012-08-25 12:46:05',NULL,NULL,2),(61291,'bpryglLtXlFBxWqO__zmW5','archived',48905,NULL,459,'2012-08-23 22:02:39','2013-09-29 00:15:29',13,'2012-08-23 22:02:37','PS-8NSH-3SOR',0,'2012-08-24 22:15:47',NULL,NULL,5),(61293,'bsNh2KMN5cbAP-mzkXzzYC','archived',48907,NULL,2205,'2012-08-23 22:24:22','2013-10-04 21:15:47',12,'2012-08-23 22:24:21','ExtC2C3-GD6P-3UHF',0,'2012-08-30 20:02:25',NULL,NULL,2),(61295,'dNDYdVjtza-6HLNuCLWMQ9','complete',48909,NULL,1819,'2012-08-23 22:27:12','2013-04-09 11:57:33',8,'2012-08-23 22:27:11','EXTC5C6-FCG2-3UFP',0,'2013-04-09 11:57:33',NULL,NULL,2),(61297,'aT1dEpAgHjrPXSps24h24S','archived',48911,NULL,2205,'2012-08-23 23:14:00','2013-10-04 21:15:48',12,'2012-08-23 23:13:57','ExtC2C3-I25P-3UJZ',0,'2012-08-30 19:15:41',NULL,NULL,2),(61299,'cncWD1p0veUBqzAU5kAJ6T','archived',529,NULL,2199,'2012-08-24 05:04:07','2013-10-05 19:15:50',6,'2012-08-24 05:04:06','Int-4JMQ-3UKZ',0,'2012-08-31 14:14:34',NULL,NULL,2),(61301,'dCSC3K-fnovQg6qrFXGF7n','archived',42481,NULL,2237,'2012-08-24 05:41:30','2013-10-03 19:16:07',8,'2012-08-24 05:41:29','EXTC5C6-4ZKC-3UL1',0,'2012-08-29 06:15:34',NULL,NULL,2),(61303,'dNoCyPV4TgKjtO_XiJSAW2','archived',48913,NULL,459,'2012-08-24 06:46:39','2013-09-29 19:16:25',13,'2012-08-24 06:46:37','PS-D024-3UCD',0,'2012-08-25 07:15:34',NULL,NULL,5),(61305,'cheE8CLFvh9O0D9EfLpTrj','archived',48915,NULL,459,'2012-08-24 08:30:37','2013-09-29 19:16:26',13,'2012-08-24 08:30:36','PS-8ZT8-3SPN',0,'2012-08-25 12:15:47',NULL,NULL,5),(61307,'aRSDaMxb9isRYScOkwwUJ3','archived',48917,NULL,2201,'2012-08-24 08:59:57','2013-10-19 19:16:17',12,'2012-08-24 08:59:55','EXTC4-7BW6-3ULT',0,'2012-09-14 10:01:39',NULL,NULL,2),(61309,'dLQVZ5AGfkw5ZlBU1dhPwT','archived',48919,NULL,2205,'2012-08-24 09:04:18','2013-10-04 20:15:37',12,'2012-08-24 09:04:16','ExtC2C3-7F43-3ULV',0,'2012-08-30 19:04:42',NULL,NULL,2),(61311,'bmdV3936vacPhN3n2az0-F','archived',48921,NULL,2201,'2012-08-24 09:20:46','2013-10-19 19:16:17',12,'2012-08-24 09:20:45','EXTC4-5W2K-3UL3',0,'2012-09-14 10:01:41',NULL,NULL,2),(61313,'d_WpyOuoDcilFAxO2u_HyM','complete',48923,NULL,1777,'2012-08-24 09:35:57','2013-02-25 12:00:07',8,'2012-08-24 09:35:56','EXTC5C6-8100-3UM9',0,'2013-02-25 12:00:07',NULL,NULL,2),(61315,'d_V_YOTV1iG7IMODJICf1_','archived',48925,NULL,2031,'2012-08-24 10:06:42','2013-09-29 19:16:27',8,'2012-08-24 10:06:41','EXTC5C6-87VK-3UMH',0,'2012-08-25 12:58:05',NULL,NULL,2),(61317,'cvXPKAnJjmTA0Zz8zK0h0W','complete',48927,NULL,2201,'2012-08-24 10:08:23','2013-02-25 11:45:51',6,'2012-08-24 10:08:22','Int-81CS-3UMB',0,'2013-02-25 11:45:51',NULL,NULL,2),(61319,'arkOj_G6TlXiNmLi4FvRgS','complete',48929,NULL,2245,'2012-08-24 10:08:26','2012-10-21 21:26:14',2,'2012-08-24 10:08:25','Int-8AA0-3UMJ',1,'2012-10-21 21:26:14',NULL,NULL,2),(61321,'d8XWtCOoDjzlRvSY6RZ0JL','archived',48931,NULL,459,'2012-08-24 10:12:27','2013-10-12 19:15:38',13,'2012-08-24 10:12:26','PS-7T6Y-3UM1',0,'2012-09-07 10:45:52',NULL,NULL,5),(61323,'aHX0nFc0bphRBM44uPIxeQ','archived',48933,NULL,2215,'2012-08-24 10:31:46','2013-10-09 19:17:20',8,'2012-08-24 10:31:45','EXTC5C6-8SNM-3UMX',0,'2012-09-04 13:23:34',NULL,NULL,2),(61325,'bIJKEGCgfdFkjLLuozdFDf','complete',48935,NULL,1819,'2012-08-24 10:31:47','2013-04-09 11:57:34',8,'2012-08-24 10:31:46','EXTC5C6-8Q38-3UMT',0,'2013-04-09 11:57:34',NULL,NULL,2),(61327,'bT2uLYIJPg7QyKkrFO1kkp','archived',48937,NULL,463,'2012-08-24 10:45:44','2013-09-29 19:16:28',13,'2012-08-24 10:45:41','CS-7AN4-3ULR',0,'2012-08-25 11:15:43',NULL,NULL,5),(61329,'bjTDW0_yLpClmMRO8GTfGc','archived',48939,NULL,2233,'2012-08-24 10:59:23','2013-10-04 19:16:00',12,'2012-08-24 10:59:21','ExtC2C3-8Q6A-3UMV',0,'2012-08-30 14:11:26',NULL,NULL,2),(61331,'aSNuwPiULiq6NYDQCokkNc','archived',48941,NULL,2215,'2012-08-24 11:14:14','2013-10-26 19:27:52',2,'2012-08-24 11:14:13','Int-BST8-3SVT',0,'2012-09-21 13:23:07',NULL,NULL,2),(61333,'dRI7gpilXj0PXs5pcLICLQ','archived',48943,NULL,2227,'2012-08-24 11:42:40','2013-11-14 20:28:47',8,'2012-08-24 11:42:38','EXTC5C6-9J28-3UNZ',0,'2012-10-10 18:20:11',NULL,NULL,2),(61335,'d0GBLLAG9jRBTpQ96vhTVa','archived',48945,NULL,461,'2012-08-24 11:50:50','2013-10-11 19:15:35',13,'2012-08-24 11:50:48','GOP-ACLB-3SSX',0,'2012-09-06 14:26:22',NULL,NULL,5),(61337,'crw4j57jjpkP-hul2RL2lM','archived',48947,NULL,1895,'2012-08-24 12:22:06','2013-10-08 19:15:48',12,'2012-08-24 12:22:05','EXTC4-98ZT-3UNR',0,'2012-09-03 12:01:35',NULL,NULL,2),(61339,'amAGmG5QzlkBn6IEVD_Ero','archived',32575,NULL,2233,'2012-08-24 12:36:51','2013-10-03 19:16:08',12,'2012-08-24 12:36:50','ExtC2C3-9UH8-3UO9',0,'2012-08-29 13:15:57',NULL,NULL,2),(61341,'bPRtqHgjbjHkMjm7UeIaGV','archived',48949,NULL,2205,'2012-08-24 13:19:58','2013-10-04 21:15:49',12,'2012-08-24 13:19:55','ExtC2C3-AOWG-3UPF',0,'2012-08-30 20:10:26',NULL,NULL,2),(61343,'aj_bM2YILk7ybX1p2hjwLn','archived',38703,NULL,2227,'2012-08-24 13:32:09','2013-11-14 20:28:48',8,'2012-08-24 13:32:08','EXTC5C6-972D-3UNJ',0,'2012-10-10 18:20:09',NULL,NULL,2),(61345,'cqbCaCwn1jtzGTxy4pGgls','complete',48951,NULL,2189,'2012-08-24 13:47:27','2013-04-11 12:51:12',12,'2012-08-24 13:47:26','EXTC4-B538-3UPR',0,'2013-04-11 12:51:12',NULL,NULL,2),(61347,'an2E3DdwrfjBwxpz7vIlpX','complete',48953,NULL,2047,'2012-08-24 13:53:26','2013-02-25 12:05:58',8,'2012-08-24 13:53:24','EXTC5C6-B1CG-3UPN',0,'2013-02-25 12:05:58',NULL,NULL,2),(61349,'bdwR6jx4raKj1MqKL3pPCl','archived',48955,NULL,1981,'2012-08-24 14:02:41','2013-11-14 20:28:50',12,'2012-08-24 14:02:39','EXTC4-B906-3UPZ',0,'2012-10-10 18:35:30',NULL,NULL,2),(61351,'dVywnsF_LpBAA-n73_9_Wc','archived',48957,NULL,2205,'2012-08-24 14:03:04','2013-11-11 20:14:04',12,'2012-08-24 14:03:01','ExtC2C3-ANG1-3UPD',1,'2012-10-07 16:28:03',NULL,NULL,2),(61353,'cpcMZBQrXg_6XaDrmXZJxg','complete',48959,NULL,2217,'2012-08-24 14:07:36','2013-02-25 13:48:03',6,'2012-08-24 14:07:35','Int-BKKP-3UQN',0,'2013-02-25 13:48:03',NULL,NULL,2),(61355,'cmCCPiGL1f2B6r2B3IFm3q','complete',48961,NULL,2171,'2012-08-24 14:17:07','2013-02-20 09:07:49',6,'2012-08-24 14:17:06','Int-6981-3UL5',0,'2013-02-20 09:07:49',NULL,NULL,2),(61357,'am5lBg7KjoRzbgFQkAi8_s','archived',48953,NULL,1327,'2012-08-24 14:21:07','2013-09-29 19:16:29',8,'2012-08-24 14:21:05','EXTC5C6-BJRL-3UQJ',0,'2012-08-25 13:30:47',NULL,NULL,2),(61359,'a3LmcLqUnlDO-1oKMi8Ois','archived',48963,NULL,457,'2012-08-24 14:22:01','2013-09-29 19:16:30',13,'2012-08-24 14:21:58','PCS-ALN7-3UP7',0,'2012-08-25 15:15:42',NULL,NULL,5),(61361,'dUaIv4iDzjZQWZLuW7-KOA','archived',48965,NULL,2233,'2012-08-24 14:24:37','2013-10-04 19:16:01',12,'2012-08-24 14:24:35','ExtC2C3-BNAM-3UQP',0,'2012-08-30 14:11:43',NULL,NULL,2),(61363,'csArQITCje3ROdUpBwWkDy','archived',48953,NULL,1329,'2012-08-24 14:27:01','2013-09-29 19:16:31',8,'2012-08-24 14:27:00','EXTC5C6-BVPO-3UQX',0,'2012-08-25 12:54:26',NULL,NULL,2),(61365,'almkMlVaPfAPuUUETmcrnG','complete',48967,NULL,2031,'2012-08-24 14:35:30','2013-02-25 12:04:10',8,'2012-08-24 14:35:29','EXTC5C6-BBZV-3U8N',1,'2013-02-25 12:04:10',NULL,NULL,2),(61367,'d9u1AngK5hp5FCEEUC1Bcq','complete',48969,NULL,2171,'2012-08-24 14:39:42','2013-02-20 09:08:01',6,'2012-08-24 14:39:41','Int-98OB-3TRN',0,'2013-02-20 09:08:01',NULL,NULL,2),(61369,'at6-BBrg9lKiPq5mKDu4Yv','archived',48971,NULL,455,'2012-08-24 14:47:58','2013-09-29 19:16:32',13,'2012-08-24 14:47:56','POS-B60M-3UPT',0,'2012-08-25 15:15:45',NULL,NULL,5),(61371,'dcf61GOtjj7PV14V_R9Y06','archived',41323,NULL,2215,'2012-08-24 14:48:48','2013-10-09 19:17:21',2,'2012-08-24 14:48:47','Int-C3Q0-3UR9',0,'2012-09-04 13:26:55',NULL,NULL,2),(61373,'chrA_8BZPgdAQcXEwIV09C','archived',48973,NULL,1777,'2012-08-24 14:50:12','2013-09-29 19:16:32',8,'2012-08-24 14:50:11','EXTC5C6-BO3W-3UQR',0,'2012-08-25 12:33:31',NULL,NULL,2),(61375,'aptiHjo8PktzQnze6BtFtI','archived',48975,NULL,2237,'2012-08-24 14:52:27','2013-10-08 19:15:49',8,'2012-08-24 14:52:25','EXTC5C6-C4FH-3URB',0,'2012-09-03 15:25:46',NULL,NULL,2),(61377,'dVPmPBjPvaulxoXiSnh9Qf','archived',38839,NULL,2139,'2012-08-24 15:00:16','2013-10-19 19:16:18',12,'2012-08-24 15:00:15','ExtC2C3-C51C-3URH',0,'2012-09-14 11:12:20',NULL,NULL,2),(61379,'c2kBYAZ0nopBfUc_YPYA6h','archived',48977,NULL,459,'2012-08-24 15:05:25','2013-09-29 19:16:34',13,'2012-08-24 15:05:22','PS-APPP-3UPH',0,'2012-08-25 15:15:46',NULL,NULL,5),(61381,'arO40g2hDiIz_4v389IIBp','archived',48979,NULL,2201,'2012-08-24 15:18:15','2013-10-03 19:16:09',12,'2012-08-24 15:18:14','EXTC4-C544-3URJ',0,'2012-08-29 16:15:55',NULL,NULL,2),(61383,'dGuzMu7UHlhjxY9UIVCSY6','archived',48981,NULL,455,'2012-08-24 15:35:49','2013-09-29 19:16:35',13,'2012-08-24 15:35:48','POS-BHA2-3UQ7',0,'2012-08-25 16:15:40',NULL,NULL,5),(61385,'bq_1xpbgHayjk_-Jzl73iO','complete',327,NULL,2171,'2012-08-24 15:45:27','2013-02-20 09:08:14',6,'2012-08-24 15:45:26','Int-CR2X-3USH',0,'2013-02-20 09:08:14',NULL,NULL,2),(61387,'akHDC7gdvhijwZ7FgemhpO','archived',48983,NULL,461,'2012-08-24 15:47:24','2013-09-29 19:16:36',13,'2012-08-24 15:47:23','GOP-GB7L-3UHD',0,'2012-08-25 16:15:39',NULL,NULL,5),(61389,'d_4yyjwpXeE4o5QIG10qZv','archived',48985,NULL,1777,'2012-08-24 16:01:52','2013-09-29 19:16:37',8,'2012-08-24 16:01:51','EXTC5C6-CX64-3UST',0,'2012-08-25 12:33:33',NULL,NULL,2),(61391,'aiHeHdZ5Dasjcq9ahGYKu2','archived',48987,NULL,2205,'2012-08-24 16:13:37','2013-10-04 20:15:38',12,'2012-08-24 16:13:36','ExtC2C3-CBKV-3URZ',0,'2012-08-30 18:48:22',NULL,NULL,2),(61393,'axU9eAn19mQj-QFRoMC5_U','complete',5047,NULL,1709,'2012-08-24 16:18:36','2012-10-30 14:19:47',2,'2012-08-24 16:18:35','Int-B1D2-3UPP',0,'2012-10-30 14:19:47',NULL,NULL,2),(61395,'bzlGIoLQneY4OtWsoQRa0X','complete',48989,NULL,2171,'2012-08-24 16:23:33','2013-02-20 09:08:27',6,'2012-08-24 16:23:32','Int-C8VE-3UAH',0,'2013-02-20 09:08:27',NULL,NULL,2),(61397,'aq30MGAardRzLcKDUfVC0R','archived',48991,NULL,2217,'2012-08-24 16:25:01','2013-11-13 20:24:09',12,'2012-08-24 16:25:00','EXTC4-C95J-3URV',0,'2012-10-09 08:13:42',NULL,NULL,2),(61399,'c1x6t4vvXk6jizNau1tQ7o','archived',48993,NULL,455,'2012-08-24 16:38:55','2013-09-29 19:16:38',13,'2012-08-24 16:38:53','POS-C8AB-3URP',0,'2012-08-25 17:15:43',NULL,NULL,5),(61401,'a5uel_ew1nfBJMiCbFCiAJ','complete',48995,NULL,2189,'2012-08-24 16:42:43','2013-02-15 10:23:39',12,'2012-08-24 16:42:40','EXTC4-CSVK-3USL',0,'2013-02-15 10:23:39',NULL,NULL,2),(61403,'csQ3Zc9zbk6le5VLth_hKK','archived',48997,NULL,463,'2012-08-24 17:03:39','2013-09-29 19:16:40',13,'2012-08-24 17:03:37','CS-9EMJ-3UNV',0,'2012-08-25 17:15:44',NULL,NULL,5),(61405,'daAStR4lnk4lNZSOABTpRN','complete',48999,NULL,1819,'2012-08-24 17:27:02','2013-04-09 12:01:15',2,'2012-08-24 17:27:02','Int-DU5U-3UTX',0,'2013-04-09 12:01:15',NULL,NULL,2),(61407,'c8nDL39vbmzBesGHHLUMOc','complete',49001,NULL,2201,'2012-08-24 17:41:31','2013-02-25 11:46:01',6,'2012-08-24 17:41:30','Int-E6IK-3UUB',0,'2013-02-25 11:46:01',NULL,NULL,2),(61409,'dz-djhfqPkAlV6cRwQTFLP','complete',49003,NULL,1819,'2012-08-24 17:43:00','2013-04-09 11:57:33',8,'2012-08-24 17:42:58','EXTC5C6-ECJM-3UUH',0,'2013-04-09 11:57:33',NULL,NULL,2),(61411,'cQd11rPr5mt6sSPBcElIPg','archived',49005,NULL,463,'2012-08-24 17:43:16','2013-09-29 20:15:26',13,'2012-08-24 17:43:14','CS-DJPV-3UTN',0,'2012-08-25 18:15:49',NULL,NULL,5),(61413,'cT6NiPZxbmTiMU7x5p_IHc','complete',49007,NULL,2047,'2012-08-24 17:58:20','2013-02-25 12:06:06',8,'2012-08-24 17:58:19','EXTC5C6-DWX8-3UDR',0,'2013-02-25 12:06:06',NULL,NULL,2),(61415,'bDyfOL6PTjNlTrVjiCzNSP','archived',49007,NULL,2031,'2012-08-24 17:58:29','2013-09-29 19:16:40',8,'2012-08-24 17:58:28','EXTC5C6-E4T9-3UE3',0,'2012-08-25 12:56:46',NULL,NULL,2),(61417,'dPpkILPnneaQHbdzylbHBW','archived',49009,NULL,461,'2012-08-24 18:06:44','2013-09-29 20:15:27',13,'2012-08-24 18:06:41','GOP-9KUS-3UO1',0,'2012-08-25 18:15:46',NULL,NULL,5),(61419,'bvbBAzKsne4jYXFYHSjwGL','archived',12603,NULL,2233,'2012-08-24 18:11:05','2013-10-04 19:16:02',12,'2012-08-24 18:11:04','ExtC2C3-EJRF-3UUP',0,'2012-08-30 14:11:28',NULL,NULL,2),(61421,'dalCVvLzPbbkGnP22jcFXF','archived',49011,NULL,1819,'2012-08-24 18:42:44','2013-09-29 19:16:41',8,'2012-08-24 18:42:43','EXTC5C6-CSOE-3UBT',0,'2012-08-25 12:47:39',NULL,NULL,2),(61423,'aJ6G89jY9c5i381dI3-qET','archived',48573,NULL,2201,'2012-08-24 19:06:00','2013-09-29 19:16:41',6,'2012-08-24 19:05:59','Int-EOAP-3UUZ',0,'2012-08-25 10:21:31',NULL,NULL,2),(61425,'b1q4ulcSDdlOlDQ2oGNU4l','archived',49013,NULL,2233,'2012-08-24 19:08:46','2013-10-04 19:16:03',12,'2012-08-24 19:08:45','ExtC2C3-FA5N-3UVP',0,'2012-08-30 14:11:35',NULL,NULL,2),(61427,'c51Y8i9ubnj7vqj77vZEKz','archived',45635,NULL,2205,'2012-08-24 19:10:45','2013-10-04 20:15:39',12,'2012-08-24 19:10:44','ExtC2C3-FB2A-3UVT',0,'2012-08-30 19:11:58',NULL,NULL,2),(61429,'bj2HvzTcnfLP7P5-56TNkN','archived',7497,NULL,2203,'2012-08-24 19:32:12','2013-11-05 20:40:59',12,'2012-08-24 19:32:10','ExtC2C3-F85Z-3UVN',0,'2012-10-01 17:30:54',NULL,NULL,2),(61431,'cZeHkNgXzdf6856OPr5zjy','archived',49015,NULL,1777,'2012-08-24 19:56:46','2013-09-29 19:16:42',8,'2012-08-24 19:56:45','EXTC5C6-FWJ5-3UW7',0,'2012-08-25 12:33:29',NULL,NULL,2),(61433,'bgoq6fZZ9fHitMJQOuISg0','archived',9127,NULL,1895,'2012-08-24 20:12:10','2013-10-26 19:27:54',12,'2012-08-24 20:12:08','EXTC4-FB2N-3UVV',0,'2012-09-21 14:03:47',NULL,NULL,2),(61435,'bSQrfpjDfefOZ7U7HtnXeZ','archived',49017,NULL,2217,'2012-08-24 20:50:34','2013-11-13 20:24:11',12,'2012-08-24 20:50:33','EXTC4-GFT0-3UWJ',0,'2012-10-09 08:13:51',NULL,NULL,2),(61437,'a5DWS9dpPe45a7FoA_EsTg','archived',49019,NULL,461,'2012-08-24 21:23:55','2013-11-19 02:49:06',13,'2012-08-24 21:23:53','GOP-HWAR-3T5J',0,'2012-10-15 01:16:02',NULL,NULL,5),(61439,'dnBqXMn4ri8AskB1YtIMCK','archived',49021,NULL,2201,'2012-08-24 21:54:50','2013-10-04 00:15:34',12,'2012-08-24 21:54:49','EXTC4-FGZV-3UVZ',0,'2012-08-29 22:15:50',NULL,NULL,2),(61441,'ditfx47ZnfhPEkJ3vRftvv','archived',49023,NULL,1895,'2012-08-24 22:01:45','2013-11-05 20:41:03',12,'2012-08-24 22:01:43','EXTC4-H9E0-3UWV',0,'2012-10-01 13:03:27',NULL,NULL,2),(61443,'bBx4oSG3Xl163DEHpNdM98','archived',49025,NULL,1327,'2012-08-24 22:38:16','2013-09-29 19:16:42',8,'2012-08-24 22:38:14','EXTC5C6-I2HJ-3UXH',0,'2012-08-25 13:31:20',NULL,NULL,2),(61445,'bPkfC2ErnnPQCdlJua8tJt','archived',49027,NULL,2203,'2012-08-24 23:08:09','2013-10-05 19:15:50',12,'2012-08-24 23:08:08','ExtC2C3-I1EL-3UXF',0,'2012-08-31 07:35:10',NULL,NULL,2),(61447,'aJEV8gr41e_4F7nBzparb4','archived',49029,NULL,2237,'2012-08-25 00:10:18','2013-10-02 19:15:48',8,'2012-08-25 00:10:17','EXTC5C6-HXQ3-3UXB',0,'2012-08-28 14:14:11',NULL,NULL,2),(61449,'afrN618wfm_kdQX0rTN_4s','archived',49031,NULL,461,'2012-08-25 03:11:35','2013-09-30 05:15:26',13,'2012-08-25 03:11:32','GOP-P3L-3UXP',0,'2012-08-26 03:15:38',NULL,NULL,5),(61451,'c-3dQ2U81lCj0RZpXZhFhg','archived',46151,NULL,1901,'2012-08-25 06:48:30','2013-10-10 19:15:43',8,'2012-08-25 06:48:29','EXTC5C6-5W3U-3UYL',0,'2012-09-05 09:37:51',NULL,NULL,2),(61453,'cEiX27uBXn0ktjSeg9K_p2','archived',49033,NULL,2201,'2012-08-25 07:46:56','2013-10-19 19:16:19',12,'2012-08-25 07:46:53','EXTC4-9QF0-3U5X',0,'2012-09-14 10:01:32',NULL,NULL,2),(61455,'dN9QFb3Y5iuOYr1jBMD8gR','archived',49035,NULL,2201,'2012-08-25 08:43:05','2013-09-29 19:16:43',12,'2012-08-25 08:43:03','EXTC4-6Y93-3UYX',0,'2012-08-25 14:51:35',NULL,NULL,2),(61457,'cQF3mUgyTjMPNbbSqvsxRE','archived',49037,NULL,2227,'2012-08-25 09:20:35','2013-11-14 20:28:51',8,'2012-08-25 09:20:33','EXTC5C6-GHVV-3TM5',0,'2012-10-10 18:19:56',NULL,NULL,2),(61459,'c_-I0m3dzdcRf5YLkQZH_h','archived',32831,NULL,2215,'2012-08-25 09:42:42','2013-10-09 19:17:21',8,'2012-08-25 09:42:41','EXTC5C6-84IJ-3UZV',0,'2012-09-04 13:24:29',NULL,NULL,2),(61461,'dsybM5DADooBFdrtjy0JDA','archived',49039,NULL,2201,'2012-08-25 09:45:51','2013-10-19 19:16:19',12,'2012-08-25 09:45:50','EXTC4-7T71-3UZJ',0,'2012-09-14 10:01:37',NULL,NULL,2),(61463,'a91wh5-j1nai7cFOr5opLU','archived',49041,NULL,2201,'2012-08-25 09:53:15','2013-11-08 21:00:21',6,'2012-08-25 09:53:15','Int-BKXA-3TEV',0,'2012-10-04 14:12:08',NULL,NULL,2),(61465,'cvpZM2G5rgnkMmUeHaS7Ao','archived',47169,NULL,1901,'2012-08-25 10:24:04','2013-10-10 19:15:44',8,'2012-08-25 10:24:02','EXTC5C6-8I8T-3V0B',0,'2012-09-05 09:36:35',NULL,NULL,2),(61467,'bygFEO-n5a1BJHApi_EQtl','archived',49043,NULL,2201,'2012-08-25 10:34:04','2013-10-04 19:16:03',12,'2012-08-25 10:34:04','EXTC4-8H8L-3V09',0,'2012-08-30 11:15:45',NULL,NULL,2),(61469,'a9nXsHeJHfrAr2l4FHswcC','archived',49045,NULL,457,'2012-08-25 10:47:20','2013-09-30 19:15:29',13,'2012-08-25 10:47:19','PCS-7V3S-3UZL',0,'2012-08-26 11:15:38',NULL,NULL,5),(61471,'c-iN4XhmHnTkvaPM7XHKPo','archived',49047,NULL,2201,'2012-08-25 10:54:41','2013-10-04 19:16:04',12,'2012-08-25 10:54:40','EXTC4-88E5-3UZX',0,'2012-08-30 11:15:47',NULL,NULL,2),(61473,'aXY-MD6h1khkRm4RFoNwbf','archived',41789,NULL,2237,'2012-08-25 11:11:34','2013-10-08 19:15:50',8,'2012-08-25 11:11:33','EXTC5C6-8C1N-3V01',0,'2012-09-03 15:31:32',NULL,NULL,2),(61475,'dH3pnZEWHcbPMVfw98tiuJ','archived',49049,NULL,459,'2012-08-25 11:14:44','2013-09-30 19:15:31',13,'2012-08-25 11:14:41','PS-8N0K-3V0H',0,'2012-08-26 12:15:38',NULL,NULL,5),(61477,'aponF5mqrfElhvHCEZKVRW','archived',43285,NULL,463,'2012-08-25 11:56:41','2013-09-30 19:15:32',13,'2012-08-25 11:56:39','CS-95BK-3V0X',0,'2012-08-26 12:15:42',NULL,NULL,5),(61479,'bt3odgkA5hrRzH2T83b4Kh','complete',48397,NULL,2235,'2012-08-25 12:15:05','2013-03-07 15:43:19',2,'2012-08-25 12:15:04','Int-A5SU-3V1P',0,'2013-03-07 15:43:19',NULL,NULL,2),(61481,'bQ4l8gGsfdOyJufCQfq9Cj','archived',49051,NULL,2201,'2012-08-25 12:22:15','2013-09-29 19:16:43',12,'2012-08-25 12:22:14','EXTC4-9ZMS-3V1H',0,'2012-08-25 14:49:59',NULL,NULL,2),(61483,'d1yapnck5mUQa4y0IIETXl','archived',49053,NULL,453,'2012-08-25 12:51:25','2013-09-30 19:15:34',13,'2012-08-25 12:51:24','PPS-F12D-3UF5',0,'2012-08-26 13:15:43',NULL,NULL,5),(61485,'dB182wHkbdiRG12zos2Ken','complete',49055,NULL,1777,'2012-08-25 12:56:22','2012-10-25 16:30:03',8,'2012-08-25 12:56:21','EXTC5C6-989A-3UNP',0,'2012-10-25 16:30:03',NULL,NULL,2),(61487,'dgjmXT7-TnrAH5da5auVNS','archived',49057,NULL,2201,'2012-08-25 13:36:27','2013-09-29 19:16:44',12,'2012-08-25 13:36:26','EXTC4-9F3H-3UNX',0,'2012-08-25 14:49:25',NULL,NULL,2),(61489,'dJhNK_fmzeW6ivpAKvDrrM','archived',49059,NULL,459,'2012-08-25 13:48:16','2013-09-30 19:15:35',13,'2012-08-25 13:48:15','PS-AIUC-3V1V',0,'2012-08-26 14:15:36',NULL,NULL,5),(61491,'ceNx0hde9anz4mVaLfiER2','archived',49061,NULL,2207,'2012-08-25 13:54:02','2013-10-03 19:16:09',8,'2012-08-25 13:54:01','EXTC5C6-AXU9-3UPL',0,'2012-08-29 08:43:33',NULL,NULL,2),(61493,'d9dsP1hynmbPV2MGqtq1qI','archived',49063,NULL,2201,'2012-08-25 14:11:51','2013-10-04 19:16:05',12,'2012-08-25 14:11:50','EXTC4-9EL4-3V11',0,'2012-08-30 14:15:57',NULL,NULL,2),(61495,'cL42hgJvreF6YdNx5jXjIa','archived',49065,NULL,2205,'2012-08-25 14:12:33','2013-10-04 22:15:30',12,'2012-08-25 14:12:32','ExtC2C3-B1RM-3V25',0,'2012-08-30 20:20:04',NULL,NULL,2),(61497,'aurX0x85Da7QseUckdoRXR','archived',49067,NULL,463,'2012-08-25 14:34:53','2013-09-30 19:15:37',13,'2012-08-25 14:34:51','CS-BDDE-3SV3',0,'2012-08-26 15:15:41',NULL,NULL,5),(61499,'b86vZBU2reUjcnqNCaaln3','archived',49065,NULL,2203,'2012-08-25 14:46:51','2013-10-05 19:15:51',12,'2012-08-25 14:46:50','ExtC2C3-BV72-3V2N',0,'2012-08-31 07:44:29',NULL,NULL,2),(61501,'a23OCDdWja-Pvdm5Qx10CO','archived',46003,NULL,2215,'2012-08-25 14:56:27','2013-10-02 19:15:49',8,'2012-08-25 14:56:26','EXTC5C6-C36Y-3V2R',0,'2012-08-28 08:08:00',NULL,NULL,2),(61503,'bPUzINQYDdCj-OI6SDD-ZN','archived',49069,NULL,463,'2012-08-25 14:58:25','2013-09-30 19:15:39',13,'2012-08-25 14:58:22','CS-A1N2-3V1J',0,'2012-08-26 15:15:45',NULL,NULL,5),(61505,'aLhNvJBEjmgirxZBIoD2Xq','complete',16389,NULL,2171,'2012-08-25 15:00:40','2013-02-20 09:08:48',6,'2012-08-25 15:00:39','Int-C585-3TWB',0,'2013-02-20 09:08:48',NULL,NULL,2),(61507,'du3_ksCfPixAMIZrxT0RHl','archived',49071,NULL,2237,'2012-08-25 15:08:41','2013-10-02 19:15:49',8,'2012-08-25 15:08:40','EXTC5C6-C832-3V39',0,'2012-08-28 14:18:00',NULL,NULL,2),(61509,'c0idkhrBDk241g1dT2LCP1','archived',49073,NULL,1901,'2012-08-25 15:11:30','2013-10-10 19:15:44',8,'2012-08-25 15:11:28','EXTC5C6-B4VQ-3V29',0,'2012-09-05 09:27:05',NULL,NULL,2),(61511,'asP3M3zBHnIzTiSCyc4aJy','archived',49075,NULL,1685,'2012-08-25 15:28:47','2013-10-19 19:16:20',12,'2012-08-25 15:28:46','EXTC4-C4R4-3V2Z',0,'2012-09-14 13:27:31',NULL,NULL,2),(61513,'b_sjN_GY9oxjZcG9UnIx73','archived',49075,NULL,2215,'2012-08-25 15:37:54','2013-10-09 19:17:22',8,'2012-08-25 15:37:52','EXTC5C6-CR0F-3V3H',0,'2012-09-04 13:23:43',NULL,NULL,2),(61515,'aCUjGxQ1HgF79t-6CsKJVq','archived',49077,NULL,2201,'2012-08-25 16:13:31','2013-10-04 19:16:06',12,'2012-08-25 16:13:30','EXTC4-CT7C-3V3J',0,'2012-08-30 16:15:34',NULL,NULL,2),(61517,'aaMTf0Lu9be5VCAUbw_5wU','archived',49079,NULL,459,'2012-08-25 16:23:09','2013-09-30 19:15:40',13,'2012-08-25 16:23:07','PS-C45Q-3V2V',0,'2012-08-26 17:15:43',NULL,NULL,5),(61519,'a9ryBk5BTkhP5LiRm5VDhN','archived',49081,NULL,1901,'2012-08-25 16:25:02','2013-10-04 19:16:06',8,'2012-08-25 16:24:59','EXTC5C6-D7B3-3V3P',0,'2012-08-30 17:15:48',NULL,NULL,2),(61521,'cBXGVatkbfbBh3QrHJS_47','archived',46725,NULL,2105,'2012-08-25 17:16:42','2013-11-14 20:28:53',12,'2012-08-25 17:16:41','EXTC4-DU8F-3V45',0,'2012-10-10 18:17:13',NULL,NULL,2),(61523,'dZQq1KXuPbukjEDdPi0jrE','archived',49083,NULL,2201,'2012-08-25 17:29:08','2013-11-08 21:00:22',6,'2012-08-25 17:29:07','Int-CH9I-3US3',0,'2012-10-04 14:11:18',NULL,NULL,2),(61525,'b00OnHImLd55R0n7XmGwVm','archived',49077,NULL,2217,'2012-08-25 17:37:22','2013-11-13 20:24:13',12,'2012-08-25 17:37:21','EXTC4-DC1Y-3V3V',0,'2012-10-09 08:13:49',NULL,NULL,2),(61527,'coIRIVnSrgc5bZD78wCQlH','archived',49085,NULL,459,'2012-08-25 17:47:46','2013-09-30 20:15:27',13,'2012-08-25 17:47:44','PS-DJHM-3V3Z',0,'2012-08-26 18:16:12',NULL,NULL,5),(61529,'dU_pJuNaXhx56JFrZLE_OY','archived',49087,NULL,459,'2012-08-25 17:57:25','2013-09-30 20:15:28',13,'2012-08-25 17:57:23','PS-DAA3-3V3R',0,'2012-08-26 18:16:15',NULL,NULL,5),(61531,'cNVgrVKPfmc7fezh4e5fvB','archived',49089,NULL,461,'2012-08-25 18:08:39','2013-09-30 20:15:30',13,'2012-08-25 18:08:36','GOP-CH5K-3UAV',0,'2012-08-26 18:16:17',NULL,NULL,5),(61533,'dbdxqb2Z1b67_nnpL77bYr','archived',49091,NULL,1901,'2012-08-25 18:23:46','2013-10-10 19:15:45',8,'2012-08-25 18:23:44','EXTC5C6-EQHQ-3V4D',0,'2012-09-05 09:27:50',NULL,NULL,2),(61535,'cvH_fx4Jzb76sOeAWljWF-','archived',49093,NULL,455,'2012-08-25 18:35:32','2013-09-30 21:15:26',13,'2012-08-25 18:35:30','POS-8JKG-3U4J',0,'2012-08-26 19:15:43',NULL,NULL,5),(61537,'arWlP8yA1fa7pJca2z-seO','archived',49095,NULL,453,'2012-08-25 18:36:28','2013-10-01 02:15:28',13,'2012-08-25 18:36:26','PPS-ECLJ-3V47',0,'2012-08-27 00:15:44',NULL,NULL,5),(61539,'cnqWqRee1g_6gDfedxlMCW','complete',49097,NULL,2235,'2012-08-25 18:54:08','2013-03-07 15:43:12',8,'2012-08-25 18:54:07','EXTC5C6-F39L-3V4R',0,'2013-03-07 15:43:12',NULL,NULL,2),(61541,'bOwEDrTmLpIBB_U2ElJ4vt','archived',49099,NULL,2215,'2012-08-25 19:11:50','2013-11-09 21:05:02',2,'2012-08-25 19:11:49','Int-EZ1G-3V4N',0,'2012-10-05 07:55:46',NULL,NULL,2),(61543,'c8Zob3rjLah48RzK3HqAVo','archived',49101,NULL,2139,'2012-08-25 19:14:12','2013-10-04 21:15:49',12,'2012-08-25 19:14:09','ExtC2C3-F5GZ-3V4T',0,'2012-08-30 19:15:53',NULL,NULL,2),(61545,'culY5RpFPdPlZV8WChwFDB','archived',49103,NULL,459,'2012-08-25 19:26:14','2013-10-25 19:22:28',13,'2012-08-25 19:26:12','PS-A4EY-3UOF',0,'2012-09-20 11:43:17',NULL,NULL,5),(61547,'aFlskfIcTh47s6SF9CVyD5','archived',38077,NULL,2205,'2012-08-25 19:57:59','2013-10-04 21:15:50',12,'2012-08-25 19:57:57','ExtC2C3-EYLC-3V4L',0,'2012-08-30 19:23:06',NULL,NULL,2),(61549,'bWPeF2gCLg1A0vQljZjtVZ','archived',49105,NULL,2205,'2012-08-25 19:59:55','2013-10-04 21:15:51',12,'2012-08-25 19:59:53','ExtC2C3-FVTZ-3V59',0,'2012-08-30 20:11:50',NULL,NULL,2),(61551,'dJjeH7xQzoI4eC7qp0KPCu','archived',49107,NULL,1329,'2012-08-25 20:19:45','2013-11-14 20:28:54',8,'2012-08-25 20:19:44','EXTC5C6-FOJ2-3V57',0,'2012-10-10 17:57:08',NULL,NULL,2),(61553,'aDiNJnHqze4O3pzez0WlQZ','archived',46653,NULL,1901,'2012-08-25 20:40:47','2013-10-10 19:15:45',8,'2012-08-25 20:40:46','EXTC5C6-GNVN-3V5H',0,'2012-09-05 09:35:30',NULL,NULL,2),(61555,'dbZgeAcEbkzjgCewX0114H','archived',49109,NULL,1685,'2012-08-25 20:58:19','2013-10-19 19:16:21',12,'2012-08-25 20:58:18','EXTC4-EFSN-3TJ9',0,'2012-09-14 13:27:33',NULL,NULL,2),(61557,'a_uGRzLhXirRbYswhLOFMd','archived',49111,NULL,1901,'2012-08-25 21:14:16','2013-10-10 19:15:46',8,'2012-08-25 21:14:13','EXTC5C6-H3LJ-3V5N',0,'2012-09-05 09:28:41',NULL,NULL,2),(61559,'a6tHzAfIHpT7J1MHwIQREC','complete',26813,NULL,2233,'2012-08-25 21:39:40','2013-04-08 10:40:36',6,'2012-08-25 21:39:39','Int-GTPX-3V5J',1,'2013-04-08 10:40:36',NULL,NULL,2),(61561,'aFZ41qFPjeKQGkjCxpn62M','complete',49113,NULL,1777,'2012-08-25 21:58:51','2012-10-25 16:30:23',8,'2012-08-25 21:58:51','EXTC5C6-HKB1-3V5Z',0,'2012-10-25 16:30:23',NULL,NULL,2),(61563,'a63dxwGDDn8BP6Dk7Wee5Y','archived',49115,NULL,2201,'2012-08-25 22:00:49','2013-10-19 19:16:21',12,'2012-08-25 22:00:48','EXTC4-GITH-3V5B',0,'2012-09-14 09:29:57',NULL,NULL,2),(61565,'aB7iucF1vcik6rJolPG-MQ','archived',45427,NULL,2205,'2012-08-25 22:08:21','2013-10-24 19:17:48',12,'2012-08-25 22:08:20','ExtC2C3-H9OR-3V5R',0,'2012-09-19 17:58:25',NULL,NULL,2),(61567,'aHcWIoQFLfwza6yJDv4KX1','complete',49117,NULL,2047,'2012-08-25 22:42:16','2013-02-25 12:06:13',8,'2012-08-25 22:42:15','EXTC5C6-I037-3UXD',0,'2013-02-25 12:06:13',NULL,NULL,2),(61569,'bjWwMXfHfbvAG8PHAGz6J1','archived',49119,NULL,463,'2012-08-25 22:59:13','2013-10-01 01:15:28',13,'2012-08-25 22:59:10','CS-H53A-3V5P',0,'2012-08-26 23:15:44',NULL,NULL,5),(61571,'a2iULxMdDk6yrACfRM-iWH','archived',49121,NULL,2031,'2012-08-26 05:33:32','2013-11-14 20:28:55',8,'2012-08-26 05:33:29','EXTC5C6-4SY1-3V6R',0,'2012-10-10 18:03:57',NULL,NULL,2),(61573,'bWFCXY9PXj_BvEebyNvLIe','archived',49123,NULL,1777,'2012-08-26 06:55:42','2013-10-05 19:15:52',8,'2012-08-26 06:55:39','EXTC5C6-5VO0-3V6V',0,'2012-08-31 07:15:35',NULL,NULL,2),(61575,'bgQt1D8sTnN7_6qzVw_U5r','archived',49125,NULL,2203,'2012-08-26 08:56:48','2013-10-05 19:15:52',12,'2012-08-26 08:56:45','ExtC2C3-2P3C-3V6F',0,'2012-08-31 08:16:48',NULL,NULL,2),(61577,'aTwz83m_HauRFOOsGCnzs6','archived',49127,NULL,463,'2012-08-26 09:03:26','2013-10-01 19:15:35',13,'2012-08-26 09:03:24','CS-FC8Y-3TKN',0,'2012-08-27 09:15:38',NULL,NULL,5),(61579,'aez5slaYLc67eAHE07s_zi','complete',49129,NULL,2103,'2012-08-26 09:34:05','2013-01-11 13:53:13',2,'2012-08-26 09:34:03','Int-8C43-3V03',0,'2013-01-11 13:53:13',NULL,NULL,2),(61581,'bl_RN9HD9lX4YaYGoO4o1E','archived',49131,NULL,2231,'2012-08-26 09:44:51','2013-10-04 19:16:07',12,'2012-08-26 09:44:50','EXTC4-7HRA-3UZ5',0,'2012-08-30 14:40:33',NULL,NULL,2),(61583,'dVwDYEHHbl6ld-VdzFRLQe','archived',49133,NULL,461,'2012-08-26 10:17:31','2013-10-01 19:15:36',13,'2012-08-26 10:17:28','GOP-6HRI-3V71',0,'2012-08-27 11:15:37',NULL,NULL,5),(61585,'cF4cvCPPTj0Ppq1GRbARSH','archived',49135,NULL,2233,'2012-08-26 10:25:30','2013-10-15 19:15:43',12,'2012-08-26 10:25:29','ExtC2C3-89TY-3V7V',0,'2012-09-10 13:56:20',NULL,NULL,2),(61587,'cTF8ghiU5oTOaxQsSdxJ8A','archived',49137,NULL,459,'2012-08-26 10:33:26','2013-10-01 19:15:38',13,'2012-08-26 10:33:25','PS-ETHV-3T17',0,'2012-08-27 11:15:41',NULL,NULL,5),(61589,'b7ueUuP6bmnPF1TMBUiyW9','archived',49139,NULL,461,'2012-08-26 10:34:25','2013-10-01 19:15:39',13,'2012-08-26 10:34:23','GOP-71O3-3V79',0,'2012-08-27 11:15:42',NULL,NULL,5),(61591,'byHmWWEo1hU4wtItPBYX6u','complete',42899,NULL,2223,'2012-08-26 11:04:38','2013-02-20 10:12:45',2,'2012-08-26 11:04:37','Int-921Y-3V83',1,'2013-02-20 10:12:45',NULL,NULL,2),(61593,'dkkdk43Mnf177idxdePt49','archived',49141,NULL,457,'2012-08-26 11:38:52','2013-10-01 19:15:40',13,'2012-08-26 11:38:51','PCS-973B-3V87',0,'2012-08-27 12:15:44',NULL,NULL,5),(61595,'cZkHKFqDDpTlDBklyhpBMX','archived',48075,NULL,2139,'2012-08-26 12:52:39','2013-10-05 19:15:53',12,'2012-08-26 12:52:36','ExtC2C3-A44V-3V8T',0,'2012-08-31 13:15:37',NULL,NULL,2),(61597,'awWSu9aYvaU7A3kv9hp2jx','archived',49143,NULL,463,'2012-08-26 13:15:23','2013-10-01 19:15:42',13,'2012-08-26 13:15:22','CS-A07J-3V8R',0,'2012-08-27 14:15:42',NULL,NULL,5),(61599,'ad8OQk-gTlsP-e9wjMWuY8','archived',49145,NULL,459,'2012-08-26 13:30:49','2013-10-25 19:22:33',13,'2012-08-26 13:30:48','PS-8SM5-3SP1',0,'2012-09-20 15:45:18',NULL,NULL,5),(61601,'cBshXJIMbe4l9IvpHuIikl','archived',49147,NULL,2201,'2012-08-26 13:35:28','2013-10-19 19:16:22',12,'2012-08-26 13:35:27','EXTC4-ASM8-3V95',0,'2012-09-14 09:29:53',NULL,NULL,2),(61603,'aeYXOis5TmeAz8B2COgNPo','archived',49149,NULL,2237,'2012-08-26 13:36:58','2013-10-08 19:15:50',8,'2012-08-26 13:36:57','EXTC5C6-ALWX-3V93',0,'2012-09-03 15:31:33',NULL,NULL,2),(61605,'dIm39QIXDm0Qhx_PXZViLZ','archived',48075,NULL,2239,'2012-08-26 13:50:10','2013-10-19 19:16:23',12,'2012-08-26 13:50:09','ExtC2C3-B653-3V9L',0,'2012-09-14 10:34:16',NULL,NULL,2),(61607,'dCjzhnzJPhoj7DuDrlzsN_','archived',68,NULL,2171,'2012-08-26 13:53:19','2013-10-05 19:15:53',6,'2012-08-26 13:53:18','Int-BFTT-3V9V',0,'2012-08-31 15:49:09',NULL,NULL,2),(61609,'bgoTFa2NfhxRDi5iosAJ6q','archived',49151,NULL,1895,'2012-08-26 13:54:41','2013-10-26 19:27:55',12,'2012-08-26 13:54:39','EXTC4-AXP4-3V9D',0,'2012-09-21 14:04:49',NULL,NULL,2),(61611,'b3XJowOAnmt5uY5s5L6VWK','archived',5501,NULL,459,'2012-08-26 14:03:12','2013-10-01 19:15:43',13,'2012-08-26 14:03:10','PS-AWLB-3V99',0,'2012-08-27 14:15:45',NULL,NULL,5),(61613,'cCgnNQIzLl-Ah2nPm_ozLF','archived',49153,NULL,461,'2012-08-26 14:04:33','2013-10-01 19:15:45',13,'2012-08-26 14:04:29','GOP-9TAO-3V8N',0,'2012-08-27 14:15:46',NULL,NULL,5),(61615,'chYZe-pYznAQKUmQNFq0dV','archived',49149,NULL,2215,'2012-08-26 14:12:28','2013-10-09 19:17:22',8,'2012-08-26 14:12:27','EXTC5C6-BCWF-3V9R',0,'2012-09-04 13:25:50',NULL,NULL,2),(61617,'atVJv27hfmZR9GUrBG2ODw','archived',49155,NULL,1981,'2012-08-26 14:22:25','2013-10-05 19:15:54',12,'2012-08-26 14:22:24','EXTC4-BCWM-3V9T',0,'2012-08-31 15:15:35',NULL,NULL,2),(61619,'ccjkrJrWDeTPD9g4gE8xhD','complete',49157,NULL,2209,'2012-08-26 14:26:29','2013-02-11 10:37:17',6,'2012-08-26 14:26:29','Int-A9WT-3V1T',0,'2013-02-11 10:37:17',NULL,NULL,2),(61621,'aTLH7YJRrdoPDGoupQdiJt','archived',49159,NULL,463,'2012-08-26 15:02:20','2013-10-01 19:15:46',13,'2012-08-26 15:02:18','CS-90CH-3SPT',0,'2012-08-27 15:15:42',NULL,NULL,5),(61623,'coUmO1u-5ojk5X1bcj28nb','archived',37847,NULL,2105,'2012-08-26 15:11:21','2013-11-14 20:28:57',12,'2012-08-26 15:11:20','EXTC4-C3FI-3VA9',0,'2012-10-10 18:17:27',NULL,NULL,2),(61625,'a9z5lmm_1pE5sulY0owm2z','complete',49161,NULL,459,'2012-08-26 15:32:00','2013-02-07 09:28:59',13,'2012-08-26 15:31:58','PS-B9DU-3V9N',0,'2013-02-07 09:28:59',NULL,NULL,5),(61627,'aIAXfvDXHnIjEXzP-wZVbW','archived',49163,NULL,463,'2012-08-26 15:32:42','2013-10-01 19:15:47',13,'2012-08-26 15:32:41','CS-BNO3-3V9Z',0,'2012-08-27 16:15:45',NULL,NULL,5),(61629,'cU3uZbDazpTlJ6N7QpwG3d','archived',49165,NULL,463,'2012-08-26 15:39:32','2013-10-01 19:15:48',13,'2012-08-26 15:39:31','CS-C39Q-3VA7',0,'2012-08-27 16:15:46',NULL,NULL,5),(61631,'dO48XyDUzhzPuqn4feQbUw','archived',49167,NULL,459,'2012-08-26 15:50:39','2013-10-01 19:15:50',13,'2012-08-26 15:50:37','PS-CI65-3VAX',0,'2012-08-27 16:15:48',NULL,NULL,5),(61633,'dWT7atD71ei4veYB9F5X-G','archived',49169,NULL,2203,'2012-08-26 15:51:47','2013-10-04 22:15:31',12,'2012-08-26 15:51:46','ExtC2C3-COVH-3VB5',0,'2012-08-30 20:23:55',NULL,NULL,2),(61635,'aQM5pASYfaYiKb0L1OHnNR','complete',49171,NULL,1777,'2012-08-26 15:51:57','2012-10-25 16:30:25',8,'2012-08-26 15:51:56','EXTC5C6-C7ZU-3VAF',0,'2012-10-25 16:30:25',NULL,NULL,2),(61637,'aKwPvfeWrplBAIMKZzoJQZ','archived',49173,NULL,2201,'2012-08-26 16:12:20','2013-10-19 19:16:23',12,'2012-08-26 16:12:19','EXTC4-CJ7Z-3VAZ',0,'2012-09-14 09:29:51',NULL,NULL,2),(61639,'aQcisNFAfeoitFbUAuIKyY','archived',49175,NULL,2203,'2012-08-26 16:13:58','2013-10-05 19:15:55',12,'2012-08-26 16:13:56','ExtC2C3-D1LI-3VBD',0,'2012-08-31 08:04:04',NULL,NULL,2),(61641,'csZU_LoTPaHyo4wDccGjCr','complete',49177,NULL,463,'2012-08-26 16:25:30','2012-11-07 09:47:59',13,'2012-08-26 16:25:28','CS-CNH9-3VB3',0,'2012-11-07 09:47:59',NULL,NULL,5),(61643,'bcMCCUInfghl6gRhY1k6fq','archived',49179,NULL,2233,'2012-08-26 16:31:55','2013-10-04 19:16:08',12,'2012-08-26 16:31:54','ExtC2C3-DD0D-3VBL',0,'2012-08-30 14:11:29',NULL,NULL,2),(61645,'cLeP8pUsfbvP1EsYlMLUEZ','archived',49181,NULL,457,'2012-08-26 17:07:45','2013-10-01 19:15:51',13,'2012-08-26 17:07:41','PCS-O2P-3V69',0,'2012-08-27 17:15:39',NULL,NULL,5),(61647,'dvReWB7KPdlORVpar7oypr','archived',49183,NULL,2303,'2012-08-26 17:23:46','2013-11-23 22:28:49',13,'2012-08-26 17:23:45','PPS-ENF6-3UUX',0,'2012-10-19 21:16:02',NULL,NULL,5),(61649,'c6mq-b4IXhzl6QdJrDUcYM','archived',49185,NULL,463,'2012-08-26 17:29:58','2013-10-01 20:15:27',13,'2012-08-26 17:29:57','CS-DMOP-3VBR',0,'2012-08-27 18:15:57',NULL,NULL,5),(61651,'apEWnwIunhjztM9tV8SXzA','archived',49187,NULL,463,'2012-08-26 17:53:17','2013-10-01 20:15:29',13,'2012-08-26 17:53:16','CS-CDCZ-3VAP',0,'2012-08-27 18:15:53',NULL,NULL,5),(61653,'bwvjjr5-9maOyx3f8O_rR-','archived',49189,NULL,2229,'2012-08-26 18:04:49','2013-10-16 19:16:20',8,'2012-08-26 18:04:48','EXTC5C6-EMUV-3VCH',0,'2012-09-11 14:09:09',NULL,NULL,2),(61655,'dOIBmjFt5m0z6qFko1RIun','archived',49191,NULL,453,'2012-08-26 18:14:06','2013-11-01 20:03:00',13,'2012-08-26 18:14:04','PPS-DZ41-3VBT',0,'2012-09-27 14:55:08',NULL,NULL,5),(61657,'d_ILpORTnoBidwcSn9wSyz','archived',49193,NULL,2237,'2012-08-26 18:27:41','2013-10-05 21:15:24',8,'2012-08-26 18:27:41','EXTC5C6-C5UG-3UAB',0,'2012-08-31 19:15:39',NULL,NULL,2),(61659,'dxaMncKkTmn71SWJYOKgJM','archived',49195,NULL,453,'2012-08-26 18:54:50','2013-10-05 23:15:24',13,'2012-08-26 18:54:48','PPS-E3EK-3VBV',0,'2012-08-31 21:15:39',NULL,NULL,5),(61661,'buH3-hPnPjw7E247esB3yq','archived',49197,NULL,461,'2012-08-26 19:18:41','2013-10-01 22:15:34',13,'2012-08-26 19:18:39','GOP-CS1D-3SXR',0,'2012-08-27 20:15:52',NULL,NULL,5),(61663,'bgg6xq0HTeZBYpFzzhNzfK','archived',28253,NULL,2201,'2012-08-26 19:31:05','2013-11-08 21:00:23',6,'2012-08-26 19:31:04','Int-FCJX-3VCR',0,'2012-10-04 14:11:17',NULL,NULL,2),(61665,'dJ6pFA4hTgB5lBbBo6q3JC','archived',49199,NULL,457,'2012-08-26 19:46:12','2013-10-01 22:15:36',13,'2012-08-26 19:46:11','PCS-EI6V-3VCB',0,'2012-08-27 20:15:49',NULL,NULL,5),(61667,'aMkMmeAqHmLBikC2Rvw7vJ','archived',49201,NULL,463,'2012-08-27 00:20:46','2013-10-02 03:15:26',13,'2012-08-27 00:20:43','CS-AX2A-3SU3',0,'2012-08-28 01:15:51',NULL,NULL,5),(61669,'cbvd-KGEbaRRj50YmbNStp','complete',49203,NULL,1777,'2012-08-27 01:59:34','2012-10-25 16:30:30',8,'2012-08-27 01:59:33','EXTC5C6-24OC-3VEN',0,'2012-10-25 16:30:30',NULL,NULL,2),(61671,'b70MDhlIzauiELgcrhWQnF','archived',49205,NULL,453,'2012-08-27 02:34:13','2013-10-02 05:15:25',13,'2012-08-27 02:34:12','PPS-2CKC-3VEP',0,'2012-08-28 03:15:49',NULL,NULL,5),(61673,'bObXf3aiLg4lxcX2PxO2XH','archived',41007,NULL,2207,'2012-08-27 02:48:01','2013-10-02 19:15:50',2,'2012-08-27 02:48:00','Int-2M3X-3VET',0,'2012-08-28 16:39:11',NULL,NULL,2),(61675,'aUBqXyZZDarkqGnc-nRkAi','archived',49207,NULL,463,'2012-08-27 08:53:48','2013-10-02 19:15:51',13,'2012-08-27 08:53:44','CS-EJVZ-3VCD',0,'2012-08-28 09:15:45',NULL,NULL,5),(61677,'cUkrP2g_ndx7XSbB6ktR7x','complete',9407,NULL,2299,'2012-08-27 09:10:47','2013-09-12 15:05:12',13,'2012-08-27 09:10:44','CS-G7UM-3T31',1,'2013-09-12 15:05:12',NULL,NULL,5),(61679,'c__xx2zrnjAQvAswYlPan0','archived',49209,NULL,461,'2012-08-27 09:30:10','2013-10-02 19:15:53',13,'2012-08-27 09:30:06','GOP-6Y6P-3VF3',0,'2012-08-28 10:15:48',NULL,NULL,5),(61681,'dLs1fvl1XpKRiWz39naUAC','archived',49211,NULL,463,'2012-08-27 09:40:32','2013-10-02 19:15:54',13,'2012-08-27 09:40:30','CS-HUJG-3VE9',0,'2012-08-28 10:15:49',NULL,NULL,5),(61683,'a4jtdnil5exB44k1nL8YFH','archived',49213,NULL,461,'2012-08-27 09:52:03','2013-10-02 19:15:56',13,'2012-08-27 09:52:02','GOP-BVJW-3SW5',0,'2012-08-28 10:15:51',NULL,NULL,5),(61685,'czUWkdxkHfizineYEzWUyu','archived',49215,NULL,2239,'2012-08-27 10:44:26','2013-10-19 19:16:24',12,'2012-08-27 10:44:25','ExtC2C3-879V-3VFL',0,'2012-09-14 10:37:44',NULL,NULL,2),(61687,'dvT8ARJJLhizc7phL392Nu','archived',49217,NULL,2225,'2012-08-27 10:48:59','2013-10-06 19:15:30',12,'2012-08-27 10:48:58','EXTC4-6NAT-3VF1',0,'2012-09-01 11:16:17',NULL,NULL,2),(61689,'d-liRiFUnbIO6TzSjK74H0','complete',49219,NULL,2235,'2012-08-27 11:10:14','2013-03-07 15:43:05',8,'2012-08-27 11:10:13','EXTC5C6-8S51-3VFV',0,'2013-03-07 15:43:05',NULL,NULL,2),(61691,'anV4b3p-Do95PZyNQ3TYjo','complete',49221,NULL,463,'2012-08-27 11:16:19','2012-12-31 10:17:43',13,'2012-08-27 11:16:17','CS-606X-3T7N',0,'2012-12-31 10:17:43',NULL,NULL,5),(61693,'a-n_MTl0bdw4J_ds9PKIyw','archived',19263,NULL,461,'2012-08-27 11:43:29','2013-10-02 19:15:57',13,'2012-08-27 11:43:28','GOP-8Z2S-3VG1',0,'2012-08-28 12:15:57',NULL,NULL,5),(61697,'asJoxaDmbg7PXxZjzrvqHU','archived',8607,NULL,463,'2012-08-27 11:54:10','2013-10-02 19:15:58',13,'2012-08-27 11:54:08','CS-E3IH-3UU7',0,'2012-08-28 12:15:58',NULL,NULL,5),(61699,'c7GTH7aQLl-zQ0ZQkI7rMZ','archived',49225,NULL,463,'2012-08-27 12:20:49','2013-10-06 03:15:25',13,'2012-08-27 12:20:47','CS-ELD7-3T0X',0,'2012-09-01 01:15:39',NULL,NULL,5),(61701,'c4wp6wyAPhy4sF9RDJQETF','archived',49227,NULL,2217,'2012-08-27 12:33:03','2013-11-14 20:28:58',6,'2012-08-27 12:33:02','Int-AAL5-3VH7',0,'2012-10-10 17:26:29',NULL,NULL,2),(61703,'cjrjZ61eHkWzftQ9ba_9KC','archived',49229,NULL,2231,'2012-08-27 12:39:34','2013-10-02 19:15:59',12,'2012-08-27 12:39:33','EXTC4-A4XT-3VGX',0,'2012-08-28 16:50:31',NULL,NULL,2),(61705,'aXgPpnGz9bZOXL0rmOxnaI','complete',49231,NULL,1819,'2012-08-27 12:42:44','2012-10-25 16:34:20',8,'2012-08-27 12:42:42','EXTC5C6-A5HG-3VGZ',0,'2012-10-25 16:34:20',NULL,NULL,2),(61707,'d_nT7-bWLpwkdkg9z5TCrM','archived',26165,NULL,2209,'2012-08-27 12:48:05','2013-10-05 19:15:55',6,'2012-08-27 12:48:05','Int-GHJP-3VD7',0,'2012-08-31 08:14:40',NULL,NULL,2),(61709,'dVi6-KdufoVRpRuuVdZFQM','archived',25629,NULL,463,'2012-08-27 12:54:35','2013-10-02 19:16:00',13,'2012-08-27 12:54:34','CS-A4DC-3VGV',0,'2012-08-28 13:15:56',NULL,NULL,5),(61711,'dBdFYHbU1pp6Gpa4TLVea6','archived',26165,NULL,2233,'2012-08-27 13:05:09','2013-10-15 19:15:44',6,'2012-08-27 13:05:08','Int-AOVQ-3VHH',0,'2012-09-10 13:59:51',NULL,NULL,2),(61713,'crRyVgAFzeN5Em8rNcCK4i','archived',48489,NULL,461,'2012-08-27 13:16:00','2013-10-02 19:16:02',13,'2012-08-27 13:15:58','GOP-DG77-3SZ1',0,'2012-08-28 14:16:09',NULL,NULL,5),(61715,'c6NHCblVXov4GssWG_eNSM','complete',49233,NULL,2235,'2012-08-27 13:50:48','2013-03-07 15:42:59',8,'2012-08-27 13:50:47','EXTC5C6-AF1X-3VHB',0,'2013-03-07 15:42:59',NULL,NULL,2),(61717,'bRnkME8HLc-OERDScMzQJP','archived',47229,NULL,2233,'2012-08-27 14:06:18','2013-10-15 19:15:44',6,'2012-08-27 14:06:17','Int-BM8O-3VHZ',0,'2012-09-10 13:59:49',NULL,NULL,2),(61719,'aj19hIbYjmfibprKCHRj-e','archived',49235,NULL,459,'2012-08-27 14:13:22','2013-10-02 19:16:04',13,'2012-08-27 14:13:21','PS-AZCD-3VHL',0,'2012-08-28 14:16:08',NULL,NULL,5),(61721,'cOJSklVYfkeA86YIZ0IJQn','complete',42675,NULL,1539,'2012-08-27 14:21:52','2013-02-18 15:11:00',8,'2012-08-27 14:21:51','EXTC5C6-BQ4O-3VI5',0,'2013-02-18 15:11:00',NULL,NULL,2),(61723,'c3ggW2eEzjW4wf3Wg2otn8','archived',49237,NULL,455,'2012-08-27 14:42:50','2013-10-02 19:16:05',13,'2012-08-27 14:42:48','POS-BKLY-3VHV',0,'2012-08-28 15:16:01',NULL,NULL,5),(61725,'b3jIaKhf9cVlVmg74rfZ3x','archived',49239,NULL,2203,'2012-08-27 14:53:19','2013-10-05 19:15:56',12,'2012-08-27 14:53:18','ExtC2C3-C0YR-3VIJ',0,'2012-08-31 07:57:03',NULL,NULL,2),(61727,'bJSOOEPjTfHi-PpCRIZ2zS','archived',49241,NULL,455,'2012-08-27 15:12:00','2013-10-02 19:16:06',13,'2012-08-27 15:11:57','POS-BS21-3VIB',0,'2012-08-28 15:16:05',NULL,NULL,5),(61729,'b3_hjizozklREsn4NoGIRp','archived',45725,NULL,2201,'2012-08-27 15:16:34','2013-10-19 19:16:25',12,'2012-08-27 15:16:34','EXTC4-BVDI-3VIF',0,'2012-09-14 09:29:42',NULL,NULL,2),(61731,'d7LtGDE49cp7o7j6zsSowP','archived',49243,NULL,2201,'2012-08-27 15:26:28','2013-10-06 19:15:31',12,'2012-08-27 15:26:26','EXTC4-99IT-3VG3',0,'2012-09-01 16:16:06',NULL,NULL,2),(61733,'dCO6mB0_vp2zKVw7IIuMYv','complete',49245,NULL,459,'2012-08-27 15:33:37','2012-12-19 12:21:21',13,'2012-08-27 15:33:35','PS-B792-3VHN',0,'2012-12-19 12:21:21',NULL,NULL,5),(61735,'du-pB-FSHllAKKIVJSA_Sz','complete',49247,NULL,1981,'2012-08-27 15:38:01','2012-10-24 12:25:42',6,'2012-08-27 15:38:00','Int-C4XP-3VIV',0,'2012-10-24 12:25:42',NULL,NULL,2),(61737,'bkBYraT2Th75DTyD9uyUw4','complete',49249,NULL,1819,'2012-08-27 16:11:21','2012-10-25 16:34:27',8,'2012-08-27 16:11:20','EXTC5C6-CWAG-3VKB',0,'2012-10-25 16:34:27',NULL,NULL,2),(61739,'dePn1_IV9plySEtVueLJqh','archived',49251,NULL,461,'2012-08-27 16:15:58','2013-10-02 19:16:08',13,'2012-08-27 16:15:56','GOP-BIHN-3VHT',0,'2012-08-28 17:15:51',NULL,NULL,5),(61741,'ddcdF47c9cTAzfYnspdd-I','archived',49253,NULL,463,'2012-08-27 16:16:30','2013-10-02 19:16:09',13,'2012-08-27 16:16:29','CS-B6L3-3TE5',0,'2012-08-28 17:15:56',NULL,NULL,5),(61743,'aM6X3w1p9j-5jKJjieMWX4','archived',49255,NULL,2233,'2012-08-27 16:18:56','2013-10-04 19:16:09',12,'2012-08-27 16:18:55','ExtC2C3-CLGW-3VJT',0,'2012-08-30 13:57:03',NULL,NULL,2),(61745,'cU7ZtGrargVljxMwvhyivi','archived',46065,NULL,2203,'2012-08-27 16:22:38','2013-11-05 20:41:05',6,'2012-08-27 16:22:38','Int-DBE8-3VKV',0,'2012-10-01 17:31:55',NULL,NULL,2),(61747,'dcdw_qJkXjoj_j2p83gww6','archived',49257,NULL,533,'2012-08-27 16:25:23','2013-10-02 19:16:10',15,'2012-08-27 16:25:21','GRADPROP-AFWD-3U6P',0,'2012-08-28 17:15:54',NULL,NULL,5),(61749,'b_9l_XyBniWBben2RLejud','complete',49259,NULL,459,'2012-08-27 16:32:22','2012-11-08 10:05:50',13,'2012-08-27 16:32:19','PS-AUX5-3V1Z',0,'2012-11-08 10:05:50',NULL,NULL,5),(61751,'dz24CPw6zbWAQnS6oyNrS8','archived',49261,NULL,2203,'2012-08-27 17:07:25','2013-11-05 20:41:07',12,'2012-08-27 17:07:24','ExtC2C3-DPLS-3VL7',0,'2012-10-01 17:31:24',NULL,NULL,2),(61753,'bu53M4IOjhoisRBe8KdQjd','complete',49263,NULL,539,'2012-08-27 17:33:40','2013-09-05 08:22:07',15,'2012-08-27 17:33:38','GRADOB-BYPJ-3VIH',1,'2013-09-05 08:22:07',NULL,NULL,5),(61755,'cg9ftMO3Hbl6u2KrJ0Poyv','archived',49265,NULL,463,'2012-08-27 17:51:48','2013-10-06 19:15:33',13,'2012-08-27 17:51:46','CS-DP4G-3TI1',0,'2012-09-01 15:16:06',NULL,NULL,5),(61757,'cs5pkWzJ5luQS7TwNMKJPO','archived',49267,NULL,463,'2012-08-27 18:03:39','2013-10-02 20:15:31',13,'2012-08-27 18:03:38','CS-ATCZ-3U7V',0,'2012-08-28 18:15:56',NULL,NULL,5),(61759,'c-JAkPROzb7kelOKhDFvcm','archived',49269,NULL,459,'2012-08-27 18:09:03','2013-10-02 20:15:32',13,'2012-08-27 18:09:01','PS-9ZOF-3TC9',0,'2012-08-28 18:15:57',NULL,NULL,5),(61761,'bbq5zR33zfgk4foyFCcvGE','archived',49271,NULL,463,'2012-08-27 18:12:15','2013-10-02 20:15:34',13,'2012-08-27 18:12:12','CS-A5HG-3VH1',0,'2012-08-28 18:15:58',NULL,NULL,5),(61763,'cFPFltxNjiNPWJdYkHUdRq','archived',49273,NULL,463,'2012-08-27 18:15:34','2013-10-02 21:15:33',13,'2012-08-27 18:15:31','CS-EKQ2-3TJJ',0,'2012-08-28 19:15:53',NULL,NULL,5),(61765,'dY4dWEsoDaRk8--c7Sxvzg','archived',49275,NULL,463,'2012-08-27 18:44:53','2013-10-02 21:15:34',13,'2012-08-27 18:44:51','CS-CHKD-3VAV',0,'2012-08-28 19:15:56',NULL,NULL,5),(61767,'db_t25WR9ebk4lx62K-w2m','archived',49277,NULL,2139,'2012-08-27 18:53:51','2013-10-29 20:45:57',12,'2012-08-27 18:53:50','ExtC2C3-E4D9-3VLN',0,'2012-09-24 16:07:04',NULL,NULL,2),(61769,'ao4FVS8JPdOkSQAqOWS3JT','archived',49279,NULL,831,'2012-08-27 18:55:48','2013-11-14 20:28:59',8,'2012-08-27 18:55:48','EXTC5C6-DA8R-3VKT',0,'2012-10-10 18:29:24',NULL,NULL,2),(61771,'cPBiSiBXjo9BIIvmUXd_pn','archived',46031,NULL,2233,'2012-08-27 19:18:44','2013-10-15 19:15:45',6,'2012-08-27 19:18:43','Int-FHZX-3VN7',0,'2012-09-10 13:59:57',NULL,NULL,2),(61773,'aWLl6yXHnb9zNgFjNgOfJY','archived',49281,NULL,463,'2012-08-27 19:20:44','2013-10-10 19:15:47',13,'2012-08-27 19:20:43','CS-9YTT-3TC5',0,'2012-09-05 11:51:01',NULL,NULL,5),(61775,'d0mr1R1wHoDB_DR30vuO8G','complete',42683,NULL,2139,'2012-08-27 19:35:10','2012-12-17 09:34:02',12,'2012-08-27 19:35:07','ExtC2C3-FBHB-3VMV',0,'2012-12-17 09:34:02',NULL,NULL,2),(61777,'bhm_rlqpracis1kNt04eBB','archived',23267,NULL,2233,'2012-08-27 19:39:11','2013-10-15 19:15:46',12,'2012-08-27 19:39:10','ExtC2C3-FJX0-3VND',0,'2012-09-10 13:56:22',NULL,NULL,2),(61779,'b5_YKpWcrj9AzC_1SFPS4l','archived',49283,NULL,2201,'2012-08-27 19:39:58','2013-10-19 19:16:25',12,'2012-08-27 19:39:56','EXTC4-FHTX-3VN5',0,'2012-09-14 09:29:54',NULL,NULL,2),(61781,'ayMqHN2obgnQZ7OBM86hwG','archived',49285,NULL,2031,'2012-08-27 19:45:38','2013-11-14 20:29:01',8,'2012-08-27 19:45:36','EXTC5C6-FW6Y-3VNR',0,'2012-10-10 18:04:04',NULL,NULL,2),(61783,'cP2rUtSqfpM7rf-Q05LETP','archived',22779,NULL,2233,'2012-08-27 19:56:56','2013-10-06 22:15:30',12,'2012-08-27 19:56:54','ExtC2C3-F8RD-3VMR',0,'2012-09-01 20:15:38',NULL,NULL,2),(61785,'bBm_p2_2Pi_QuXXvIKNMGU','archived',49287,NULL,2231,'2012-08-27 20:01:12','2013-10-02 19:16:11',12,'2012-08-27 20:01:11','EXTC4-FWFP-3VNT',0,'2012-08-28 16:54:03',NULL,NULL,2),(61787,'acrFffCy5lIRhz0hnrFYW4','complete',42683,NULL,2239,'2012-08-27 20:11:33','2012-11-26 12:30:59',12,'2012-08-27 20:11:32','ExtC2C3-G1DD-3VNX',0,'2012-11-26 12:30:59',NULL,NULL,2),(61789,'b1f5yRq75ibQaHXAxbO2dQ','archived',49289,NULL,463,'2012-08-27 20:29:44','2013-10-02 23:15:33',13,'2012-08-27 20:29:43','CS-FG54-3VN3',0,'2012-08-28 21:15:58',NULL,NULL,5),(61791,'cfZUJoetLmE4xvcmBJqakV','archived',34253,NULL,2209,'2012-08-27 20:40:37','2013-10-17 19:15:41',12,'2012-08-27 20:40:35','EXTC4-GCOM-3VOB',0,'2012-09-12 08:29:38',NULL,NULL,2),(61793,'cdqiR8pkfnYB50mjs4m_Hx','archived',3543,NULL,463,'2012-08-27 20:45:41','2013-10-02 23:15:34',13,'2012-08-27 20:45:39','CS-GEYT-3VOF',0,'2012-08-28 21:16:02',NULL,NULL,5),(61795,'d56zPM7RHexPujlFf8sL67','archived',49291,NULL,459,'2012-08-27 21:37:17','2013-10-03 00:15:34',13,'2012-08-27 21:37:15','PS-936Y-3TAF',0,'2012-08-28 22:16:00',NULL,NULL,5),(61797,'bdY3AQOn9h3ynpKi5wmnwu','archived',29323,NULL,2231,'2012-08-27 21:39:14','2013-10-19 19:16:26',12,'2012-08-27 21:39:12','EXTC4-G8Y5-3VO3',0,'2012-09-14 09:31:53',NULL,NULL,2),(61799,'cE-9XQZJLcVioV1RIbq8iT','complete',49293,NULL,463,'2012-08-27 21:54:19','2012-11-14 09:19:27',13,'2012-08-27 21:54:17','CS-EWTY-3TK3',0,'2012-11-14 09:19:27',NULL,NULL,5),(61801,'aRHzs0ED9i2RqYUmpXxnLT','archived',49295,NULL,2207,'2012-08-27 22:20:59','2013-10-15 19:15:47',8,'2012-08-27 22:20:59','EXTC5C6-GI99-3VOJ',0,'2012-09-10 08:49:26',NULL,NULL,2),(61803,'daHGzbdivd6kP8NIIsqglz','complete',49297,NULL,2299,'2012-08-27 22:28:03','2012-10-25 15:31:55',13,'2012-08-27 22:28:02','PCS-E7JI-3VLR',0,'2012-10-25 15:31:55',NULL,NULL,5),(61805,'dOn2LBwdba3jF2iGZ_5XSo','archived',49299,NULL,2233,'2012-08-27 23:07:39','2013-10-04 19:16:10',12,'2012-08-27 23:07:38','ExtC2C3-G0QH-3VNV',0,'2012-08-30 14:11:53',NULL,NULL,2),(61807,'dN6vnsdj1dYP7nFwGcpci5','archived',49301,NULL,1981,'2012-08-27 23:34:21','2013-11-14 20:29:02',12,'2012-08-27 23:34:18','EXTC4-IGAB-3VPB',0,'2012-10-10 18:35:28',NULL,NULL,2),(61809,'dfER5IbX9h-AJgm6rgaV1i','archived',49303,NULL,2047,'2012-08-28 00:18:12','2013-10-07 03:15:24',8,'2012-08-28 00:18:11','EXTC5C6-QVF-3VPH',0,'2012-09-02 01:15:39',NULL,NULL,2),(61811,'d_gFse_kfe075e4zJw9wo0','archived',24709,NULL,2031,'2012-08-28 07:23:54','2013-11-14 20:29:04',8,'2012-08-28 07:23:52','EXTC5C6-6DFF-3VQ9',0,'2012-10-10 18:03:49',NULL,NULL,2),(61813,'dcCp_HMZLdn6AT0KcigShr','complete',49305,NULL,1819,'2012-08-28 07:56:43','2012-10-25 16:34:13',8,'2012-08-28 07:56:41','EXTC5C6-66ST-3VQ7',0,'2012-10-25 16:34:13',NULL,NULL,2),(61815,'apRow53lfdePlRlJ07k1gs','archived',49307,NULL,2235,'2012-08-28 08:06:50','2013-10-24 19:17:51',8,'2012-08-28 08:06:48','EXTC5C6-6TU8-3VQF',0,'2012-09-19 12:28:47',NULL,NULL,2),(61819,'cWUnl84jbiDOF9Br_NsrOj','archived',42675,NULL,2237,'2012-08-28 09:54:17','2013-10-08 19:15:51',8,'2012-08-28 09:54:16','EXTC5C6-8B2P-3VRT',0,'2012-09-03 15:18:29',NULL,NULL,2),(61821,'blUkyudSHk_its5TbcuHxv','archived',49311,NULL,463,'2012-08-28 10:06:39','2013-10-09 19:17:24',13,'2012-08-28 10:06:37','CS-A49L-3TCD',0,'2012-09-04 16:05:49',NULL,NULL,5),(61823,'ageGFG_nXk5QJ-Oshspq8a','archived',30185,NULL,2237,'2012-08-28 10:06:58','2013-10-08 19:15:52',8,'2012-08-28 10:06:56','EXTC5C6-8339-3VRN',0,'2012-09-03 15:18:30',NULL,NULL,2),(61825,'bKD06Zte5hNAEcXPdmnbK0','archived',49313,NULL,463,'2012-08-28 10:28:22','2013-10-03 19:16:11',13,'2012-08-28 10:28:20','CS-7OND-3VRD',0,'2012-08-29 11:15:48',NULL,NULL,5),(61827,'bl5LdUpc9kulCg8G-7tGXb','archived',49315,NULL,2201,'2012-08-28 10:30:49','2013-10-19 19:16:27',12,'2012-08-28 10:30:47','EXTC4-8P53-3VSF',0,'2012-09-14 09:30:57',NULL,NULL,2),(61831,'agN1gLqpTeUBRw9DW0Hd8d','archived',44723,NULL,2201,'2012-08-28 10:37:59','2013-10-19 19:16:27',12,'2012-08-28 10:37:57','EXTC4-8OA9-3VSB',0,'2012-09-14 09:30:54',NULL,NULL,2),(61833,'aAg4Jo7zPlTO11-9YSiuTx','archived',46,NULL,2225,'2012-08-28 10:45:50','2013-10-30 20:52:19',6,'2012-08-28 10:45:49','Int-8UAY-3VSR',0,'2012-09-25 08:07:34',NULL,NULL,2),(61835,'awEEQqnwnlyO9KLOlaHn0f','archived',49319,NULL,2231,'2012-08-28 11:00:29','2013-10-02 19:16:12',12,'2012-08-28 11:00:28','EXTC4-90YD-3VT3',0,'2012-08-28 17:09:21',NULL,NULL,2),(61837,'aJCoWLL0TkKOzdEWo5ApnG','archived',49321,NULL,459,'2012-08-28 11:02:51','2013-10-08 03:15:24',13,'2012-08-28 11:02:48','PS-AG6K-3TD1',0,'2012-09-03 01:15:40',NULL,NULL,5),(61839,'b8LVZ0WQ5o0jcZJscttYYH','archived',49323,NULL,2201,'2012-08-28 11:08:40','2013-10-19 19:16:28',12,'2012-08-28 11:08:39','EXTC4-8ZI9-3VT1',0,'2012-09-14 09:30:56',NULL,NULL,2),(61841,'cmqqIdrDzij5ql_JA_R8_K','archived',49325,NULL,2031,'2012-08-28 11:09:15','2013-11-14 20:29:04',8,'2012-08-28 11:09:14','EXTC5C6-8TBH-3VSL',0,'2012-10-10 18:04:01',NULL,NULL,2),(61843,'cy6rshzSfcN48W9Skt3pT8','archived',44861,NULL,2233,'2012-08-28 11:24:21','2013-10-04 19:16:10',12,'2012-08-28 11:24:20','ExtC2C3-8W2N-3VST',0,'2012-08-30 14:11:41',NULL,NULL,2),(61845,'b4z07_E0ngjPuUHiLWTIKW','archived',49327,NULL,2201,'2012-08-28 11:29:25','2013-10-19 19:16:29',12,'2012-08-28 11:29:23','EXTC4-9C5I-3VTN',0,'2012-09-14 09:29:33',NULL,NULL,2),(61847,'a8udUBSGbasQoZXzLELDfC','archived',30889,NULL,2221,'2012-08-28 11:31:52','2013-11-08 21:00:24',6,'2012-08-28 11:31:51','Int-9EIP-3VTR',0,'2012-10-04 14:01:18',NULL,NULL,2),(61849,'bwzcYjMazhal6aIhru1ARq','archived',49329,NULL,2237,'2012-08-28 11:32:01','2013-10-08 19:15:53',8,'2012-08-28 11:32:00','EXTC5C6-9AJP-3VTJ',0,'2012-09-03 15:31:30',NULL,NULL,2),(61851,'bqbtKp5W5pvBivqQAPu92W','complete',15451,NULL,463,'2012-08-28 11:47:29','2012-11-07 09:48:05',13,'2012-08-28 11:47:26','CS-9ZIS-3TC7',0,'2012-11-07 09:48:05',NULL,NULL,5),(61853,'dENUQyVwfg8BHDd7Uibp7C','archived',49331,NULL,1819,'2012-08-28 11:50:46','2013-10-07 19:15:25',8,'2012-08-28 11:50:45','EXTC5C6-9JR5-3VTZ',0,'2012-09-02 12:15:32',NULL,NULL,2),(61855,'dYxDyHhm5i0Qzet2a91_GO','archived',49333,NULL,2227,'2012-08-28 12:13:27','2013-10-05 19:15:57',8,'2012-08-28 12:13:26','EXTC5C6-E4I2-3UU9',0,'2012-08-31 12:47:01',NULL,NULL,2),(61857,'d-IaiQ7fHaUzBtLisOgRen','archived',49335,NULL,463,'2012-08-28 12:22:32','2013-10-03 19:16:13',13,'2012-08-28 12:22:29','CS-92CZ-3VT7',0,'2012-08-29 13:16:01',NULL,NULL,5),(61859,'aPy-L97P9dZ4_OBH12Frix','archived',49337,NULL,2237,'2012-08-28 12:42:21','2013-10-08 19:15:54',8,'2012-08-28 12:42:19','EXTC5C6-AH4N-3VVF',0,'2012-09-03 15:18:31',NULL,NULL,2),(61861,'c-ipXP4I1h84wT-7vqOX7U','archived',49339,NULL,2201,'2012-08-28 12:51:27','2013-10-19 19:16:29',12,'2012-08-28 12:51:26','EXTC4-9SVL-3VUB',0,'2012-09-14 09:30:07',NULL,NULL,2),(61863,'cDKu1VPgHcO5wlCgHDoMba','archived',49341,NULL,457,'2012-08-28 13:14:07','2013-10-17 19:15:42',13,'2012-08-28 13:14:05','PCS-AE86-3VV7',0,'2012-09-12 13:15:36',NULL,NULL,5),(61865,'cf6frmWCnhUzaUtveGAEoL','complete',49343,NULL,1819,'2012-08-28 13:21:28','2012-10-25 16:34:07',8,'2012-08-28 13:21:27','EXTC5C6-8LOO-3VS5',0,'2012-10-25 16:34:07',NULL,NULL,2),(61867,'cxFJlNlx1dgjHn3AdX33JI','archived',49345,NULL,463,'2012-08-28 13:23:00','2013-10-02 22:15:27',13,'2012-08-28 13:22:57','CS-9QYQ-3VU7',0,'2012-08-28 20:15:54',NULL,NULL,5),(61869,'dL-f34y7zo3B7M8IwlSNv6','archived',49347,NULL,2201,'2012-08-28 13:23:41','2013-10-19 19:16:30',12,'2012-08-28 13:23:39','EXTC4-AM9C-3VVX',0,'2012-09-14 09:30:15',NULL,NULL,2),(61871,'cgpusnweDjo4FWaDjfzI0S','archived',49349,NULL,459,'2012-08-28 13:25:07','2013-10-03 19:16:15',13,'2012-08-28 13:25:05','PS-A66G-3VUP',0,'2012-08-29 14:30:15',NULL,NULL,5),(61873,'as7tzPBJ9mw673p00WYWbl','archived',6279,NULL,1895,'2012-08-28 13:25:08','2013-11-06 20:49:28',6,'2012-08-28 13:25:07','Int-B2LH-3VWR',0,'2012-10-02 16:27:35',NULL,NULL,2),(61875,'a1xeccdYLobRt-voYNskOX','complete',6279,NULL,2217,'2012-08-28 13:28:02','2013-02-25 13:48:11',6,'2012-08-28 13:28:01','Int-B4X7-3VWV',0,'2013-02-25 13:48:11',NULL,NULL,2),(61877,'a-MIIcrlDdfidx4I2U5ULe','archived',49351,NULL,461,'2012-08-28 13:28:16','2013-10-03 19:16:16',13,'2012-08-28 13:28:14','GOP-A3TA-3VUL',0,'2012-08-29 14:16:00',NULL,NULL,5),(61881,'dY5S7tsTbjDBGZgoseW5Xy','archived',6279,NULL,2225,'2012-08-28 13:30:58','2013-10-30 20:52:20',6,'2012-08-28 13:30:58','Int-B675-3VX1',0,'2012-09-25 08:07:08',NULL,NULL,2),(61883,'dU5uGT8obbzOlACHBsrB9c','archived',29790,NULL,2233,'2012-08-28 13:36:35','2013-10-15 19:15:47',6,'2012-08-28 13:36:34','Int-B4PS-3VWT',0,'2012-09-10 14:00:03',NULL,NULL,2),(61885,'bXsj6MzSveRyYM-eDaP6bg','archived',49355,NULL,2201,'2012-08-28 13:37:02','2013-10-19 19:16:31',12,'2012-08-28 13:37:01','EXTC4-B19T-3VWN',0,'2012-09-14 09:30:12',NULL,NULL,2),(61887,'d3XU1NkL9iP7IiSHbemcwL','archived',49357,NULL,459,'2012-08-28 14:02:50','2013-10-03 19:16:17',13,'2012-08-28 14:02:48','PS-AZCI-3VWL',0,'2012-08-29 14:16:01',NULL,NULL,5),(61889,'cOQaW6km1cOAKbOZ3iIgf_','archived',49359,NULL,459,'2012-08-28 14:15:25','2013-10-03 19:16:19',13,'2012-08-28 14:15:22','PS-ARF9-3VWD',0,'2012-08-29 15:15:53',NULL,NULL,5),(61891,'ccpCDc-QLcqAFvtL4NOlJ8','archived',49355,NULL,2233,'2012-08-28 14:17:29','2013-10-15 19:15:48',12,'2012-08-28 14:17:27','ExtC2C3-BAS0-3VXD',0,'2012-09-10 13:57:33',NULL,NULL,2),(61893,'dPNTHqSyTkdzpd-MQNVTTw','archived',49361,NULL,459,'2012-08-28 14:19:52','2013-10-03 19:16:20',13,'2012-08-28 14:19:51','PS-B6XV-3VX3',0,'2012-08-29 15:15:56',NULL,NULL,5),(61895,'a-us7zeYbndyVltG5003-g','archived',49363,NULL,463,'2012-08-28 14:25:55','2013-10-03 19:16:21',13,'2012-08-28 14:25:53','CS-BBYM-3VXF',0,'2012-08-29 15:16:00',NULL,NULL,5),(61897,'bouM0LuDTm3ANifVHusG2N','archived',46653,NULL,2237,'2012-08-28 14:26:11','2013-10-04 19:16:11',8,'2012-08-28 14:26:10','EXTC5C6-BUR5-3VXT',0,'2012-08-30 13:25:27',NULL,NULL,2),(61899,'a00ONHHIjbwO6IJ-dykGy3','archived',49365,NULL,457,'2012-08-28 14:28:39','2013-10-03 19:16:22',13,'2012-08-28 14:28:37','PCS-AL84-3VVR',0,'2012-08-29 15:15:58',NULL,NULL,5),(61901,'dyOgILKnLlI5dZcGhy5NiY','archived',49367,NULL,2201,'2012-08-28 15:21:21','2013-10-19 19:16:31',12,'2012-08-28 15:21:18','EXTC4-C1RJ-3VXX',0,'2012-09-14 09:31:20',NULL,NULL,2),(61903,'c7F2dCEHPjmRPr81-J1tv7','archived',45289,NULL,2123,'2012-08-28 15:22:03','2013-10-03 19:16:23',12,'2012-08-28 15:22:01','EXTC4-BMH6-3VXN',0,'2012-08-29 11:18:33',NULL,NULL,2),(61905,'bOggus1dTpykXuTAkAYlZN','archived',49369,NULL,463,'2012-08-28 15:26:19','2013-10-03 19:16:24',13,'2012-08-28 15:26:16','CS-CY45-3TGR',0,'2012-08-29 16:15:59',NULL,NULL,5),(61907,'avc7Zbu-1eclljmfQAEop1','archived',36919,NULL,2229,'2012-08-28 15:28:21','2013-10-07 19:15:25',8,'2012-08-28 15:28:21','EXTC5C6-CJ4B-3VYP',0,'2012-09-02 16:15:34',NULL,NULL,2),(61909,'d9Fs8-8zDic61-XkX8QA6J','archived',39251,NULL,2231,'2012-08-28 15:28:56','2013-10-19 19:16:32',6,'2012-08-28 15:28:54','Int-CMWH-3VZ1',0,'2012-09-14 09:31:24',NULL,NULL,2),(61911,'cIB4f_LivjNz0g3H9ldYNd','archived',49371,NULL,461,'2012-08-28 16:00:47','2013-10-03 19:16:26',13,'2012-08-28 16:00:45','GOP-C891-3VY3',0,'2012-08-29 16:15:58',NULL,NULL,5),(61913,'c3S0l_r-XpS6AshCR0Mm7N','complete',49373,NULL,459,'2012-08-28 16:04:51','2012-11-08 10:05:44',13,'2012-08-28 16:04:50','PS-5RD-3VPD',0,'2012-11-08 10:05:44',NULL,NULL,5),(61915,'bWtD0fTx5cIAI9iYmym2TO','archived',49375,NULL,2201,'2012-08-28 16:07:17','2013-10-19 19:16:32',12,'2012-08-28 16:07:15','EXTC4-ATJ8-3U7X',0,'2012-09-14 09:30:02',NULL,NULL,2),(61917,'ciHXboTy9pO6FyOxLfMNvF','complete',49377,NULL,459,'2012-08-28 16:09:42','2012-12-13 10:32:25',13,'2012-08-28 16:09:39','PS-ABDI-3VV3',0,'2012-12-13 10:32:25',NULL,NULL,5),(61919,'dnTrdj6Xnb6PgJRIIxI6XD','archived',49379,NULL,459,'2012-08-28 16:18:48','2013-10-03 19:16:27',13,'2012-08-28 16:18:46','PS-ED1Y-3TJ3',0,'2012-08-29 17:15:43',NULL,NULL,5),(61921,'axPl_5qRvdAzvoDzcpGyBt','archived',49381,NULL,463,'2012-08-28 16:21:46','2013-10-03 19:16:28',13,'2012-08-28 16:21:44','CS-CMVZ-3VYZ',0,'2012-08-29 17:15:48',NULL,NULL,5),(61923,'bfw1D1ThHpdB4H6bDa1Zkq','archived',49383,NULL,457,'2012-08-28 16:31:43','2013-10-03 19:16:30',13,'2012-08-28 16:31:40','PCS-D50Z-3VZN',0,'2012-08-29 17:15:47',NULL,NULL,5),(61925,'bkRuhQIj1il4MbqU_fv2DB','archived',49385,NULL,459,'2012-08-28 17:05:09','2013-10-03 19:16:31',13,'2012-08-28 17:05:07','PS-CBRM-3VY9',0,'2012-08-29 17:15:49',NULL,NULL,5),(61927,'bYnAIwOV9dL7YDakmf85qn','archived',49387,NULL,2227,'2012-08-28 17:05:58','2013-11-14 20:29:06',8,'2012-08-28 17:05:57','EXTC5C6-BAKD-3VXB',0,'2012-10-10 18:19:55',NULL,NULL,2),(61929,'bOUr-kh_Xlw7l71F-4q6Ld','archived',49389,NULL,463,'2012-08-28 17:07:53','2013-10-03 19:16:32',13,'2012-08-28 17:07:51','CS-FSXB-3TLB',0,'2012-08-29 17:15:50',NULL,NULL,5),(61931,'b7X70wh5vlgPpkZq4CQFjy','archived',49391,NULL,461,'2012-08-28 17:41:05','2013-10-03 20:15:39',13,'2012-08-28 17:41:02','GOP-DSJ4-3W0H',0,'2012-08-29 18:16:12',NULL,NULL,5),(61933,'dHEN9403bbRi4WPZaxDJy6','archived',49393,NULL,2201,'2012-08-28 17:42:52','2013-10-19 19:16:33',12,'2012-08-28 17:42:51','EXTC4-DZIP-3W0X',0,'2012-09-14 09:30:20',NULL,NULL,2),(61935,'bcp_oC_F9aoOMlsbo7LK-9','archived',49395,NULL,463,'2012-08-28 18:08:19','2013-10-03 20:15:41',13,'2012-08-28 18:08:18','CS-E20A-3W13',0,'2012-08-29 18:16:16',NULL,NULL,5),(61937,'cFANePZgrhAy9JaCbPAkyF','archived',49397,NULL,2201,'2012-08-28 18:11:28','2013-10-19 19:16:34',12,'2012-08-28 18:11:27','EXTC4-9TXJ-3VGN',0,'2012-09-14 09:31:16',NULL,NULL,2),(61939,'bSmvgbPHHinjI_DP8Be3y4','archived',45529,NULL,2237,'2012-08-28 18:22:41','2013-10-08 19:15:54',8,'2012-08-28 18:22:40','EXTC5C6-ENZ6-3W1Z',0,'2012-09-03 15:31:29',NULL,NULL,2),(61941,'bkwWrLuiPhjzysiOZWdi2-','archived',49399,NULL,461,'2012-08-28 18:22:48','2013-10-03 21:15:28',13,'2012-08-28 18:22:46','GOP-E7TE-3W1D',0,'2012-08-29 19:16:05',NULL,NULL,5),(61943,'bAsfwyDfzpNBXjsXc40mTf','archived',49401,NULL,461,'2012-08-28 18:25:35','2013-10-03 21:15:30',13,'2012-08-28 18:25:33','GOP-BRX0-3TVT',0,'2012-08-29 19:16:02',NULL,NULL,5),(61945,'dPUDs79Vrc2kjcXcZxRliC','archived',49403,NULL,2237,'2012-08-28 18:27:44','2013-11-14 20:29:07',8,'2012-08-28 18:27:42','EXTC5C6-EJ6L-3W1N',0,'2012-10-10 10:19:50',NULL,NULL,2),(61947,'cyLGy__RDbH6wXPkQiLaDW','archived',49405,NULL,2201,'2012-08-28 18:28:34','2013-10-19 19:16:35',12,'2012-08-28 18:28:32','EXTC4-E13M-3W11',0,'2012-09-14 09:30:50',NULL,NULL,2),(61949,'cBSgoZ0Tff35Wm9_i9GbfK','complete',49407,NULL,463,'2012-08-28 18:39:32','2013-02-13 09:19:10',13,'2012-08-28 18:39:31','CS-F7AX-3TKH',0,'2013-02-13 09:19:10',NULL,NULL,5),(61951,'bPDr9LOK1fgzGx3iL2XLa3','archived',6053,NULL,2225,'2012-08-28 18:41:45','2013-10-03 19:16:33',6,'2012-08-28 18:41:44','Int-EQ28-3W21',0,'2012-08-29 10:28:30',NULL,NULL,2),(61953,'d0XCP8ECvhJPmJQgwIWg_w','complete',6053,NULL,2163,'2012-08-28 18:45:40','2013-02-27 16:25:34',6,'2012-08-28 18:45:39','Int-F7XF-3W2N',0,'2013-02-27 16:25:34',NULL,NULL,2),(61955,'bf8Rw9K61gK79S1Hkj88Yy','complete',49409,NULL,1777,'2012-08-28 19:06:45','2012-10-25 16:30:28',8,'2012-08-28 19:06:45','EXTC5C6-F8VM-3W2P',0,'2012-10-25 16:30:28',NULL,NULL,2),(61957,'bZ3eGbhKbbGBuZLw8ecltV','archived',49411,NULL,463,'2012-08-28 19:42:11','2013-10-03 22:15:31',13,'2012-08-28 19:42:09','CS-8F76-3VFP',0,'2012-08-29 20:16:13',NULL,NULL,5),(61959,'dScUC4tvzlP7mvAmcK-9Qn','archived',47719,NULL,2231,'2012-08-28 20:03:44','2013-10-04 19:16:11',6,'2012-08-28 20:03:43','Int-5OVX-3VQ1',0,'2012-08-30 15:01:19',NULL,NULL,2),(61961,'cAhJXbIDveRzK2P0TN1tQj','archived',47523,NULL,2233,'2012-08-28 20:09:07','2013-10-15 19:15:49',6,'2012-08-28 20:09:05','Int-EFM8-3UUJ',0,'2012-09-10 14:00:00',NULL,NULL,2),(61963,'bz9PAdREHmTB4fXREEKAum','archived',49413,NULL,2303,'2012-08-28 20:28:08','2013-11-22 20:22:29',13,'2012-08-28 20:28:06','PPS-H6B3-3TMX',0,'2012-10-16 20:16:01',NULL,NULL,5),(61965,'aF5SRE_8XfnyoMHKaTzxUp','archived',39485,NULL,2233,'2012-08-28 21:00:37','2013-10-15 19:15:49',6,'2012-08-28 21:00:36','Int-FKY8-3W35',0,'2012-09-10 13:59:58',NULL,NULL,2),(61967,'b3_QjVBYrbFitQFbiHYqk9','archived',44977,NULL,2233,'2012-08-28 21:16:00','2013-10-04 19:16:12',12,'2012-08-28 21:15:59','ExtC2C3-GEQC-3W3X',0,'2012-08-30 14:11:49',NULL,NULL,2),(61971,'dqw4ph2W5kH5-vef33s0vf','archived',49415,NULL,2201,'2012-08-28 21:20:33','2013-10-19 19:16:35',12,'2012-08-28 21:20:32','EXTC4-D2TV-3VZL',0,'2012-09-14 09:30:33',NULL,NULL,2),(61973,'bcLirDVxvkIlg0TOZo9p3x','archived',49417,NULL,2231,'2012-08-28 21:40:52','2013-10-04 19:16:13',12,'2012-08-28 21:40:51','EXTC4-HBB6-3W4T',0,'2012-08-30 14:57:56',NULL,NULL,2),(61975,'a0LS_QyRHiOBKUranCi4od','archived',49419,NULL,2231,'2012-08-28 21:50:24','2013-10-19 19:16:36',12,'2012-08-28 21:50:22','EXTC4-H5VG-3W4N',0,'2012-09-14 09:32:10',NULL,NULL,2),(61977,'b2jBKbJ11hFjBBpxL-W3ys','archived',49421,NULL,2237,'2012-08-28 21:52:05','2013-11-14 20:29:08',8,'2012-08-28 21:52:04','EXTC5C6-HETQ-3W4Z',0,'2012-10-10 10:19:55',NULL,NULL,2),(61979,'dpuyMZjRHhPA4tzJPUVzeA','archived',49423,NULL,2201,'2012-08-28 21:54:12','2013-10-19 19:16:37',12,'2012-08-28 21:54:11','EXTC4-HCUK-3W4V',0,'2012-09-14 09:30:42',NULL,NULL,2),(61981,'dGZeu6oTzfIR5LNecAi65G','complete',49425,NULL,1777,'2012-08-28 22:00:06','2012-10-25 16:30:31',8,'2012-08-28 22:00:04','EXTC5C6-HLGG-3W53',0,'2012-10-25 16:30:31',NULL,NULL,2),(61983,'aEVEZX9Zfcll__Ox1C0Ff1','complete',25853,NULL,461,'2012-08-28 22:29:45','2012-11-30 09:58:44',13,'2012-08-28 22:29:44','GOP-I4I7-3TNZ',0,'2012-11-30 09:58:44',NULL,NULL,5),(61985,'aYtty5PHblO6AHGfy_zynS','archived',49427,NULL,463,'2012-08-28 22:37:43','2013-10-10 19:15:49',13,'2012-08-28 22:37:42','CS-HDDM-3W4X',0,'2012-09-05 11:32:20',NULL,NULL,5),(61987,'cMKmbF-Z5ho5aE0XUgwEVH','archived',38169,NULL,2031,'2012-08-28 22:48:32','2013-11-14 20:29:09',8,'2012-08-28 22:48:31','EXTC5C6-I8J7-3W5V',0,'2012-10-10 18:04:00',NULL,NULL,2),(61989,'cuqFuwz7LplA7h1ZqiHLoi','archived',39485,NULL,2209,'2012-08-28 22:49:01','2013-10-05 19:15:57',6,'2012-08-28 22:49:01','Int-I1T2-3W5L',0,'2012-08-31 08:14:58',NULL,NULL,2),(61991,'cqSeU6X1LgIitk-vBc1Xtt','archived',5219,NULL,2201,'2012-08-29 00:15:34','2013-10-19 19:16:37',12,'2012-08-29 00:15:32','EXTC4-O0I-3W6L',0,'2012-09-14 09:31:22',NULL,NULL,2),(61993,'cl-ke1w29pPlyrQ3LyYWL4','archived',49429,NULL,1777,'2012-08-29 06:05:39','2013-10-08 19:15:55',8,'2012-08-29 06:05:37','EXTC5C6-5BSQ-3W7B',0,'2012-09-03 06:15:33',NULL,NULL,2),(61995,'bh6Wv4kpng8O4tCewwCd-1','archived',38899,NULL,2237,'2012-08-29 07:24:35','2013-10-08 19:15:55',8,'2012-08-29 07:24:33','EXTC5C6-6FNG-3W7D',0,'2012-09-03 15:18:34',NULL,NULL,2),(61997,'cTK0t7CtDpiAWkdvhEFDqe','complete',49431,NULL,2189,'2012-08-29 09:09:26','2013-04-11 12:51:12',12,'2012-08-29 09:09:25','EXTC4-7J1C-3W83',0,'2013-04-11 12:51:12',NULL,NULL,2),(61999,'bJDiLTlbjdrRhUrj8QMPuZ','archived',49433,NULL,461,'2012-08-29 09:28:57','2013-10-04 19:16:15',13,'2012-08-29 09:28:54','GOP-6KFX-3W7F',0,'2012-08-30 10:15:44',NULL,NULL,5),(62001,'coWBZCciLmFk-4QuDZaIiZ','archived',32555,NULL,2231,'2012-08-29 09:29:21','2013-10-05 19:15:57',6,'2012-08-29 09:29:19','Int-CONG-3VZ5',0,'2012-08-31 12:18:26',NULL,NULL,2),(62003,'dd-dDOhdDkT5so0DJEgvcv','archived',49435,NULL,2189,'2012-08-29 09:40:52','2013-10-08 19:15:56',12,'2012-08-29 09:40:51','EXTC4-7MWB-3W85',0,'2012-09-03 10:15:33',NULL,NULL,2),(62005,'dYsGd9l7PkmkRRWOI9r88N','archived',49437,NULL,2201,'2012-08-29 09:41:48','2013-10-19 19:16:38',12,'2012-08-29 09:41:47','EXTC4-7Q7Y-3W89',0,'2012-09-14 09:30:39',NULL,NULL,2),(62007,'bjil7wQcbcS4A8YXBqiT--','complete',16411,NULL,1539,'2012-08-29 09:58:35','2013-03-28 15:38:17',8,'2012-08-29 09:58:35','EXTC5C6-8FFI-3W9F',0,'2013-03-28 15:38:17',NULL,NULL,2),(62009,'cb4H6M0oLgSQyAtpww6mkO','archived',49439,NULL,2201,'2012-08-29 10:03:46','2013-10-19 19:16:39',12,'2012-08-29 10:03:44','EXTC4-874F-3W8V',0,'2012-09-14 09:29:36',NULL,NULL,2),(62011,'a0qoFfF69pB4QKMdfoPYFT','archived',49441,NULL,457,'2012-08-29 10:11:49','2013-10-04 19:16:16',13,'2012-08-29 10:11:47','PCS-879X-3W8X',0,'2012-08-30 10:15:48',NULL,NULL,5),(62013,'b_eywO_yTjH7ySZbUc3f6c','archived',49443,NULL,457,'2012-08-29 10:55:13','2013-10-10 19:15:51',13,'2012-08-29 10:55:11','PCS-98DC-3VTF',0,'2012-09-05 11:23:59',NULL,NULL,5),(62015,'aomRHvVXXjOOKIK8vRdJwu','complete',49445,NULL,2169,'2012-08-29 11:22:30','2012-10-30 14:25:39',2,'2012-08-29 11:22:28','Int-9A07-3WAL',0,'2012-10-30 14:25:39',NULL,NULL,2),(62017,'bqAeUrcvHhRQxqTIcPEKg4','archived',49447,NULL,457,'2012-08-29 11:27:29','2013-10-04 19:16:17',13,'2012-08-29 11:27:27','PCS-B23K-3TU7',0,'2012-08-30 12:16:01',NULL,NULL,5),(62019,'aW17PRpbrpJiv27HabFC26','archived',48833,NULL,2139,'2012-08-29 11:37:07','2013-10-19 19:16:39',12,'2012-08-29 11:37:06','ExtC2C3-9JK5-3WAX',0,'2012-09-14 10:42:34',NULL,NULL,2),(62021,'bnmW8oJJfmYzu4sYF2lsJW','archived',49449,NULL,2237,'2012-08-29 11:44:02','2013-10-04 19:16:18',8,'2012-08-29 11:44:01','EXTC5C6-8WFY-3WAD',0,'2012-08-30 13:44:22',NULL,NULL,2),(62023,'bDsYR2eFLa5iOV2CGuS4DP','archived',49451,NULL,455,'2012-08-29 11:51:27','2013-10-04 19:16:19',13,'2012-08-29 11:51:24','POS-8RV1-3WA3',0,'2012-08-30 12:15:58',NULL,NULL,5),(62025,'doOz7KM0vlqOjqI1cNE8lZ','archived',49453,NULL,459,'2012-08-29 12:00:50','2013-10-04 19:16:20',13,'2012-08-29 12:00:49','PS-9BNF-3VTL',0,'2012-08-30 12:16:02',NULL,NULL,5),(62027,'dc2ZrmpV5oy4exi2p8S_kd','complete',49455,NULL,2299,'2012-08-29 12:04:41','2013-01-29 09:34:38',13,'2012-08-29 12:04:39','PCS-BRU4-3VXR',0,'2013-01-29 09:34:38',NULL,NULL,5),(62029,'cWWLAb_z1molm9cPF6GJVA','complete',49457,NULL,1777,'2012-08-29 12:04:53','2012-10-25 16:30:12',8,'2012-08-29 12:04:51','EXTC5C6-21GF-3W79',0,'2012-10-25 16:30:12',NULL,NULL,2),(62031,'aSnNPbjQHhTADLto7Thi2g','complete',49459,NULL,1777,'2012-08-29 12:16:26','2013-02-25 12:00:17',2,'2012-08-29 12:16:25','Int-A2E2-3WBR',0,'2013-02-25 12:00:17',NULL,NULL,2),(62033,'dt-cKvqzfcUzrp5DQUr-5v','complete',43101,NULL,1905,'2012-08-29 12:33:28','2012-10-30 09:53:40',6,'2012-08-29 12:33:27','Int-ABLX-3WC9',0,'2012-10-30 09:53:40',NULL,NULL,2),(62035,'cypC8AmWzflky8yr7Ifphp','archived',49461,NULL,459,'2012-08-29 12:40:05','2013-10-04 19:16:22',13,'2012-08-29 12:40:02','PS-G11Z-3VD1',0,'2012-08-30 13:15:48',NULL,NULL,5),(62037,'aq7sTPjUPmx64UiaCCONX0','complete',49463,NULL,2189,'2012-08-29 12:50:28','2013-04-11 12:51:13',12,'2012-08-29 12:50:27','EXTC4-A923-3WBZ',0,'2013-04-11 12:51:13',NULL,NULL,2),(62039,'apL66rrX5cYQrnYsVHaUC2','archived',49465,NULL,2201,'2012-08-29 13:00:11','2013-10-19 19:16:40',12,'2012-08-29 13:00:10','EXTC4-A4AM-3WBT',0,'2012-09-14 09:30:27',NULL,NULL,2),(62041,'ddsok2AGfgABfhZ81ei6BH','archived',49467,NULL,461,'2012-08-29 13:03:40','2013-10-04 19:16:23',13,'2012-08-29 13:03:37','GOP-8DUT-3W95',0,'2012-08-30 13:15:53',NULL,NULL,5),(62043,'dVaYxSWUDhPk9E3z6EPZsO','archived',40033,NULL,453,'2012-08-29 13:09:20','2013-10-04 19:16:24',13,'2012-08-29 13:09:17','PPS-AERT-3WCL',0,'2012-08-30 13:15:52',NULL,NULL,5),(62045,'dEZcujotbdDQIr7RVaNpwb','archived',43121,NULL,2237,'2012-08-29 13:14:50','2013-11-14 20:29:11',8,'2012-08-29 13:14:49','EXTC5C6-AVP1-3WDZ',0,'2012-10-10 10:19:53',NULL,NULL,2),(62047,'a3X0riXZbnRPLuVqB8CiKN','archived',49469,NULL,2201,'2012-08-29 13:22:13','2013-10-19 19:16:41',12,'2012-08-29 13:22:12','EXTC4-AIEF-3WCT',0,'2012-09-14 09:31:15',NULL,NULL,2),(62049,'ab_1r4qjXjSPg7CwIto3Rm','archived',49471,NULL,2123,'2012-08-29 13:24:45','2013-10-08 19:15:57',12,'2012-08-29 13:24:43','EXTC4-AKZ5-3WD3',0,'2012-09-03 14:15:42',NULL,NULL,2),(62051,'dl70IQ-AXl5BzjZ-TYi3Mb','archived',49473,NULL,463,'2012-08-29 13:29:51','2013-10-04 19:16:26',13,'2012-08-29 13:29:48','CS-BT5J-3VA1',0,'2012-08-30 14:16:04',NULL,NULL,5),(62053,'dH_i0YJLHdLQJ5Pd43o_c2','archived',40895,NULL,2237,'2012-08-29 13:32:01','2013-10-08 19:15:58',8,'2012-08-29 13:31:59','EXTC5C6-ARWD-3WDT',0,'2012-09-03 15:20:42',NULL,NULL,2),(62055,'aNavhjaqPjjzUf5JJhwmKU','archived',49475,NULL,2227,'2012-08-29 13:32:34','2013-10-05 19:15:58',8,'2012-08-29 13:32:32','EXTC5C6-8MNV-3W9X',0,'2012-08-31 12:47:59',NULL,NULL,2),(62057,'aX-_JZUzDpyjI-AbJP_3we','archived',49477,NULL,1895,'2012-08-29 13:35:36','2013-11-06 20:49:30',12,'2012-08-29 13:35:34','EXTC4-A4BO-3WBV',0,'2012-10-02 16:26:42',NULL,NULL,2),(62059,'c6XjJ8mpvjIBwUxRezfTKo','archived',49481,NULL,459,'2012-08-29 13:44:18','2013-10-04 19:16:27',13,'2012-08-29 13:44:15','PS-AB7I-3WC7',0,'2012-08-30 14:16:07',NULL,NULL,5),(62061,'dIXMXcEYfaZ5DyeV7AK-6i','archived',42239,NULL,2237,'2012-08-29 14:04:52','2013-10-04 19:16:28',8,'2012-08-29 14:04:51','EXTC5C6-B9ZJ-3WEL',0,'2012-08-30 14:29:32',NULL,NULL,2),(62063,'bpI_CtXNDaOQ2wZHmz1GVB','complete',49483,NULL,1819,'2012-08-29 14:14:05','2012-10-25 16:34:29',8,'2012-08-29 14:14:03','EXTC5C6-BMSR-3WFF',0,'2012-10-25 16:34:29',NULL,NULL,2),(62065,'dHYLz77f5a6ksI9ZlySIxn','archived',49485,NULL,2237,'2012-08-29 14:18:43','2013-10-08 19:15:58',8,'2012-08-29 14:18:42','EXTC5C6-BKZ5-3WF9',0,'2012-09-03 15:25:52',NULL,NULL,2),(62067,'bJBYROgBrlJzMC7sV7CeSz','archived',49487,NULL,2233,'2012-08-29 14:24:41','2013-10-04 19:16:28',12,'2012-08-29 14:24:38','ExtC2C3-BDFG-3WEV',0,'2012-08-30 14:11:47',NULL,NULL,2),(62069,'d43gjz5Vbi8B3r9kdFOxtf','complete',49489,NULL,461,'2012-08-29 14:34:49','2012-10-30 15:29:31',13,'2012-08-29 14:34:46','GOP-AILB-3WCV',0,'2012-10-30 15:29:31',NULL,NULL,5),(62071,'bzSlnlT-LmuiiF7q-JHosA','archived',41197,NULL,2209,'2012-08-29 14:35:14','2013-10-05 19:15:58',6,'2012-08-29 14:35:13','Int-BYDO-3WFL',0,'2012-08-31 08:15:25',NULL,NULL,2),(62073,'aW_G_wMEDb67mA1pEXPWLE','archived',49491,NULL,2237,'2012-08-29 14:35:41','2013-10-08 19:15:59',8,'2012-08-29 14:35:40','EXTC5C6-BDE3-3VXJ',0,'2012-09-03 15:15:37',NULL,NULL,2),(62075,'cLlJz8MFLjE6Kijb850avh','archived',49493,NULL,463,'2012-08-29 14:42:58','2013-10-10 19:15:52',13,'2012-08-29 14:42:57','CS-AL08-3WD5',0,'2012-09-05 11:36:52',NULL,NULL,5),(62077,'bGhU31wVHcCy0lwNhMiFKL','complete',49495,NULL,1819,'2012-08-29 14:44:31','2012-10-25 16:34:09',8,'2012-08-29 14:44:30','EXTC5C6-7FSE-3W81',0,'2012-10-25 16:34:09',NULL,NULL,2),(62079,'c7oYPRZeHcJPDaft8HlNET','complete',49497,NULL,1777,'2012-08-29 14:44:41','2012-10-25 16:29:54',8,'2012-08-29 14:44:39','EXTC5C6-1YBH-3W71',0,'2012-10-25 16:29:54',NULL,NULL,2),(62081,'blkzbluhXpgQeH65SfvNBk','archived',49499,NULL,2201,'2012-08-29 14:47:21','2013-10-19 19:16:41',12,'2012-08-29 14:47:19','EXTC4-BMA3-3WFD',0,'2012-09-14 09:29:48',NULL,NULL,2),(62083,'bcU_wBQ5bbzOOj7PiUTI1x','archived',43339,NULL,2201,'2012-08-29 15:00:38','2013-10-19 19:16:42',12,'2012-08-29 15:00:37','EXTC4-B265-3WED',0,'2012-09-14 09:30:18',NULL,NULL,2),(62085,'bdE6cSlnbbG4f02X4i9_rI','archived',49501,NULL,539,'2012-08-29 15:02:16','2013-10-04 19:16:29',15,'2012-08-29 15:02:15','GRADOB-B1EI-3WEB',0,'2012-08-30 15:16:20',NULL,NULL,5),(62087,'bgTjLualbig4w6S3QkQJvP','complete',49503,NULL,1777,'2012-08-29 15:08:01','2012-10-25 16:29:58',8,'2012-08-29 15:07:59','EXTC5C6-BCQW-3VXH',0,'2012-10-25 16:29:58',NULL,NULL,2),(62089,'bOrqKVGd5j85GAVZhWiWfv','archived',17207,NULL,533,'2012-08-29 15:10:58','2013-10-04 19:16:30',15,'2012-08-29 15:10:57','GRADPROP-AEMT-3WCJ',0,'2012-08-30 15:16:24',NULL,NULL,5),(62091,'blK9AlLdHlM5hOSK3XivUD','archived',49505,NULL,2235,'2012-08-29 15:12:17','2013-10-24 19:17:52',8,'2012-08-29 15:12:17','EXTC5C6-C5RH-3WFZ',0,'2012-09-19 12:29:11',NULL,NULL,2),(62093,'dqO_yKhgrh-5QG0yimX_6w','archived',49507,NULL,2201,'2012-08-29 15:20:18','2013-10-19 19:16:43',12,'2012-08-29 15:20:17','EXTC4-CBYE-3WGJ',0,'2012-09-14 09:29:47',NULL,NULL,2),(62095,'cpdfKYF9jmk4QUGknJQ8J1','archived',49509,NULL,2237,'2012-08-29 15:38:58','2013-11-14 20:29:12',8,'2012-08-29 15:38:57','EXTC5C6-BG1D-3WF3',0,'2012-10-10 10:19:57',NULL,NULL,2),(62097,'bDGg9dNHTlE6F95y8vpp0W','complete',49511,NULL,1717,'2012-08-29 16:07:12','2012-10-26 16:24:27',8,'2012-08-29 16:07:12','EXTC5C6-HMWT-3UX3',0,'2012-10-26 16:24:27',NULL,NULL,2),(62099,'aStCchc8Hh5RCj6B9UveYB','complete',49513,NULL,2245,'2012-08-29 16:16:13','2012-10-21 21:27:07',2,'2012-08-29 16:16:12','Int-CGC3-3WGR',1,'2012-10-21 21:27:07',NULL,NULL,2),(62101,'brGLBJVLTemReY0giATuVg','complete',49515,NULL,1777,'2012-08-29 16:30:14','2012-10-25 16:30:14',8,'2012-08-29 16:30:13','EXTC5C6-DAK3-3WHT',0,'2012-10-25 16:30:14',NULL,NULL,2),(62103,'b1Gi4qIbDnt6waFRyHIgR0','archived',49517,NULL,1981,'2012-08-29 16:50:32','2013-11-14 20:29:14',12,'2012-08-29 16:50:31','EXTC4-D1YO-3WHL',0,'2012-10-10 18:35:32',NULL,NULL,2),(62105,'d9ljwv4o9lj4VfYRlEdGcj','archived',49519,NULL,2031,'2012-08-29 16:57:14','2013-11-14 20:29:15',8,'2012-08-29 16:57:12','EXTC5C6-DPVN-3WIL',0,'2012-10-10 18:03:53',NULL,NULL,2),(62107,'bEz8nslY9mLRRowgE0wbk_','archived',49521,NULL,2239,'2012-08-29 16:59:58','2013-10-30 20:52:22',12,'2012-08-29 16:59:56','ExtC2C3-CHQZ-3VYJ',0,'2012-09-25 10:21:41',NULL,NULL,2),(62109,'bzbslW5LbcDP_fN7XbXVH9','archived',49523,NULL,2227,'2012-08-29 17:21:06','2013-10-05 19:15:59',8,'2012-08-29 17:21:05','EXTC5C6-DW1S-3WIP',0,'2012-08-31 12:38:52',NULL,NULL,2),(62111,'cw1oaSHp5drRC35B3OJ_OZ','complete',49525,NULL,1777,'2012-08-29 18:10:24','2012-10-25 16:30:19',8,'2012-08-29 18:10:23','EXTC5C6-GK8G-3W47',0,'2012-10-25 16:30:19',NULL,NULL,2),(62113,'cgO-16lEvmaziBH6x6debh','archived',49527,NULL,459,'2012-08-29 18:25:25','2013-10-10 19:15:54',13,'2012-08-29 18:25:21','PS-DHIB-3UD3',0,'2012-09-05 11:41:21',NULL,NULL,5),(62115,'chutqcj-jgzlmLiDXTn8qO','archived',11627,NULL,2139,'2012-08-29 18:45:17','2013-10-08 21:15:33',12,'2012-08-29 18:45:16','ExtC2C3-AVW3-3WE1',0,'2012-09-03 19:15:41',NULL,NULL,2),(62117,'ckUcG9X1blLPkoji6NiW8k','archived',18013,NULL,459,'2012-08-29 18:52:50','2013-10-04 21:15:52',13,'2012-08-29 18:52:48','PS-I07L-3W5F',0,'2012-08-30 19:15:57',NULL,NULL,5),(62119,'cF5U4KPErixQjRz0oD-DTA','archived',49529,NULL,463,'2012-08-29 19:04:05','2013-10-08 21:15:34',13,'2012-08-29 19:04:03','CS-C9K8-3WGD',0,'2012-09-03 19:15:44',NULL,NULL,5),(62121,'cks82joY5dkQhvEYjPaKMP','archived',49531,NULL,2233,'2012-08-29 19:14:36','2013-10-04 19:16:31',12,'2012-08-29 19:14:35','ExtC2C3-EX92-3WKF',0,'2012-08-30 14:11:34',NULL,NULL,2),(62123,'awJPutM6TcOQUlWAbq9xL4','archived',49533,NULL,2233,'2012-08-29 19:18:49','2013-10-04 19:16:32',12,'2012-08-29 19:18:48','ExtC2C3-F2CW-3WKT',0,'2012-08-30 14:11:37',NULL,NULL,2),(62125,'dLRtqikVvil7wJCk-IhWpM','archived',39165,NULL,1895,'2012-08-29 19:20:26','2013-11-06 20:49:31',6,'2012-08-29 19:20:24','Int-FD5A-3WL3',0,'2012-10-02 16:26:51',NULL,NULL,2),(62127,'co1cNM_j5di7U1doYdg9YI','complete',49535,NULL,459,'2012-08-29 19:21:50','2012-11-08 10:05:48',13,'2012-08-29 19:21:48','PS-EI62-3WJP',0,'2012-11-08 10:05:48',NULL,NULL,5),(62129,'cnlf-L-fjmpQ_dLdYfsmqP','archived',49537,NULL,455,'2012-08-29 19:29:08','2013-10-04 22:15:33',13,'2012-08-29 19:29:05','POS-EULH-3WK5',0,'2012-08-30 20:15:39',NULL,NULL,5),(62131,'aBg8ck_3rkny-af4Y5IThy','complete',49539,NULL,463,'2012-08-29 19:41:54','2012-11-14 09:19:22',13,'2012-08-29 19:41:53','CS-AJGW-3U6Z',0,'2012-11-14 09:19:22',NULL,NULL,5),(62133,'bsvd5cL-TmGl-n1-7WXOE_','archived',49541,NULL,463,'2012-08-29 19:50:03','2013-11-14 20:29:20',13,'2012-08-29 19:50:01','CS-DG87-3VBP',0,'2012-10-10 14:22:09',NULL,NULL,5),(62135,'c5HHKxWZDbYA2Z3H_zBnq_','complete',49543,NULL,463,'2012-08-29 19:50:24','2012-11-07 09:48:11',13,'2012-08-29 19:50:22','CS-7379-3UZ1',0,'2012-11-07 09:48:11',NULL,NULL,5),(62137,'dRHEsqt2Dj_P2elRxzIEyC','archived',7963,NULL,459,'2012-08-29 20:00:58','2013-10-04 22:15:34',13,'2012-08-29 20:00:57','PS-A5K3-3VUN',0,'2012-08-30 20:15:41',NULL,NULL,5),(62139,'bWvHCJByDkXBn2UnIGUs8L','complete',33368,NULL,1819,'2012-08-29 20:04:21','2012-10-25 16:34:24',8,'2012-08-29 20:04:20','EXTC5C6-FRJW-3WLH',0,'2012-10-25 16:34:24',NULL,NULL,2),(62141,'dQw7APnnnmDBi9P1gST6nm','archived',49545,NULL,2201,'2012-08-29 20:18:22','2013-10-08 23:15:25',12,'2012-08-29 20:18:19','EXTC4-FZAT-3WLR',0,'2012-09-03 21:15:39',NULL,NULL,2),(62143,'a2Tbda43vaG5RtIG9_XT_a','archived',49547,NULL,463,'2012-08-29 20:27:04','2013-10-04 23:15:36',13,'2012-08-29 20:27:03','CS-G1E9-3WLV',0,'2012-08-30 21:15:43',NULL,NULL,5),(62145,'b-_DX0zyLfIBd7vWDBWQDt','archived',49549,NULL,1901,'2012-08-29 20:32:14','2013-10-10 19:15:54',8,'2012-08-29 20:32:13','EXTC5C6-GGH1-3WMN',0,'2012-09-05 09:34:57',NULL,NULL,2),(62147,'aTYyEaIn5ovkm9uqSdzZJ4','archived',49551,NULL,2231,'2012-08-29 20:39:48','2013-10-04 19:16:32',12,'2012-08-29 20:39:46','EXTC4-7XEU-3UZN',0,'2012-08-30 15:13:07',NULL,NULL,2),(62149,'ak9kd3ZFfoVkFJFTKoxOgl','archived',49553,NULL,1981,'2012-08-29 21:00:37','2013-11-14 20:29:21',12,'2012-08-29 21:00:35','EXTC4-FOMW-3WLD',0,'2012-10-10 18:35:26',NULL,NULL,2),(62151,'ajISGCqZzoxzh-EN6Yruyq','archived',49555,NULL,2201,'2012-08-29 21:14:11','2013-10-19 19:16:43',12,'2012-08-29 21:14:08','EXTC4-D14T-3UCF',0,'2012-09-14 09:30:10',NULL,NULL,2),(62153,'cKpZgUfDPnyltdPPAT0eli','archived',49557,NULL,2233,'2012-08-29 21:31:48','2013-10-04 19:16:33',12,'2012-08-29 21:31:46','ExtC2C3-GW07-3WMZ',0,'2012-08-30 14:11:52',NULL,NULL,2),(62155,'cZyGFT1fTnxA7guCMeltIj','archived',49559,NULL,2243,'2012-08-29 21:34:50','2013-10-05 19:15:59',8,'2012-08-29 21:34:47','EXTC5C6-HARY-3WNL',0,'2012-08-31 11:21:16',NULL,NULL,2),(62157,'aFeeFLIXTp163h_VjC-F6z','archived',42463,NULL,2201,'2012-08-29 21:37:38','2013-10-09 00:15:29',12,'2012-08-29 21:37:36','EXTC4-H2P9-3WN7',0,'2012-09-03 22:15:40',NULL,NULL,2),(62159,'aF_kafhLHgLRTlZD7eYzds','archived',49561,NULL,2237,'2012-08-29 21:54:58','2013-10-08 19:15:59',8,'2012-08-29 21:54:58','EXTC5C6-CPZ7-3WH5',0,'2012-09-03 15:25:50',NULL,NULL,2),(62161,'cTwBwwAZfl5lZHvNuejuOh','archived',49563,NULL,2225,'2012-08-29 22:06:58','2013-10-08 19:16:00',12,'2012-08-29 22:06:56','EXTC4-H244-3WN5',0,'2012-09-03 08:24:51',NULL,NULL,2),(62163,'awurGQxWjerOqeYHu8LGQm','complete',49565,NULL,1819,'2012-08-29 22:07:48','2012-10-25 16:34:12',8,'2012-08-29 22:07:47','EXTC5C6-HGFO-3WNR',0,'2012-10-25 16:34:12',NULL,NULL,2),(62165,'dLz0yDwRvoJPvTq5qK5xWy','archived',49567,NULL,2243,'2012-08-29 22:08:40','2013-11-02 20:07:36',8,'2012-08-29 22:08:38','EXTC5C6-HHVC-3WNT',0,'2012-09-28 10:47:33',NULL,NULL,2),(62167,'b1OMXrkXveTk2waG4bsoFf','archived',49569,NULL,459,'2012-08-29 22:54:04','2013-10-05 01:15:26',13,'2012-08-29 22:53:59','PS-BHME-3U8Z',0,'2012-08-30 23:15:39',NULL,NULL,5),(62169,'d8KyQrm79jVRJ-PlAGaeHx','archived',49571,NULL,1895,'2012-08-29 23:19:39','2013-10-08 19:16:01',12,'2012-08-29 23:19:38','EXTC4-DYL0-3WIV',0,'2012-09-03 12:24:18',NULL,NULL,2),(62171,'dxRd2z85zh2y7ze-BOeogS','archived',49573,NULL,461,'2012-08-29 23:35:00','2013-10-05 02:15:28',13,'2012-08-29 23:34:58','GOP-AJEV-3V8Z',0,'2012-08-31 00:15:38',NULL,NULL,5),(62173,'cy44glo_ndu7Q2K9eh-MPj','archived',49575,NULL,453,'2012-08-30 00:32:09','2013-10-05 03:15:31',13,'2012-08-30 00:32:08','PPS-I9RP-3WON',0,'2012-08-31 01:15:38',NULL,NULL,5),(62175,'bUmZfhzpfoi5UPLdAeyh-G','complete',49577,NULL,1777,'2012-08-30 07:10:44','2012-10-25 16:30:04',8,'2012-08-30 07:10:41','EXTC5C6-67MI-3WPV',0,'2012-10-25 16:30:04',NULL,NULL,2),(62177,'aUPI5JJpHbmkwglRBrS2hA','archived',42481,NULL,2111,'2012-08-30 08:16:42','2013-10-09 19:17:24',8,'2012-08-30 08:16:41','EXTC5C6-7005-3WQD',0,'2012-09-04 09:15:36',NULL,NULL,2),(62179,'dxduTlGhHgkALQdGj5XT3g','complete',49579,NULL,2047,'2012-08-30 08:30:01','2013-02-25 12:06:22',2,'2012-08-30 08:29:59','Int-76KZ-3WQR',0,'2013-02-25 12:06:22',NULL,NULL,2),(62181,'cGhzsWy7jhTPlhhDmYwTxy','archived',24009,NULL,2229,'2012-08-30 08:30:55','2013-10-10 19:15:55',8,'2012-08-30 08:30:54','EXTC5C6-6ZFG-3WQB',0,'2012-09-05 15:26:12',NULL,NULL,2),(62183,'coTOHDKrTfi7eFqj5emTNR','complete',49581,NULL,2229,'2012-08-30 08:33:36','2013-02-25 09:47:33',8,'2012-08-30 08:33:34','EXTC5C6-74PW-3WQL',0,'2013-02-25 09:47:33',NULL,NULL,2),(62185,'bZR7htrmHaLAEAIg6cPnbL','complete',44401,NULL,1905,'2012-08-30 08:39:39','2012-10-31 11:41:16',6,'2012-08-30 08:39:37','Int-7E0Q-3WQV',0,'2012-10-31 11:41:16',NULL,NULL,2),(62187,'aPgQ2bJYbjVinF-gX_HYIJ','archived',49583,NULL,2233,'2012-08-30 09:03:09','2013-10-15 19:15:50',12,'2012-08-30 09:03:07','ExtC2C3-759R-3WQN',0,'2012-09-10 13:56:23',NULL,NULL,2),(62189,'baCnKxBFPeXydyAD_tzuVw','complete',49585,NULL,1819,'2012-08-30 09:28:10','2012-10-25 16:34:16',8,'2012-08-30 09:28:08','EXTC5C6-7FNJ-3WQZ',0,'2012-10-25 16:34:16',NULL,NULL,2),(62191,'asmYeFeNnne4f0antqCshn','complete',49585,NULL,1777,'2012-08-30 09:44:28','2012-10-25 16:30:06',8,'2012-08-30 09:44:27','EXTC5C6-85DH-3WSN',0,'2012-10-25 16:30:06',NULL,NULL,2),(62193,'agrUp_FlLauzWFLn4ydMEs','complete',49587,NULL,2229,'2012-08-30 09:49:15','2013-02-25 09:48:03',8,'2012-08-30 09:49:13','EXTC5C6-822R-3WSB',0,'2013-02-25 09:48:03',NULL,NULL,2),(62195,'cdIXYUcW5kURKsNO6upNY-','archived',49589,NULL,2201,'2012-08-30 09:58:19','2013-10-19 19:16:44',12,'2012-08-30 09:58:18','EXTC4-7R1S-3WRJ',0,'2012-09-14 09:30:59',NULL,NULL,2),(62197,'bezCVvmNHoHzPF1ScSCk0w','complete',49591,NULL,2229,'2012-08-30 10:11:47','2013-02-25 09:54:43',8,'2012-08-30 10:11:45','EXTC5C6-7YJN-3WRX',0,'2013-02-25 09:54:43',NULL,NULL,2),(62199,'cm6d4Tt2zfXAOkjjhj8l_z','archived',49593,NULL,2139,'2012-08-30 10:13:39','2013-10-09 19:17:25',12,'2012-08-30 10:13:38','ExtC2C3-8E15-3WT3',0,'2012-09-04 10:15:43',NULL,NULL,2),(62201,'blWeThOMvcpj9Luc5svSC5','archived',36774,NULL,2237,'2012-08-30 10:14:16','2013-10-08 19:16:02',8,'2012-08-30 10:14:15','EXTC5C6-8LTH-3WTJ',0,'2012-09-03 15:25:44',NULL,NULL,2),(62203,'b52ePBiR1hyRgVvBYC7dZh','archived',49595,NULL,2201,'2012-08-30 10:24:15','2013-10-19 19:16:45',12,'2012-08-30 10:24:13','EXTC4-8BYD-3WSV',0,'2012-09-14 09:30:43',NULL,NULL,2),(62205,'aON5Fg0afiz4d_vF9aXrN-','archived',49597,NULL,2201,'2012-08-30 10:29:00','2013-10-19 19:16:46',12,'2012-08-30 10:28:59','EXTC4-8N1S-3WTL',0,'2012-09-14 09:31:04',NULL,NULL,2),(62207,'dQMUQF3O5jdB4sqyokBvTS','complete',49599,NULL,2229,'2012-08-30 10:34:22','2013-02-25 09:48:24',8,'2012-08-30 10:34:20','EXTC5C6-8HYB-3WT9',0,'2013-02-25 09:48:24',NULL,NULL,2),(62209,'dEhgwVLVzcmkem8CAM40fn','archived',49601,NULL,463,'2012-08-30 10:38:23','2013-10-05 19:16:01',13,'2012-08-30 10:38:21','CS-8C0M-3WSX',0,'2012-08-31 11:15:42',NULL,NULL,5),(62211,'c1yh_gqYzhollHU2CLnM0v','archived',49603,NULL,2233,'2012-08-30 10:50:36','2013-10-04 19:16:34',12,'2012-08-30 10:50:34','ExtC2C3-8NLD-3WTP',0,'2012-08-30 13:58:48',NULL,NULL,2),(62213,'cIzf3xe-XmkQEk6Srj0YtI','archived',49605,NULL,2237,'2012-08-30 10:56:37','2013-11-14 20:29:23',8,'2012-08-30 10:56:35','EXTC5C6-91XN-3WUD',0,'2012-10-10 10:19:51',NULL,NULL,2),(62215,'a1xB4YYQPmP4unz8K5iJr_','archived',22247,NULL,463,'2012-08-30 10:57:09','2013-10-05 19:16:03',13,'2012-08-30 10:57:06','CS-7WIE-3WRR',0,'2012-08-31 11:15:45',NULL,NULL,5),(62217,'bIL79SkwXlXibRspFuaM7y','archived',49607,NULL,2201,'2012-08-30 10:59:23','2013-10-19 19:16:46',12,'2012-08-30 10:59:22','EXTC4-AVJG-3WDX',0,'2012-09-14 09:31:03',NULL,NULL,2),(62219,'aI161EJe1kv54HGJZwOXXG','complete',49609,NULL,463,'2012-08-30 11:25:19','2013-01-30 09:04:22',13,'2012-08-30 11:25:18','CS-EEVP-3WJJ',0,'2013-01-30 09:04:22',NULL,NULL,5),(62221,'dPP_EcxkfahkZP5LrFU_WB','complete',49611,NULL,461,'2012-08-30 11:40:07','2012-11-09 10:01:04',13,'2012-08-30 11:40:06','GOP-F5M1-3VML',0,'2012-11-09 10:01:04',NULL,NULL,5),(62223,'cUkASD9hnosQi3jURIny5M','archived',46361,NULL,2221,'2012-08-30 11:48:05','2013-11-08 21:00:25',6,'2012-08-30 11:48:04','Int-CIY1-3UAZ',0,'2012-10-04 14:01:28',NULL,NULL,2),(62225,'btFeIuCe9mrAD8jtKBbuTB','archived',39095,NULL,2227,'2012-08-30 11:57:36','2013-11-14 20:29:25',8,'2012-08-30 11:57:35','EXTC5C6-9SVC-3WVJ',0,'2012-10-10 18:19:59',NULL,NULL,2),(62227,'bQCYAJOrbc8zrq4gGtpZsG','archived',8405,NULL,461,'2012-08-30 12:11:30','2013-10-05 19:16:04',13,'2012-08-30 12:11:26','GOP-9J7A-3WUZ',0,'2012-08-31 12:15:37',NULL,NULL,5),(62229,'bsn05L5q1oO5j2secXW_Zh','archived',49613,NULL,2243,'2012-08-30 12:19:57','2013-10-08 19:16:02',8,'2012-08-30 12:19:56','EXTC5C6-A32W-3WVX',0,'2012-09-03 11:45:58',NULL,NULL,2),(62231,'dUFMGkRmzf26x8nd0tAoRP','complete',49615,NULL,2111,'2012-08-30 12:34:48','2013-03-04 16:57:51',8,'2012-08-30 12:34:47','EXTC5C6-A470-3WVZ',0,'2013-03-04 16:57:51',NULL,NULL,2),(62233,'cR1KNHgljl67Qu67d_p_r8','archived',49617,NULL,2229,'2012-08-30 12:37:12','2013-10-10 19:15:55',8,'2012-08-30 12:37:10','EXTC5C6-A542-3WW3',0,'2012-09-05 15:28:44',NULL,NULL,2),(62235,'amLg8541XenkKIi54zJgAn','archived',49619,NULL,2231,'2012-08-30 13:02:34','2013-10-05 19:16:05',12,'2012-08-30 13:02:32','EXTC4-9ZEH-3WVV',0,'2012-08-31 13:12:04',NULL,NULL,2),(62237,'afXh8Gx2vdCyBxC8hQq1tf','archived',49621,NULL,463,'2012-08-30 13:07:13','2013-10-05 19:16:06',13,'2012-08-30 13:07:10','CS-G1GW-3UGZ',0,'2012-08-31 13:15:40',NULL,NULL,5),(62239,'bHy0GBTyniQizRjBemoedb','complete',49623,NULL,2111,'2012-08-30 13:31:28','2013-03-04 16:53:25',8,'2012-08-30 13:31:28','EXTC5C6-AYCQ-3WX3',0,'2013-03-04 16:53:25',NULL,NULL,2),(62241,'bvs7vLON9o34qU2NL8QunQ','archived',49625,NULL,2233,'2012-08-30 13:34:34','2013-10-04 19:16:34',12,'2012-08-30 13:34:31','ExtC2C3-9X01-3WVR',0,'2012-08-30 14:11:44',NULL,NULL,2),(62243,'cw4Jsq5U5pPje2vtEKS_S3','archived',49627,NULL,461,'2012-08-30 13:45:22','2013-10-05 19:16:08',13,'2012-08-30 13:45:20','GOP-9WD8-3WVP',0,'2012-08-31 14:15:38',NULL,NULL,5),(62245,'aisBBomIHaq7ndXT9cGddW','archived',49629,NULL,2201,'2012-08-30 13:46:06','2013-10-19 19:16:47',12,'2012-08-30 13:46:06','EXTC4-APFX-3WWN',0,'2012-09-14 09:29:56',NULL,NULL,2),(62247,'bzJY5U32PnKO7eQqQHOlH8','archived',49631,NULL,2201,'2012-08-30 13:49:44','2013-10-19 19:16:48',12,'2012-08-30 13:49:43','EXTC4-AWEF-3WWX',0,'2012-09-14 09:30:26',NULL,NULL,2),(62251,'d40vGv-bvlX5T8j5_pezem','archived',48207,NULL,1895,'2012-08-30 14:02:46','2013-11-06 20:49:32',12,'2012-08-30 14:02:45','EXTC4-B08T-3WX7',0,'2012-10-02 16:27:07',NULL,NULL,2),(62253,'aTIjXetyTngySZx6XUJ4Jh','archived',48475,NULL,2237,'2012-08-30 14:05:26','2013-10-08 19:16:03',8,'2012-08-30 14:05:25','EXTC5C6-BFA9-3WXT',0,'2012-09-03 15:25:47',NULL,NULL,2),(62255,'b9aGE4x3vflPu2Z_-u93Wo','archived',41951,NULL,2229,'2012-08-30 14:06:55','2013-10-08 19:16:03',8,'2012-08-30 14:06:54','EXTC5C6-BIZI-3WXZ',0,'2012-09-03 11:52:37',NULL,NULL,2),(62257,'dfEwdPSSPk46CnVq7SaEUu','archived',49635,NULL,463,'2012-08-30 14:10:02','2013-10-05 19:16:09',13,'2012-08-30 14:10:00','CS-8FIV-3VFR',0,'2012-08-31 14:15:41',NULL,NULL,5),(62259,'afhuwJ5SbkTlyDSINjQBeV','archived',49637,NULL,2201,'2012-08-30 14:18:25','2013-10-19 19:16:49',12,'2012-08-30 14:18:22','EXTC4-B5WA-3WXJ',0,'2012-09-14 09:30:24',NULL,NULL,2),(62261,'dOI63fvNjaJ6UJPc3eM3Uo','archived',49639,NULL,2243,'2012-08-30 14:34:22','2013-11-01 20:03:02',8,'2012-08-30 14:34:20','EXTC5C6-BVYW-3WYJ',0,'2012-09-27 11:10:31',NULL,NULL,2),(62263,'cBTDUtSNTkQQw05Q5P2yLx','archived',49641,NULL,2243,'2012-08-30 14:39:08','2013-10-08 19:16:04',8,'2012-08-30 14:39:06','EXTC5C6-BYLF-3WYN',0,'2012-09-03 11:49:41',NULL,NULL,2),(62265,'bKmupHvrbpAR_e5NFNb7ib','archived',49643,NULL,2237,'2012-08-30 14:51:10','2013-10-08 19:16:05',8,'2012-08-30 14:51:10','EXTC5C6-C36G-3WYZ',0,'2012-09-03 15:25:49',NULL,NULL,2),(62267,'cCXHxTAuXid7pwvZfLQSDL','archived',49645,NULL,455,'2012-08-30 14:54:31','2013-10-05 19:16:10',13,'2012-08-30 14:54:27','POS-BM28-3WY7',0,'2012-08-31 15:15:38',NULL,NULL,5),(62269,'bVuNak-lnbEjjW0UHmENk0','archived',49647,NULL,2031,'2012-08-30 14:58:15','2013-11-14 20:29:26',8,'2012-08-30 14:58:14','EXTC5C6-BQAF-3WYF',0,'2012-10-10 18:03:48',NULL,NULL,2),(62271,'alwL8g791pdzUvhNhYkHBO','complete',49649,NULL,2233,'2012-08-30 15:00:56','2013-02-25 08:26:36',6,'2012-08-30 15:00:55','Int-C3AV-3V2T',0,'2013-02-25 08:26:36',NULL,NULL,2),(62273,'bmtDdyvH1h2jLfuCBv7SBd','archived',49651,NULL,2227,'2012-08-30 15:19:39','2013-10-05 19:16:11',8,'2012-08-30 15:19:37','EXTC5C6-CGZW-3WZH',0,'2012-08-31 12:42:19',NULL,NULL,2),(62275,'cAwXOrsbPfNzLm4TnmvqOP','archived',49653,NULL,2229,'2012-08-30 15:24:17','2013-10-16 19:16:20',8,'2012-08-30 15:24:16','EXTC5C6-AUXY-3WWT',0,'2012-09-11 14:13:57',NULL,NULL,2),(62277,'d4WtV1JNncHOhrkgubuPxW','archived',49655,NULL,459,'2012-08-30 15:29:37','2013-10-05 19:16:13',13,'2012-08-30 15:29:34','PS-BIOC-3WXV',0,'2012-08-31 16:15:32',NULL,NULL,5),(62279,'a-FBJQe3TeG5yi8yAHZ5hZ','archived',49657,NULL,2243,'2012-08-30 15:31:25','2013-10-08 19:16:06',8,'2012-08-30 15:31:24','EXTC5C6-CN9K-3WZN',0,'2012-09-03 11:46:39',NULL,NULL,2),(62281,'dOrxga1JbkwAiWDC3Y8Szg','archived',47817,NULL,2231,'2012-08-30 15:53:13','2013-10-05 19:16:13',6,'2012-08-30 15:53:12','Int-CXHS-3WZZ',0,'2012-08-31 13:11:52',NULL,NULL,2),(62283,'bj1ijo4fTnJypvIPEL59lA','archived',49659,NULL,2201,'2012-08-30 15:54:15','2013-10-19 19:16:50',12,'2012-08-30 15:54:14','EXTC4-CP1W-3WZR',0,'2012-09-14 09:31:06',NULL,NULL,2),(62285,'d6KB3QbB9jlybkqDyhpS48','archived',49661,NULL,2201,'2012-08-30 15:57:14','2013-10-19 19:16:50',12,'2012-08-30 15:57:13','EXTC4-CD5S-3WZB',0,'2012-09-14 09:29:46',NULL,NULL,2),(62287,'a7dZs4Rb9cKRXpsN_-d18y','archived',49663,NULL,2243,'2012-08-30 16:19:11','2013-11-02 20:07:38',8,'2012-08-30 16:19:10','EXTC5C6-D6XK-3X0N',0,'2012-09-28 10:48:51',NULL,NULL,2),(62289,'b5cnbNBE5mOjiva7Z78nYt','archived',12773,NULL,2233,'2012-08-30 16:19:34','2013-10-15 19:15:51',6,'2012-08-30 16:19:33','Int-BRLH-3VI9',0,'2012-09-10 13:59:55',NULL,NULL,2),(62291,'bUoEBLE2zn4ka3WrqhyWp2','archived',49289,NULL,461,'2012-08-30 16:34:10','2013-10-05 19:16:15',13,'2012-08-30 16:03:14','GOP-C710-3WZ3',0,'2012-08-31 17:15:47',NULL,NULL,5),(62292,'aEohAyhD1nQzf6YNWaOAoU','archived',49664,NULL,2123,'2012-08-30 17:34:18','2013-11-16 20:37:08',12,'2012-08-30 16:46:21','EXTC4-DCC0-3X0X',1,'2012-10-12 15:04:12',NULL,NULL,2),(62294,'ayY1xiPYXm5AYNfJ9egDiy','archived',42675,NULL,2243,'2012-08-30 17:34:38','2013-10-08 19:16:06',8,'2012-08-30 17:01:37','EXTC5C6-DTFD-3X1C',0,'2012-09-03 11:47:23',NULL,NULL,2),(62296,'aaRovXY45hd4PB8S9bdUzX','archived',49666,NULL,2201,'2012-08-30 17:34:47','2013-10-19 19:16:51',12,'2012-08-30 17:26:15','EXTC4-DDBI-3X11',0,'2012-09-14 09:30:28',NULL,NULL,2),(62298,'bxxRG2cIje5jnD5EQVAtxs','complete',49668,NULL,2111,'2012-08-30 17:41:29','2013-03-04 16:59:27',8,'2012-08-30 17:41:27','EXTC5C6-EBOH-3X28',0,'2013-03-04 16:59:27',NULL,NULL,2),(62300,'bfJKvwT_HaZzkr_hsmH3nb','archived',49670,NULL,457,'2012-08-30 17:48:23','2013-10-05 20:15:31',13,'2012-08-30 17:48:21','PCS-D5X4-3X0H',0,'2012-08-31 18:15:42',NULL,NULL,5),(62301,'bcV9seZcPmJRsBbwUJec7K','archived',49671,NULL,463,'2012-08-30 18:20:35','2013-10-05 21:15:26',13,'2012-08-30 18:20:34','CS-DYB9-3X1M',0,'2012-08-31 19:15:45',NULL,NULL,5),(62303,'clB_8KS2jlJ7NaNPZddhVM','complete',24057,NULL,2229,'2012-08-30 18:34:17','2013-02-25 09:53:36',8,'2012-08-30 17:36:46','EXTC5C6-E36O-3X24',0,'2013-02-25 09:53:36',NULL,NULL,2),(62305,'bZgKRhQb1lUyYv5wcfzblY','archived',49673,NULL,453,'2012-08-30 18:34:27','2013-10-05 21:15:28',13,'2012-08-30 17:48:40','PPS-DOV0-3X18',0,'2012-08-31 19:15:43',NULL,NULL,5),(62307,'aZGrszw9vo2QfGXp1phpWI','archived',49675,NULL,463,'2012-08-30 18:34:57','2013-10-05 21:15:29',13,'2012-08-30 17:52:35','CS-BK1M-3WY1',0,'2012-08-31 19:15:43',NULL,NULL,5),(62309,'aZmTVCFtDg1jER3j5uN0PS','archived',49677,NULL,2233,'2012-08-30 18:35:26','2013-10-15 19:15:51',12,'2012-08-30 18:15:28','ExtC2C3-EF7R-3X2G',0,'2012-09-10 13:57:41',NULL,NULL,2),(62311,'csC8Wef8vaB6jvdMrf-Bpr','archived',49679,NULL,2201,'2012-08-30 19:19:52','2013-10-19 19:16:52',12,'2012-08-30 19:19:25','EXTC4-F44A-3X37',0,'2012-09-14 09:30:34',NULL,NULL,2),(62313,'cdJIkC5HXfbkbRDIpG4fvX','complete',49681,NULL,2299,'2012-08-30 19:34:12','2012-10-22 09:51:00',13,'2012-08-30 18:46:17','PCS-B9YS-3WEJ',0,'2012-10-22 09:51:00',NULL,NULL,5),(62315,'chm8ta1LDiZA6azrf_D4xJ','archived',49683,NULL,533,'2012-08-30 19:34:42','2013-10-05 22:15:25',15,'2012-08-30 19:03:20','GRADPROP-EMVW-3X2W',0,'2012-08-31 20:15:40',NULL,NULL,5),(62317,'aq5eorLKzgCAf7TCHol2li','complete',49685,NULL,459,'2012-08-30 19:47:28','2012-12-31 10:18:40',13,'2012-08-30 19:47:25','PS-E5LX-3WJ7',0,'2012-12-31 10:18:40',NULL,NULL,5),(62319,'bGzT3qOdfkUOcm9qSMUdyO','archived',49687,NULL,459,'2012-08-30 19:49:46','2013-10-05 22:15:27',13,'2012-08-30 19:49:25','PS-8CVL-3V7Z',0,'2012-08-31 20:15:44',NULL,NULL,5),(62321,'cmn020485a44D5hURf8y4-','archived',49689,NULL,2243,'2012-08-30 20:31:58','2013-10-08 19:16:07',8,'2012-08-30 20:31:57','EXTC5C6-GBDD-3X4H',0,'2012-09-03 11:50:29',NULL,NULL,2),(62323,'dSCwlzNyDnAzByaXNwFw2X','archived',22365,NULL,461,'2012-08-30 20:34:38','2013-10-05 19:16:16',13,'2012-08-30 19:43:35','GOP-GN8M-3VD9',0,'2012-08-31 17:15:41',NULL,NULL,5),(62325,'cXwurTN4zcGiMWGvXj1hvX','talent',46653,NULL,2111,'2012-08-30 20:35:06','2013-03-20 08:29:14',8,'2012-08-30 19:51:14','EXTC5C6-G13O-3X47',0,'2013-03-20 08:29:14',NULL,NULL,2),(62327,'a6UuCKlP9oBzv1S3soJAqW','archived',49691,NULL,2031,'2012-08-30 20:38:26','2013-11-14 20:29:27',8,'2012-08-30 20:38:23','EXTC5C6-FDVT-3WL7',0,'2012-10-10 18:04:03',NULL,NULL,2),(62329,'ac_DPyBAzoHlyfNdaN0EX-','complete',49693,NULL,2111,'2012-08-30 20:55:15','2013-03-04 17:00:08',8,'2012-08-30 20:55:13','EXTC5C6-GG9L-3X4N',0,'2013-03-04 17:00:08',NULL,NULL,2),(62331,'bwgG7xKXvikRUSisfz4_b8','complete',49695,NULL,2229,'2012-08-30 20:58:27','2013-02-25 09:48:48',8,'2012-08-30 20:58:26','EXTC5C6-GQDM-3X4X',0,'2013-02-25 09:48:48',NULL,NULL,2),(62333,'aaGheQ4W1dckKeCKJWDSV1','archived',49697,NULL,459,'2012-08-30 21:34:10','2013-10-06 00:15:24',13,'2012-08-30 21:05:51','PS-HFFJ-3UIX',0,'2012-08-31 22:15:38',NULL,NULL,5),(62335,'bJyaJIWuLhzi3rOxJfAFs1','complete',49695,NULL,2235,'2012-08-30 21:34:40','2013-03-07 14:52:08',8,'2012-08-30 21:14:06','EXTC5C6-GZII-3X5D',0,'2013-03-07 14:52:08',NULL,NULL,2),(62337,'b3ABCknQjojRRsxaYs2PXN','archived',49699,NULL,2243,'2012-08-30 21:53:36','2013-10-08 19:16:07',8,'2012-08-30 21:53:35','EXTC5C6-G06N-3X45',0,'2012-09-03 11:47:53',NULL,NULL,2),(62339,'ciUocmZKrhS7TklAni9iMY','archived',46051,NULL,2229,'2012-08-30 22:08:55','2013-10-08 19:16:08',8,'2012-08-30 22:08:54','EXTC5C6-HEF4-3X5T',0,'2012-09-03 11:52:50',NULL,NULL,2),(62341,'d6McNpkUDmcO-5a-sm37IX','archived',49701,NULL,2227,'2012-08-30 22:34:12','2013-10-05 19:16:17',8,'2012-08-30 21:59:53','EXTC5C6-HLC2-3X63',0,'2012-08-31 12:54:12',NULL,NULL,2),(62343,'dbIS15xzHau6raxfUbkrHK','archived',49703,NULL,453,'2012-08-30 22:34:18','2013-10-06 01:15:25',13,'2012-08-30 22:13:44','PPS-GLHC-3X4V',0,'2012-08-31 23:15:37',NULL,NULL,5),(62345,'dvoHCrr9Xjtk4JKwja-7l7','archived',49705,NULL,463,'2012-08-30 22:36:53','2013-10-06 01:15:26',13,'2012-08-30 22:36:52','CS-H2GI-3X5H',0,'2012-08-31 23:15:39',NULL,NULL,5),(62347,'c-okctuGPk-5ID5hVqO4-e','archived',29207,NULL,2243,'2012-08-30 22:41:19','2013-11-02 20:07:40',8,'2012-08-30 22:41:17','EXTC5C6-I4Y7-3X6L',0,'2012-09-28 10:47:47',NULL,NULL,2),(62349,'dNXrtYFnzg35vF0lK_fg-k','archived',49707,NULL,463,'2012-08-30 23:24:55','2013-10-06 02:15:25',13,'2012-08-30 23:24:54','CS-HINM-3X5Z',0,'2012-09-01 00:15:38',NULL,NULL,5),(62351,'a0kqxXGXXeZ6WzRirUfJM4','archived',49709,NULL,2231,'2012-08-30 23:34:09','2013-10-19 19:16:52',6,'2012-08-30 22:55:44','Int-CBAW-3WGH',0,'2012-09-14 09:32:31',NULL,NULL,2),(62353,'a7kiVcUsnklyN0qilw2Dwy','archived',49711,NULL,457,'2012-08-30 23:34:13','2013-10-06 02:15:26',13,'2012-08-30 23:14:15','PCS-HOEL-3X69',0,'2012-09-01 00:15:40',NULL,NULL,5),(62355,'da8s_orw1eCAH5zXIpYtUe','archived',12497,NULL,2237,'2012-08-31 00:34:11','2013-10-08 19:16:08',8,'2012-08-31 00:33:01','EXTC5C6-10K2-3X71',0,'2012-09-03 15:18:33',NULL,NULL,2),(62357,'d2JtyZRmbflzjqYHnFPBDX','archived',49713,NULL,461,'2012-08-31 01:15:18','2013-10-06 04:15:23',13,'2012-08-31 01:15:16','GOP-2LD-3W67',0,'2012-09-01 02:15:40',NULL,NULL,5),(62359,'bHIh44wfHlDjrtigXzyFah','archived',49715,NULL,463,'2012-08-31 01:34:09','2013-10-19 19:16:53',13,'2012-08-31 01:22:08','CS-HTJ1-3X6H',0,'2012-09-14 08:54:36',NULL,NULL,5),(62361,'aE-dA1wtrjtjPf534sxZR8','archived',4889,NULL,2233,'2012-08-31 08:14:29','2013-10-10 19:15:56',12,'2012-08-31 08:14:26','ExtC2C3-6I4B-3X7R',0,'2012-09-05 14:49:21',NULL,NULL,2),(62363,'bpD0QmqYHi7iq9IxBwIHwE','archived',49717,NULL,463,'2012-08-31 09:34:13','2013-10-06 19:15:34',13,'2012-08-31 08:54:11','CS-BQ5F-3WYD',0,'2012-09-01 10:16:27',NULL,NULL,5),(62365,'akqtPkcZneAAC9mHpRibry','archived',49719,NULL,2239,'2012-08-31 09:34:45','2013-10-10 19:15:57',12,'2012-08-31 09:08:21','ExtC2C3-7D7Z-3X87',0,'2012-09-05 10:15:43',NULL,NULL,2),(62367,'a2yg5QEiTkOyWKOpHThkb1','complete',33021,NULL,1901,'2012-08-31 09:34:59','2012-10-22 09:18:40',8,'2012-08-31 09:25:09','EXTC5C6-7OAQ-3X8L',0,'2012-10-22 09:18:40',NULL,NULL,2),(62369,'dH2cHKn7Hd5RSK5kViE2HD','archived',39583,NULL,2243,'2012-08-31 09:37:30','2013-11-02 20:07:41',8,'2012-08-31 09:37:28','EXTC5C6-84HP-3X9P',0,'2012-09-28 10:49:18',NULL,NULL,2),(62371,'dpSAn0RRTks6BggEDCOiV_','archived',49721,NULL,1895,'2012-08-31 10:18:19','2013-10-08 19:16:09',12,'2012-08-31 10:18:18','EXTC4-7HHC-3X8D',0,'2012-09-03 12:24:23',NULL,NULL,2),(62373,'dZz20H5tnolQ541-FB04Pr','archived',49723,NULL,1901,'2012-08-31 10:34:15','2013-10-10 19:15:58',8,'2012-08-31 09:44:31','EXTC5C6-823G-3X9J',0,'2012-09-05 09:40:07',NULL,NULL,2),(62375,'d9lbVwKVXh_jGfNCOHKIbl','complete',49725,NULL,1901,'2012-08-31 10:42:44','2012-10-22 09:16:54',8,'2012-08-31 10:42:44','EXTC5C6-8VCB-3XB9',0,'2012-10-22 09:16:54',NULL,NULL,2),(62377,'bmQ4sV2hTg76HidlYjEcKn','archived',49727,NULL,463,'2012-08-31 10:51:21','2013-10-08 23:15:27',13,'2012-08-31 10:51:18','CS-82CK-3X9L',0,'2012-09-03 21:15:41',NULL,NULL,5),(62379,'ciMmumJanf9PcWRSh9ZVaF','archived',49729,NULL,457,'2012-08-31 11:03:42','2013-10-06 19:15:36',13,'2012-08-31 11:03:40','PCS-HE4G-3X5R',0,'2012-09-01 11:16:21',NULL,NULL,5),(62381,'bHO4vKD_1lcifatDZkom8F','archived',49731,NULL,457,'2012-08-31 11:34:14','2013-10-06 19:15:37',13,'2012-08-31 10:49:02','PCS-7VSY-3X8X',0,'2012-09-01 12:16:14',NULL,NULL,5),(62383,'dU5MS3fkjbTRjG06Cr-lok','complete',49733,NULL,463,'2012-08-31 11:34:44','2012-12-14 15:36:21',13,'2012-08-31 10:51:07','CS-8J97-3XAV',0,'2012-12-14 15:36:21',NULL,NULL,5),(62385,'d9IFrr5_PeJBDm8M8RoE6h','archived',49735,NULL,455,'2012-08-31 11:35:12','2013-10-06 19:15:39',13,'2012-08-31 11:15:46','POS-UQW-3X6Z',0,'2012-09-01 12:16:15',NULL,NULL,5),(62387,'blrFYO8wzpKPH3PFbHdUhv','complete',45791,NULL,2248,'2012-08-31 12:34:14','2013-04-08 10:36:18',6,'2012-08-31 11:53:23','Int-9VVV-3XDJ',0,'2013-04-08 10:36:18',NULL,NULL,2),(62389,'aQz2-J9DjeGA_PCf2R6lsj','archived',49737,NULL,461,'2012-08-31 13:07:55','2013-10-19 19:16:55',13,'2012-08-31 13:07:53','GOP-A0WS-3XDL',0,'2012-09-14 09:00:46',NULL,NULL,5),(62391,'a7QWxXyO5h2Qg6GrJkHp5D','complete',49739,NULL,463,'2012-08-31 13:20:17','2012-11-07 09:47:57',13,'2012-08-31 13:20:15','CS-8KMH-3V0F',0,'2012-11-07 09:47:57',NULL,NULL,5),(62393,'bI3bcSkxnkcldq_ph5gsa7','complete',49741,NULL,463,'2012-08-31 13:43:51','2013-01-23 13:12:57',13,'2012-08-31 13:43:49','CS-9U92-3XDH',0,'2013-01-23 13:12:57',NULL,NULL,5),(62395,'dqCZ4Uo4vn_Rfw7APguiGT','archived',49743,NULL,463,'2012-08-31 14:19:00','2013-10-06 19:15:40',13,'2012-08-31 14:18:59','CS-AL4E-3XDZ',0,'2012-09-01 15:16:12',NULL,NULL,5),(62397,'aMkQdoKy5lhO_5bQiligpl','complete',49745,NULL,2047,'2012-08-31 14:20:35','2013-02-25 12:06:30',2,'2012-08-31 14:20:34','Int-BB90-3XEJ',0,'2013-02-25 12:06:30',NULL,NULL,2),(62399,'d7wWLAO7Hdc7ecBV5zAJTo','archived',49747,NULL,463,'2012-08-31 14:34:13','2013-10-06 19:15:41',13,'2012-08-31 13:55:49','CS-BXUQ-3UQZ',0,'2012-09-01 15:16:14',NULL,NULL,5),(62401,'bisrwsvovba4jXt_5lzxOo','archived',49749,NULL,459,'2012-08-31 14:34:41','2013-10-06 19:15:43',13,'2012-08-31 14:30:25','PS-B21Q-3XE7',0,'2012-09-01 15:16:10',NULL,NULL,5),(62403,'cbYJKg3iPiJkGCXABidSPg','archived',49751,NULL,2201,'2012-08-31 14:36:51','2013-10-19 19:16:55',12,'2012-08-31 14:36:48','EXTC4-B9LA-3XEF',0,'2012-09-14 09:31:17',NULL,NULL,2),(62405,'cQ9y68povhHO1OlKcrWf38','archived',49753,NULL,2201,'2012-08-31 15:34:14','2013-10-19 19:16:56',12,'2012-08-31 15:16:13','EXTC4-C1S3-3XEZ',0,'2012-09-14 09:30:00',NULL,NULL,2),(62407,'ah1_UfTRvpyk5Eh06IkkbE','archived',49755,NULL,463,'2012-08-31 15:34:29','2013-10-24 19:17:59',13,'2012-08-31 15:24:01','CS-AHR1-3XDV',0,'2012-09-19 15:10:53',NULL,NULL,5),(62409,'cydmfO59TcblBtOBX5STwa','archived',49757,NULL,2243,'2012-08-31 15:35:49','2013-10-08 19:16:10',8,'2012-08-31 15:35:49','EXTC5C6-C5U3-3WZ1',0,'2012-09-03 11:51:00',NULL,NULL,2),(62411,'drEGcsJWLeNQVwAh2XTpWr','archived',49759,NULL,459,'2012-08-31 16:05:26','2013-10-06 19:15:44',13,'2012-08-31 16:05:24','PS-C9VJ-3XF9',0,'2012-09-01 16:16:11',NULL,NULL,5),(62413,'bbp2erl8rocBBlAW8nnMkW','archived',26423,NULL,2211,'2012-08-31 16:34:08','2013-11-16 20:37:10',2,'2012-08-31 16:34:08','Int-CTRC-3WHB',1,'2012-10-12 15:12:43',NULL,NULL,2),(62415,'dJ9riLu7TaVlpzxnhJEw2M','archived',49761,NULL,463,'2012-08-31 16:45:00','2013-10-06 19:15:45',13,'2012-08-31 16:44:58','CS-B2OP-3WXD',0,'2012-09-01 17:15:58',NULL,NULL,5),(62417,'aMuGk1wQHaQ7hF3YiVp5Rx','archived',49763,NULL,459,'2012-08-31 18:02:07','2013-10-06 20:15:31',13,'2012-08-31 18:02:05','PS-DJ4D-3XG1',0,'2012-09-01 18:16:06',NULL,NULL,5),(62419,'dF9S-w34fb7jaWSqNogEIk','archived',49765,NULL,1895,'2012-08-31 18:02:21','2013-11-06 20:49:33',6,'2012-08-31 18:02:20','Int-AD3C-3WWD',0,'2012-10-02 16:27:16',NULL,NULL,2),(62421,'b6OTIfpJjit5Xv19N6J89C','archived',49767,NULL,463,'2012-08-31 18:34:13','2013-10-06 21:15:28',13,'2012-08-31 17:46:11','CS-DNOI-3XG9',0,'2012-09-01 19:15:38',NULL,NULL,5),(62423,'cB8huhYCLbdyHJG8MQsVj9','archived',49769,NULL,2211,'2012-08-31 19:34:13','2013-11-09 21:05:04',2,'2012-08-31 18:33:32','Int-EGS3-3XGP',0,'2012-10-05 11:07:32',NULL,NULL,2),(62425,'aKPEncpMvgX6bjmbFvvjcD','archived',49771,NULL,533,'2012-08-31 20:06:45','2013-10-06 22:15:31',15,'2012-08-31 20:06:43','GRADPROP-FGOH-3XH9',0,'2012-09-01 20:15:41',NULL,NULL,5),(62427,'bQ2XZn1gvpmOsIN-2QAMJ6','archived',49773,NULL,459,'2012-08-31 20:34:14','2013-10-06 23:15:25',13,'2012-08-31 19:59:49','PS-C25C-3XF1',0,'2012-09-01 21:15:39',NULL,NULL,5),(62429,'cTEdZAFk5iNzaYMs7boKFT','archived',49775,NULL,2243,'2012-08-31 20:34:43','2013-10-08 19:16:10',8,'2012-08-31 20:01:27','EXTC5C6-G30M-3XHL',0,'2012-09-03 11:48:47',NULL,NULL,2),(62431,'dX0lmNGZHbmAWWT6YC1nH3','archived',49777,NULL,2031,'2012-08-31 20:34:54','2013-11-14 20:29:28',8,'2012-08-31 20:12:36','EXTC5C6-FQSF-3X3V',0,'2012-10-10 18:03:56',NULL,NULL,2),(62433,'aKpPTUGqjaD4NnLNussDmA','archived',49779,NULL,2201,'2012-08-31 20:37:51','2013-10-19 19:16:57',12,'2012-08-31 20:37:49','EXTC4-G8EO-3W3P',0,'2012-09-14 09:30:37',NULL,NULL,2),(62435,'a_123Oxd9bxjYtetqgo80i','archived',49781,NULL,2225,'2012-08-31 20:53:22','2013-10-08 19:16:11',6,'2012-08-31 20:53:21','Int-GOM9-3XHZ',0,'2012-09-03 12:14:38',NULL,NULL,2),(62437,'aH0GpKSeHi4zWJzIebSZMv','complete',49783,NULL,1905,'2012-08-31 22:34:15','2012-10-30 09:52:30',6,'2012-08-31 21:53:23','Int-D5B2-3XFT',0,'2012-10-30 09:52:30',NULL,NULL,2),(62439,'cRMu9Xur5jTjgNqLrZ9ONu','archived',49785,NULL,455,'2012-08-31 22:47:28','2013-10-07 01:15:25',13,'2012-08-31 22:47:27','POS-HJT8-3XIF',0,'2012-09-01 23:15:41',NULL,NULL,5),(62441,'dhm5zGfRPlWAoooZZwYOl_','archived',7219,NULL,463,'2012-08-31 23:34:15','2013-10-07 02:15:24',13,'2012-08-31 22:55:28','CS-FDA3-3VN1',0,'2012-09-02 00:15:38',NULL,NULL,5),(62443,'dOxWXoHWXkJ6G0t4X1CbH1','complete',49787,NULL,461,'2012-08-31 23:34:44','2012-11-09 10:01:08',13,'2012-08-31 23:31:21','GOP-GS38-3XI5',0,'2012-11-09 10:01:08',NULL,NULL,5),(62445,'axgdTwpWLieyEo1dawltvd','complete',45791,NULL,2251,'2012-09-01 00:34:14','2013-02-20 11:57:40',6,'2012-08-31 23:50:35','Int-KTY-3XIN',0,'2013-02-20 11:57:40',NULL,NULL,2),(62447,'bmw3CGzzHnjPM5brViBOOH','archived',49789,NULL,2239,'2012-09-01 02:34:13','2013-11-02 20:07:44',12,'2012-09-01 01:48:28','ExtC2C3-1Q03-3XIT',0,'2012-09-28 13:58:31',NULL,NULL,2),(62449,'d7UpVy5RDoZkbNnZkrWAzr','archived',49791,NULL,461,'2012-09-01 09:34:18','2013-10-07 19:15:28',13,'2012-09-01 09:14:02','GOP-79QP-3XJ9',0,'2012-09-02 10:15:36',NULL,NULL,5),(62451,'aPDmq_XL5aPP26qTWdH61f','archived',49793,NULL,455,'2012-09-01 10:34:21','2013-10-07 19:15:30',13,'2012-09-01 10:32:58','POS-EURT-3WK7',0,'2012-09-02 11:15:32',NULL,NULL,5),(62453,'a9LIAKq1Ha-l3qF8nliP-H','archived',49795,NULL,2227,'2012-09-01 10:43:10','2013-11-14 20:29:30',8,'2012-09-01 10:43:08','EXTC5C6-8WNR-3VSV',0,'2012-10-10 18:20:03',NULL,NULL,2),(62455,'aOYCcMFIndXzfWS3YIndZT','archived',49797,NULL,533,'2012-09-01 11:32:52','2013-10-07 19:15:31',15,'2012-09-01 11:32:50','GRADPROP-911Q-3XK1',0,'2012-09-02 12:15:35',NULL,NULL,5),(62457,'btOfHwA99kFPGqyHcuwmRO','archived',49799,NULL,463,'2012-09-01 11:34:26','2013-10-07 19:15:32',13,'2012-09-01 10:50:55','CS-BN9S-3VI1',0,'2012-09-02 12:15:40',NULL,NULL,5),(62459,'cgh9du4TTbt47xT9gKKKXf','archived',49801,NULL,463,'2012-09-01 11:34:55','2013-10-07 19:15:33',13,'2012-09-01 11:06:33','CS-CFVG-3WGP',0,'2012-09-02 12:15:36',NULL,NULL,5),(62461,'dv-Q4SYq1gNjWbqBx0pWBO','archived',24529,NULL,461,'2012-09-01 11:35:22','2013-10-07 19:15:35',13,'2012-09-01 11:09:22','GOP-8SX8-3XJV',0,'2012-09-02 12:15:37',NULL,NULL,5),(62463,'dBsgeWTPLip4OJactFvkHz','archived',49803,NULL,533,'2012-09-01 11:48:38','2013-10-19 19:16:58',15,'2012-09-01 11:48:37','GRADPROP-A7OW-3WW5',0,'2012-09-14 14:20:21',NULL,NULL,5),(62465,'dN7xN7odvfQO5WrTStTdlL','archived',49805,NULL,457,'2012-09-01 11:49:25','2013-10-07 19:15:36',13,'2012-09-01 11:49:23','PCS-CUB9-3WHD',0,'2012-09-02 12:15:39',NULL,NULL,5),(62467,'bt3IKd-Orh440OLwoeypul','archived',49807,NULL,461,'2012-09-01 13:13:50','2013-10-07 19:15:37',13,'2012-09-01 13:13:47','GOP-8982-3XJJ',0,'2012-09-02 13:15:33',NULL,NULL,5),(62469,'dkNwuiOl9kHB-5Mx6QkJo8','archived',49809,NULL,1895,'2012-09-01 13:34:22','2013-10-08 19:16:12',12,'2012-09-01 12:35:35','EXTC4-9PIH-3XKR',0,'2012-09-03 11:41:16',NULL,NULL,2),(62471,'ddj4G39sToVyvEsWc7um19','complete',26767,NULL,1905,'2012-09-01 13:34:38','2013-02-25 13:18:13',6,'2012-09-01 12:40:27','Int-AHT4-3XKZ',0,'2013-02-25 13:18:13',NULL,NULL,2),(62473,'bIivyyftnioiGGaF3BP9Hi','archived',49811,NULL,2201,'2012-09-01 13:34:44','2013-10-19 19:16:59',12,'2012-09-01 12:48:13','EXTC4-7GOD-3X89',0,'2012-09-14 09:30:32',NULL,NULL,2),(62475,'bCq4czB3fblj_5PJciyTFs','archived',49813,NULL,459,'2012-09-01 14:40:44','2013-10-07 19:15:39',13,'2012-09-01 14:40:42','PS-A7AI-3XKT',0,'2012-09-02 15:15:34',NULL,NULL,5),(62477,'b7deK4SNjlz7YAyjW5JSFL','archived',49815,NULL,461,'2012-09-01 15:27:56','2013-11-22 20:22:34',13,'2012-09-01 15:27:53','GOP-BFP2-3XLP',0,'2012-10-16 15:57:28',NULL,NULL,5),(62479,'dViTUm4Dvky4T6RBvcPbXL','archived',49817,NULL,2243,'2012-09-01 15:34:29','2013-11-02 20:07:46',8,'2012-09-01 15:11:54','EXTC5C6-CE8A-3XMF',0,'2012-09-28 10:46:54',NULL,NULL,2),(62481,'aD8FS9rcLpq73C7BLVGB93','archived',49819,NULL,2217,'2012-09-01 15:50:18','2013-11-13 20:24:15',12,'2012-09-01 15:50:17','EXTC4-80YE-3WS5',0,'2012-10-09 08:13:47',NULL,NULL,2),(62483,'dq5xqqUVnaq6SFbwkecsjk','complete',1469,NULL,2217,'2012-09-01 15:52:30','2013-02-25 13:48:18',6,'2012-09-01 15:52:29','Int-CYHU-3XMV',0,'2013-02-25 13:48:18',NULL,NULL,2),(62485,'bOJ0n7_QfoDPQ-PCLvozVt','archived',49821,NULL,461,'2012-09-01 16:09:07','2013-10-07 19:15:40',13,'2012-09-01 16:09:05','GOP-C47K-3XMD',0,'2012-09-02 16:15:37',NULL,NULL,5),(62487,'afRnT2n-nhVR1NxSJJ4F25','archived',49823,NULL,2227,'2012-09-01 16:34:21','2013-11-14 20:29:31',8,'2012-09-01 15:51:32','EXTC5C6-F088-3X31',0,'2012-10-10 18:20:05',NULL,NULL,2),(62489,'apdn7fh0vbVjqSz351NfKc','archived',49825,NULL,463,'2012-09-01 17:02:31','2013-10-07 19:15:41',13,'2012-09-01 17:02:29','CS-9343-3XBJ',0,'2012-09-02 17:15:33',NULL,NULL,5),(62491,'bz8scsvCvg4zhywtTUOqZg','archived',49827,NULL,2201,'2012-09-01 17:34:26','2013-10-19 19:16:59',12,'2012-09-01 16:52:30','EXTC4-BBT5-3WXP',0,'2012-09-14 09:29:38',NULL,NULL,2),(62493,'dtTUvLKvLotk6JSqQ-GXcX','complete',49829,NULL,1717,'2012-09-01 17:34:40','2012-10-26 16:37:06',8,'2012-09-01 17:17:12','EXTC5C6-DXSV-3XNX',0,'2012-10-26 16:37:06',NULL,NULL,2),(62495,'c5aTiqf_9noivF_9CIa7BP','archived',49831,NULL,2221,'2012-09-01 18:34:18','2013-11-08 21:00:26',6,'2012-09-01 17:36:07','Int-FWUO-3XHJ',0,'2012-10-04 14:01:36',NULL,NULL,2),(62497,'aUYLDQhW1gY5mOurZCjm3u','archived',49833,NULL,463,'2012-09-01 18:34:24','2013-10-07 21:15:25',13,'2012-09-01 17:43:29','CS-DUZ8-3XNT',0,'2012-09-02 19:15:40',NULL,NULL,5),(62499,'b5sHKKEofkr5IYsLXfXa1W','archived',49835,NULL,457,'2012-09-01 18:35:00','2013-10-07 21:15:26',13,'2012-09-01 18:21:51','PCS-D0PH-3XMX',0,'2012-09-02 19:15:43',NULL,NULL,5),(62501,'d14PRwk7HpmPCrccFouaoO','complete',49837,NULL,2241,'2012-09-01 19:07:51','2013-01-05 14:02:24',8,'2012-09-01 19:07:50','EXTC5C6-8AXA-3XJL',0,'2013-01-05 14:02:24',NULL,NULL,2),(62503,'b-_CVNbqbgxz0YdQlGsf-a','archived',49839,NULL,459,'2012-09-01 19:34:15','2013-10-07 22:15:30',13,'2012-09-01 19:15:39','PS-ESAI-3XO7',0,'2012-09-02 20:15:44',NULL,NULL,5),(62505,'ac_W-_-ZfkbiAp7WL2uLzR','archived',49841,NULL,459,'2012-09-01 19:34:48','2013-10-07 22:15:31',13,'2012-09-01 19:31:34','PS-EIBC-3XO5',0,'2012-09-02 20:15:41',NULL,NULL,5),(62507,'a537VRa3XplBnctceiEWRi','archived',49843,NULL,533,'2012-09-01 21:30:52','2013-10-08 00:15:43',15,'2012-09-01 21:30:50','GRADPROP-CIZE-3VJN',0,'2012-09-02 22:15:36',NULL,NULL,5),(62509,'d34Biyk_DnJyFZDAJSIwKR','archived',49845,NULL,461,'2012-09-01 21:34:15','2013-10-08 00:15:45',13,'2012-09-01 21:17:43','GOP-FA6L-3XON',0,'2012-09-02 22:15:39',NULL,NULL,5),(62511,'cNv3AgqhHasO_69quOhdbV','archived',49847,NULL,2225,'2012-09-01 22:17:44','2013-10-08 19:16:12',6,'2012-09-01 22:17:44','Int-HUTR-3XPL',0,'2012-09-03 12:15:05',NULL,NULL,2),(62513,'b-WR4md9LnPj1Sa1qx0xIZ','archived',49849,NULL,2217,'2012-09-02 00:34:15','2013-11-13 20:24:17',12,'2012-09-01 23:34:43','EXTC4-HZGO-3XPP',0,'2012-10-09 08:13:41',NULL,NULL,2),(62515,'dapQhhI71k16BRNrw-Zt1C','archived',49851,NULL,455,'2012-09-02 07:51:02','2013-10-08 19:16:14',13,'2012-09-02 07:50:59','POS-93ET-3WAJ',0,'2012-09-03 08:15:32',NULL,NULL,5),(62517,'dDoQ19-AfenQwoju1ivpI9','complete',47145,NULL,2247,'2012-09-02 09:14:57','2013-02-11 10:28:40',4,'2012-09-02 09:14:56','Int-7PCK-3XQP',0,'2013-02-11 10:28:40',NULL,NULL,2),(62519,'cv2l207NLhyRmZz0MtKfdE','archived',49853,NULL,2243,'2012-09-02 09:34:14','2013-10-08 19:16:15',8,'2012-09-02 09:11:41','EXTC5C6-7QEV-3XQT',0,'2012-09-03 11:49:15',NULL,NULL,2),(62521,'aU-VCYGyHnY50nUEVInWyD','archived',49855,NULL,457,'2012-09-02 10:40:18','2013-10-15 19:15:53',13,'2012-09-02 10:40:16','PCS-501W-3XIZ',0,'2012-09-10 14:33:35',NULL,NULL,5),(62523,'c-5OkOTc5bX54poe-O4y0x','complete',4965,NULL,2248,'2012-09-02 11:35:36','2013-04-08 10:36:18',6,'2012-09-02 11:35:34','Int-9IOM-3XS5',0,'2013-04-08 10:36:18',NULL,NULL,2),(62525,'aT00oo5AXcZAtKYM76Zn5O','archived',4965,NULL,2261,'2012-09-02 11:56:11','2013-10-30 20:52:23',6,'2012-09-02 11:56:10','Int-9ULF-3XSD',0,'2012-09-25 17:24:38',NULL,NULL,2),(62527,'cQfOu-GHjaY7Z_swGsepyK','complete',49857,NULL,1717,'2012-09-02 13:08:56','2012-10-26 16:40:16',8,'2012-09-02 13:08:54','EXTC5C6-BLI9-3WY3',0,'2012-10-26 16:40:16',NULL,NULL,2),(62529,'cSV172omDirllAv1EpoY8G','archived',49859,NULL,463,'2012-09-02 13:34:13','2013-10-08 19:16:16',13,'2012-09-02 12:40:35','CS-8CVD-3XR9',0,'2012-09-03 14:15:45',NULL,NULL,5),(62531,'cAEgMfsUXgYBZP6JX0Y6_r','archived',49861,NULL,457,'2012-09-02 14:34:13','2013-10-08 19:16:18',13,'2012-09-02 13:46:47','PCS-ADEC-3XSR',0,'2012-09-03 15:15:40',NULL,NULL,5),(62533,'dJAA0JwETeiRRH0tpEYgpY','archived',49863,NULL,459,'2012-09-02 14:34:38','2013-10-08 19:16:19',13,'2012-09-02 14:04:42','PS-AS6Z-3XT3',0,'2012-09-03 15:15:41',NULL,NULL,5),(62535,'cldLFnQcPovQuBnFV-dyyk','archived',45275,NULL,2233,'2012-09-02 14:35:23','2013-10-15 19:15:54',12,'2012-09-02 14:35:21','ExtC2C3-8WIT-3WTZ',0,'2012-09-10 13:57:48',NULL,NULL,2),(62537,'aHYz-13rniTzl0X6za0hXM','archived',49865,NULL,1895,'2012-09-02 14:47:43','2013-11-06 20:49:11',12,'2012-09-02 14:47:40','EXTC4-DK8F-3XNL',1,'2012-10-02 16:28:00',NULL,NULL,2),(62539,'bgDj6rHQ5mfjPge-U5bJGA','complete',47191,NULL,2248,'2012-09-02 15:14:07','2013-04-08 10:36:20',6,'2012-09-02 15:14:06','Int-GYID-3XP7',0,'2013-04-08 10:36:20',NULL,NULL,2),(62541,'dqTy4uzjfbXRqwbnC-IrQh','archived',49867,NULL,463,'2012-09-02 15:34:13','2013-10-08 19:16:21',13,'2012-09-02 15:18:56','CS-BCSA-3WET',0,'2012-09-03 16:15:35',NULL,NULL,5),(62543,'dld6aZmkzo8Q40PuE7ouyG','archived',49869,NULL,459,'2012-09-02 15:50:07','2013-10-08 19:16:23',13,'2012-09-02 15:50:05','PS-H2RT-3XP9',0,'2012-09-03 16:15:32',NULL,NULL,5),(62545,'bw-Y5JbXLk6kIJG1CMl2rm','complete',20865,NULL,459,'2012-09-02 16:01:01','2013-09-12 15:05:41',13,'2012-09-02 16:00:59','PS-C1G8-3XTP',1,'2013-09-12 15:05:41',NULL,NULL,5),(62547,'bv3AuH7TbdoQR8yL3a94tW','archived',49871,NULL,2201,'2012-09-02 16:34:13','2013-10-19 19:17:00',12,'2012-09-02 15:33:30','EXTC4-C3PY-3XTX',0,'2012-09-14 09:30:36',NULL,NULL,2),(62549,'cBzKhOkdHfY4P3pnX7sxqS','archived',49873,NULL,2227,'2012-09-02 16:34:28','2013-11-14 20:29:32',8,'2012-09-02 16:19:58','EXTC5C6-EXFE-3W27',0,'2012-10-10 18:20:01',NULL,NULL,2),(62551,'daCig2oZ1oCAzlA2pb1T_u','complete',49875,NULL,2248,'2012-09-02 16:35:24','2013-04-08 10:35:56',12,'2012-09-02 16:35:23','ExtC2C3-DDP0-3XND',0,'2013-04-08 10:35:56',NULL,NULL,2),(62553,'aUNDO79gXnplYIy1t7qu5H','archived',49877,NULL,459,'2012-09-02 17:11:30','2013-10-08 19:16:24',13,'2012-09-02 17:11:28','PS-D9GJ-3XUH',0,'2012-09-03 17:15:42',NULL,NULL,5),(62555,'ajhFVDfbbicjhmsEqpJUQV','archived',49879,NULL,453,'2012-09-02 17:21:19','2013-10-08 20:15:30',13,'2012-09-02 17:21:16','PPS-BOPQ-3XTL',0,'2012-09-03 18:15:40',NULL,NULL,5),(62557,'dnlF68kQno9O64DtXiH94a','complete',32631,NULL,2225,'2012-09-02 17:32:38','2013-01-14 17:00:44',6,'2012-09-02 17:32:35','Int-E2YC-3XVF',1,'2013-01-14 17:00:44',NULL,NULL,2),(62559,'auZwvqke9cUA_dWemt163l','archived',49881,NULL,463,'2012-09-02 17:34:13','2013-10-08 20:15:31',13,'2012-09-02 16:49:14','CS-863M-3X9V',0,'2012-09-03 18:15:43',NULL,NULL,5),(62563,'bnC27Ik65oyAL8qOW6A7Bc','archived',49885,NULL,2227,'2012-09-02 17:34:44','2013-11-14 20:29:33',8,'2012-09-02 16:55:02','EXTC5C6-DEBT-3XUL',0,'2012-10-10 18:19:58',NULL,NULL,2),(62565,'b_VTMlDGrdC6HhjIiK4b_e','archived',40215,NULL,1557,'2012-09-02 17:34:49','2013-10-13 19:15:28',2,'2012-09-02 16:55:08','Int-DOA3-3XV1',0,'2012-09-08 15:03:21',NULL,NULL,2),(62567,'c4a-ksWUPcqi6huUrt1M_y','complete',47831,NULL,2248,'2012-09-02 17:35:27','2013-04-08 10:36:21',6,'2012-09-02 17:35:26','Int-DXL3-3XVB',0,'2013-04-08 10:36:21',NULL,NULL,2),(62569,'acAzsFA4re7P9ypYnYDY9X','complete',47831,NULL,2261,'2012-09-02 18:34:13','2012-11-02 17:50:18',6,'2012-09-02 18:00:49','Int-EN1Q-3XVR',0,'2012-11-02 17:50:18',NULL,NULL,2),(62571,'cvoipGxzforPR3LAG898HR','archived',49887,NULL,1895,'2012-09-02 18:34:18','2013-10-26 19:27:57',12,'2012-09-02 18:21:01','EXTC4-H3HH-3X5J',0,'2012-09-21 14:05:19',NULL,NULL,2),(62573,'bdA1bylbTbX4Z7LGEjAgPz','complete',41333,NULL,2217,'2012-09-02 18:51:47','2013-02-25 13:48:25',6,'2012-09-02 18:51:46','Int-F6S6-3XWB',0,'2013-02-25 13:48:25',NULL,NULL,2),(62575,'dOQmuv0Dzbd6b2Tj23IOBR','archived',49889,NULL,463,'2012-09-02 18:53:05','2013-10-08 21:15:36',13,'2012-09-02 18:53:02','CS-E9G8-3XVL',0,'2012-09-03 19:15:45',NULL,NULL,5),(62577,'aKjstVQLvi4PsKCfsSY_--','archived',29531,NULL,2209,'2012-09-02 19:34:13','2013-10-17 19:15:43',6,'2012-09-02 18:34:03','Int-DZ98-3X1O',0,'2012-09-12 08:29:23',NULL,NULL,2),(62579,'akXHoC-WHbu5k_76tBQI8z','complete',6651,NULL,463,'2012-09-02 19:48:42','2012-12-16 14:15:21',13,'2012-09-02 19:48:40','CS-EKFD-3W1T',0,'2012-12-16 14:15:21',NULL,NULL,5),(62581,'agcjrUJe9cf7IbCdJi_Xb_','complete',8381,NULL,463,'2012-09-02 20:34:13','2013-01-10 12:34:58',13,'2012-09-02 19:58:55','CS-D8ML-3VKR',0,'2013-01-10 12:34:58',NULL,NULL,5),(62583,'c9i7HPGDDnPiXpZ_5rcjLD','archived',49891,NULL,2227,'2012-09-02 20:34:38','2013-11-14 20:29:34',8,'2012-09-02 20:03:17','EXTC5C6-FXNV-3XWT',0,'2012-10-10 18:20:07',NULL,NULL,2),(62585,'ajMhf99bzbGixlLp_B0RAZ','archived',49893,NULL,2233,'2012-09-02 20:34:48','2013-10-10 19:15:58',12,'2012-09-02 20:32:34','ExtC2C3-G850-3WMB',0,'2012-09-05 14:53:08',NULL,NULL,2),(62587,'dTexDjX35au4GPdWgbjys-','archived',49895,NULL,461,'2012-09-02 20:36:52','2013-10-08 23:15:29',13,'2012-09-02 20:36:50','GOP-DM3X-3XUV',0,'2012-09-03 21:15:42',NULL,NULL,5),(62589,'aswxHXBBXbez_k6--HG9ZN','archived',49897,NULL,2139,'2012-09-02 21:01:32','2013-10-12 23:15:31',12,'2012-09-02 21:01:31','ExtC2C3-GJI5-3XXB',0,'2012-09-07 21:15:43',NULL,NULL,2),(62591,'de9XBSjg9cByZAAm3vvjxq','complete',49899,NULL,2227,'2012-09-02 21:06:23','2013-02-25 14:17:57',8,'2012-09-02 21:06:22','EXTC5C6-GI4N-3XX9',0,'2013-02-25 14:17:57',NULL,NULL,2),(62593,'d2_UBHC0fl8lsi8sV0UbfV','archived',32083,NULL,457,'2012-09-02 21:34:13','2013-10-09 00:15:30',13,'2012-09-02 21:32:09','PCS-CA5L-3WGF',0,'2012-09-03 22:15:43',NULL,NULL,5),(62595,'a3xILa_4Dg4yQYcmBc04Gp','archived',5025,NULL,1895,'2012-09-02 22:34:14','2013-10-26 19:27:58',6,'2012-09-02 21:39:00','Int-H2NA-3XXR',0,'2012-09-21 14:06:17',NULL,NULL,2),(62597,'a0IJEH8kboyOveXMfqJygl','archived',26755,NULL,2217,'2012-09-02 23:00:14','2013-11-14 20:29:35',6,'2012-09-02 23:00:11','Int-ID88-3XY5',0,'2012-10-10 17:26:07',NULL,NULL,2),(62599,'duOX8FuL9dGOytdeTDyqHQ','archived',49901,NULL,453,'2012-09-02 23:13:47','2013-10-09 01:15:28',13,'2012-09-02 23:13:45','PPS-HCVA-3XXT',0,'2012-09-03 23:15:38',NULL,NULL,5),(62601,'d9sMocLM5hNB46TKOLqmU-','archived',49903,NULL,1895,'2012-09-02 23:34:13','2013-10-08 19:16:25',12,'2012-09-02 22:43:02','EXTC4-1BX-3WOV',0,'2012-09-03 12:24:21',NULL,NULL,2),(62603,'b9zdWjXQTkuzUOd8-hxyth','complete',49905,NULL,2251,'2012-09-02 23:34:28','2013-02-20 11:58:07',12,'2012-09-02 23:08:12','EXTC4-HTJ1-3XXV',0,'2013-02-20 11:58:07',NULL,NULL,2),(62605,'boNLBB4C1d45UXYRi9kQHV','archived',49907,NULL,2233,'2012-09-02 23:34:40','2013-10-10 19:15:59',12,'2012-09-02 23:21:26','ExtC2C3-HOVD-3X6B',0,'2012-09-05 14:52:23',NULL,NULL,2),(62607,'dOW8M93CfiZ7k_OAaDYSSj','archived',49909,NULL,463,'2012-09-03 02:34:13','2013-10-09 05:15:25',13,'2012-09-03 01:55:47','CS-D3SG-3WHN',0,'2012-09-04 03:15:37',NULL,NULL,5),(62609,'boHqNn7TvarPIw3L8A0dO6','archived',49911,NULL,461,'2012-09-03 09:27:05','2013-10-09 19:17:26',13,'2012-09-03 09:27:03','GOP-773C-3XZ3',0,'2012-09-04 10:15:46',NULL,NULL,5),(62611,'dzUipUZ_rc-juzy9nllnLn','archived',42675,NULL,2257,'2012-09-03 09:34:13','2013-11-12 20:18:36',12,'2012-09-03 08:36:13','EXTC4-73NX-3XYZ',0,'2012-10-08 11:28:27',NULL,NULL,2),(62613,'acsZ0-pvfdF6orfUz5lbxm','archived',49913,NULL,453,'2012-09-03 09:34:31','2013-10-09 19:17:28',13,'2012-09-03 09:11:11','PPS-75D7-3XZ1',0,'2012-09-04 10:15:47',NULL,NULL,5),(62615,'buYg_onHPjoPmFVK4GP1Lu','archived',49915,NULL,463,'2012-09-03 10:34:13','2013-10-09 19:17:29',13,'2012-09-03 10:23:18','CS-GPYC-3XXJ',0,'2012-09-04 11:15:39',NULL,NULL,5),(62617,'aj5rLquWTgLiRkoXGcLuGi','complete',49917,NULL,2229,'2012-09-03 10:50:45','2013-02-25 09:50:18',8,'2012-09-03 10:50:43','EXTC5C6-6ESR-3WQ1',0,'2013-02-25 09:50:18',NULL,NULL,2),(62619,'aT2t3W5xrdh4CwwR0id460','archived',49919,NULL,461,'2012-09-03 11:02:35','2013-10-09 19:17:30',13,'2012-09-03 11:02:33','GOP-D5AU-3VKN',0,'2012-09-04 11:15:42',NULL,NULL,5),(62621,'aUmRKv1XjfNQ6TJPN26CsC','archived',49921,NULL,455,'2012-09-03 11:20:02','2013-10-09 19:17:32',13,'2012-09-03 11:20:00','POS-8U4E-3Y0R',0,'2012-09-04 12:15:40',NULL,NULL,5),(62623,'ax3_VrA0DpuQFC-T9JjKmM','archived',49923,NULL,463,'2012-09-03 11:26:12','2013-10-09 19:17:33',13,'2012-09-03 11:26:09','CS-F5Q3-3X39',0,'2012-09-04 12:15:43',NULL,NULL,5),(62625,'au2T-ysnji44WZIHHfhvfQ','complete',49925,NULL,1905,'2012-09-03 11:34:12','2013-02-25 13:18:29',6,'2012-09-03 10:35:35','Int-8RUO-3Y0N',0,'2013-02-25 13:18:29',NULL,NULL,2),(62627,'b21QFI-rfi0OkaaLkVNRmm','complete',49927,NULL,1819,'2012-09-03 11:40:50','2013-04-09 12:01:15',2,'2012-09-03 11:40:49','Int-FKJ9-3W33',0,'2013-04-09 12:01:15',NULL,NULL,2),(62629,'dwrlpSgpLnuzr9-y0XWwUF','archived',49927,NULL,1901,'2012-09-03 11:40:56','2013-10-10 19:16:00',2,'2012-09-03 11:40:55','Int-DLW5-3WIB',0,'2012-09-05 09:29:09',NULL,NULL,2),(62631,'bAOwdXF1Xad4JujmlwKtxN','archived',49929,NULL,537,'2012-09-03 12:21:58','2013-10-11 19:15:36',15,'2012-09-03 12:21:56','PLACOB-9NHN-3Y25',0,'2012-09-06 13:43:59',NULL,NULL,5),(62633,'bNhsZLnkDjg75FhAUIG55e','archived',49931,NULL,537,'2012-09-03 12:34:14','2013-10-09 19:17:34',15,'2012-09-03 11:38:08','PLACOB-8V77-3Y0T',0,'2012-09-04 13:15:41',NULL,NULL,5),(62635,'aruL5xOavd9klEbErHK0Ea','archived',49933,NULL,459,'2012-09-03 12:34:36','2013-10-09 19:17:36',13,'2012-09-03 11:39:04','PS-91FE-3Y1D',0,'2012-09-04 13:15:45',NULL,NULL,5),(62637,'aL3dPtY9Tksj5aVpNBtDGL','complete',49935,NULL,463,'2012-09-03 12:35:06','2013-01-21 13:17:02',13,'2012-09-03 12:13:22','CS-8LZG-3VS7',0,'2013-01-21 13:17:02',NULL,NULL,5),(62639,'aW0WfJNjPe9BLljAt4KWGl','archived',49937,NULL,463,'2012-09-03 12:35:36','2013-10-09 19:17:37',13,'2012-09-03 12:20:03','CS-976V-3Y1F',0,'2012-09-04 13:15:47',NULL,NULL,5),(62641,'dpkKRfV1zbh6M-K5G_l3Sn','archived',49939,NULL,2237,'2012-09-03 13:34:13','2013-10-08 19:16:25',2,'2012-09-03 13:24:54','Int-AZKB-3Y3Z',0,'2012-09-03 13:35:13',NULL,NULL,2),(62643,'ceF7WtU0HfjBY2Aus0llKR','archived',49941,NULL,459,'2012-09-03 13:34:21','2013-10-09 19:17:38',13,'2012-09-03 13:30:20','PS-8G01-3Y07',0,'2012-09-04 14:15:42',NULL,NULL,5),(62645,'cVhv3Qu5PdVOoOV25oIR1k','archived',49943,NULL,459,'2012-09-03 13:58:48','2013-10-09 19:17:40',13,'2012-09-03 13:58:45','PS-B357-3Y47',0,'2012-09-04 14:15:44',NULL,NULL,5),(62647,'ahSnNu2THeCyAEXfh0OuYt','archived',49945,NULL,459,'2012-09-03 14:23:48','2013-10-09 19:17:41',13,'2012-09-03 14:23:46','PS-AAFU-3Y37',0,'2012-09-04 15:15:43',NULL,NULL,5),(62649,'d-C8d4mILmcl9FGfoo5_FQ','archived',49947,NULL,461,'2012-09-03 14:34:14','2013-10-09 19:17:42',13,'2012-09-03 14:02:27','GOP-CDGG-3WGL',0,'2012-09-04 15:15:45',NULL,NULL,5),(62651,'ckgQX_-hrdgl6DS5LUD1DB','archived',49949,NULL,2139,'2012-09-03 14:34:44','2013-10-19 19:17:01',12,'2012-09-03 14:19:47','ExtC2C3-BHFI-3Y57',0,'2012-09-14 10:54:30',NULL,NULL,2),(62653,'bNVRSLVKzhu7mCF92JvGbD','archived',49951,NULL,463,'2012-09-03 14:38:05','2013-10-09 19:17:43',13,'2012-09-03 14:38:03','CS-B0BH-3Y41',0,'2012-09-04 15:15:46',NULL,NULL,5),(62655,'dBvLPy1OLg3i7xextM-P8p','archived',49953,NULL,459,'2012-09-03 14:43:53','2013-10-09 19:17:44',13,'2012-09-03 14:43:51','PS-BCTK-3Y4R',0,'2012-09-04 15:15:47',NULL,NULL,5),(62657,'aCGTuINTPbCzyaJsygRiZC','archived',49955,NULL,463,'2012-09-03 14:47:25','2013-10-09 19:17:46',13,'2012-09-03 14:47:24','CS-B4N1-3Y4F',0,'2012-09-04 15:15:49',NULL,NULL,5),(62659,'bSXVpFT9rok4aEu00mTW10','archived',49957,NULL,2201,'2012-09-03 15:32:47','2013-10-19 19:17:01',12,'2012-09-03 15:32:46','EXTC4-C406-3Y5Z',0,'2012-09-14 09:30:40',NULL,NULL,2),(62661,'dwXwXoTUfmt4uusAoSIdd7','archived',49959,NULL,457,'2012-09-03 15:34:14','2013-10-09 19:17:47',13,'2012-09-03 14:50:06','PCS-BBBY-3Y4P',0,'2012-09-04 16:15:34',NULL,NULL,5),(62663,'dklsujM_nn8Awhb32ffoWP','archived',49961,NULL,461,'2012-09-03 15:34:44','2013-10-09 19:17:48',13,'2012-09-03 15:00:57','GOP-B8ZF-3Y4L',0,'2012-09-04 16:15:31',NULL,NULL,5),(62665,'cXCyR79YXp27AQyltDj0C5','archived',49963,NULL,1901,'2012-09-03 15:35:16','2013-10-10 19:16:00',8,'2012-09-03 15:11:01','EXTC5C6-CAE3-3Y6J',0,'2012-09-05 09:29:51',NULL,NULL,2),(62667,'bD6eHmsAjbyieHOxos6pw4','complete',46121,NULL,1905,'2012-09-03 15:35:25','2012-10-30 09:53:18',6,'2012-09-03 15:18:36','Int-CAOS-3Y6L',0,'2012-10-30 09:53:18',NULL,NULL,2),(62669,'auy51xedrpL7yUbSd11PU-','complete',49965,NULL,2033,'2012-09-03 16:11:53','2013-02-07 10:22:10',12,'2012-09-03 16:11:51','EXTC4-CUQS-3Y7N',0,'2013-02-07 10:22:10',NULL,NULL,2),(62671,'bHkwR4DMfnp5S2OreXzJbi','complete',49967,NULL,459,'2012-09-03 16:29:16','2012-11-08 10:06:00',13,'2012-09-03 16:29:13','PS-AU89-3Y3R',0,'2012-11-08 10:06:00',NULL,NULL,5),(62673,'c_Vveb8ZDfpRs4HANd_Nme','archived',49973,NULL,463,'2012-09-03 16:33:02','2013-11-05 20:41:15',13,'2012-09-03 16:32:59','CS-COFA-3Y7D',0,'2012-10-01 14:17:39',NULL,NULL,5),(62675,'buhv9JKwDad49CG9eWFoUL','archived',31497,NULL,2261,'2012-09-03 16:34:13','2013-10-17 19:15:43',6,'2012-09-03 15:50:47','Int-CIH6-3Y79',0,'2012-09-12 13:47:25',NULL,NULL,2),(62677,'dQp-ZuWOjmQyEuaawe05zz','archived',49095,NULL,463,'2012-09-03 16:34:18','2013-10-19 19:17:03',13,'2012-09-03 15:59:58','CS-CJ1U-3Y7B',0,'2012-09-14 09:37:03',NULL,NULL,5),(62679,'dUSFDjmjnpU5wapSvixxtD','archived',49975,NULL,463,'2012-09-03 16:34:41','2013-10-09 19:17:49',13,'2012-09-03 16:04:29','CS-EC1D-3VLV',0,'2012-09-04 17:15:36',NULL,NULL,5),(62681,'bx_8dtiz1nfBppPJaUpk4e','archived',49977,NULL,2233,'2012-09-03 16:35:05','2013-10-15 19:15:55',12,'2012-09-03 16:13:32','ExtC2C3-C3W9-3Y5X',0,'2012-09-10 13:56:24',NULL,NULL,2),(62683,'clffErS4fp6R2D4jRfK7LW','archived',49979,NULL,2243,'2012-09-03 16:35:17','2013-10-10 19:16:01',8,'2012-09-03 16:35:15','EXTC5C6-DB5B-3Y8R',0,'2012-09-05 14:38:46',NULL,NULL,2),(62685,'dCB9miZxrdRRd1wkWzYzd3','archived',49981,NULL,2139,'2012-09-03 16:35:18','2013-10-13 19:15:29',12,'2012-09-03 16:24:21','ExtC2C3-CHLN-3Y77',0,'2012-09-08 17:15:31',NULL,NULL,2),(62687,'dZ19-yAD1eX4XZTlVfd-Jt','archived',49983,NULL,2243,'2012-09-03 16:35:33','2013-11-02 20:07:47',8,'2012-09-03 16:24:27','EXTC5C6-DBIS-3Y8T',0,'2012-09-28 10:49:10',NULL,NULL,2),(62689,'dCPGlBeWbbBR_X0xfIz7dO','complete',49985,NULL,459,'2012-09-03 16:43:51','2012-11-16 09:15:17',13,'2012-09-03 16:43:49','PS-BS8X-3XLZ',0,'2012-11-16 09:15:17',NULL,NULL,5),(62691,'aVtiIhGYXjhPi0CDZ7EiYD','archived',49987,NULL,461,'2012-09-03 16:53:39','2013-10-09 19:17:51',13,'2012-09-03 16:53:37','GOP-CGOB-3Y71',0,'2012-09-04 17:15:38',NULL,NULL,5),(62693,'cwf1XO_T5pC5fYvvej6MLt','archived',49989,NULL,455,'2012-09-03 16:59:50','2013-10-09 19:17:52',13,'2012-09-03 16:59:48','POS-CZ79-3Y7V',0,'2012-09-04 17:15:32',NULL,NULL,5),(62695,'dEtcmX-11hj4E75RMZq_Ea','archived',49991,NULL,463,'2012-09-03 17:10:18','2013-10-09 19:17:53',13,'2012-09-03 17:10:16','CS-EXLW-3XW1',0,'2012-09-04 17:15:35',NULL,NULL,5),(62697,'ba_7FAmEXjgReH7UpKB2oo','archived',49993,NULL,463,'2012-09-03 17:17:38','2013-10-09 20:15:37',13,'2012-09-03 17:17:36','CS-8S9A-3Y0P',0,'2012-09-04 18:15:45',NULL,NULL,5),(62699,'dht87b8fbilzrQhHGJEsmA','archived',49995,NULL,2229,'2012-09-03 17:34:13','2013-10-16 19:16:21',8,'2012-09-03 16:40:21','EXTC5C6-CYGR-3Y7T',0,'2012-09-11 14:16:59',NULL,NULL,2),(62701,'aCwwdfQgTbaj5ZC91ViT3Q','archived',1469,NULL,2261,'2012-09-03 17:34:22','2013-10-19 19:17:03',6,'2012-09-03 17:28:50','Int-E819-3YA5',0,'2012-09-14 09:47:53',NULL,NULL,2),(62703,'dVH8H3FkfpkOq6UY04Os7y','archived',49997,NULL,457,'2012-09-03 17:39:27','2013-10-09 20:15:38',13,'2012-09-03 17:39:26','PCS-BV1X-3XM3',0,'2012-09-04 18:15:42',NULL,NULL,5),(62705,'cBUoAR0zbeO76t5BhFyj18','archived',49999,NULL,457,'2012-09-03 17:58:36','2013-10-09 20:15:39',13,'2012-09-03 17:58:34','PCS-DUJV-3Y9J',0,'2012-09-04 18:15:46',NULL,NULL,5),(62707,'c0OdGV6k5lkPJnMZxD-zxW','archived',50001,NULL,459,'2012-09-03 18:14:56','2013-10-09 21:15:28',13,'2012-09-03 18:14:55','PS-E6DS-3YA3',0,'2012-09-04 19:15:39',NULL,NULL,5),(62709,'d6h_46D8fbZ6SPOxxYpuWM','archived',50003,NULL,463,'2012-09-03 18:28:06','2013-10-26 19:28:02',13,'2012-09-03 18:28:04','CS-AWMV-3WE5',0,'2012-09-21 13:36:53',NULL,NULL,5),(62711,'ddx9RUxyfi7R0Bb9R6nNdO','archived',50005,NULL,2229,'2012-09-03 18:58:33','2013-10-16 19:16:21',8,'2012-09-03 18:58:32','EXTC5C6-F65P-3YBL',0,'2012-09-11 14:17:42',NULL,NULL,2),(62713,'aUsZz8tGPclOCwovwvcYeu','archived',50007,NULL,2201,'2012-09-03 19:02:53','2013-10-19 19:17:04',12,'2012-09-03 19:02:52','EXTC4-ETHK-3YB9',0,'2012-09-14 09:31:09',NULL,NULL,2),(62715,'a3s6JBrP1gJioTf50vN0Gk','archived',50009,NULL,461,'2012-09-03 19:04:05','2013-10-09 21:15:30',13,'2012-09-03 19:04:03','GOP-EAST-3YA9',0,'2012-09-04 19:15:42',NULL,NULL,5),(62717,'aWNMPOjO5ekQhvGxOhl8C-','archived',50011,NULL,459,'2012-09-03 19:34:13','2013-10-09 22:15:35',13,'2012-09-03 18:44:30','PS-EBI5-3YAF',0,'2012-09-04 20:15:38',NULL,NULL,5),(62719,'bY_APb57rdu75jW3arLJEL','archived',50013,NULL,459,'2012-09-03 19:34:40','2013-10-09 22:15:37',13,'2012-09-03 18:52:33','PS-EFOF-3YAL',0,'2012-09-04 20:15:40',NULL,NULL,5),(62721,'bBFKdWCxrfxyehrDC_6hz-','archived',50015,NULL,2201,'2012-09-03 19:35:07','2013-10-19 19:17:04',12,'2012-09-03 19:26:36','EXTC4-EZW7-3YBF',0,'2012-09-14 09:30:52',NULL,NULL,2),(62723,'bmFWTCJeToOPI0huXGO_CR','archived',50017,NULL,2237,'2012-09-03 19:35:58','2013-11-14 20:29:36',8,'2012-09-03 19:35:57','EXTC5C6-FSE7-3YCT',0,'2012-10-10 10:16:00',NULL,NULL,2),(62725,'a9utidWvrlhi0bOJ9DMcTq','complete',27422,NULL,2227,'2012-09-03 20:00:35','2013-02-25 14:18:03',2,'2012-09-03 20:00:33','Int-G0QA-3YD7',0,'2013-02-25 14:18:03',NULL,NULL,2),(62727,'aaVqReptPleP5XjYX2ube0','archived',49855,NULL,463,'2012-09-03 20:23:12','2013-10-09 23:15:33',13,'2012-09-03 20:23:10','CS-FP0E-3YCH',0,'2012-09-04 21:15:44',NULL,NULL,5),(62729,'cM5dfeIvXm4ijWWnZGBone','complete',21091,NULL,2229,'2012-09-03 20:30:57','2013-02-25 09:50:43',8,'2012-09-03 20:30:56','EXTC5C6-FQFA-3YCP',0,'2013-02-25 09:50:43',NULL,NULL,2),(62731,'cXfVLla_zfsBk4FsdLwAkZ','archived',50019,NULL,461,'2012-09-03 20:34:16','2013-10-12 23:15:33',13,'2012-09-03 19:36:23','GOP-FSSO-3XWP',0,'2012-09-07 21:15:46',NULL,NULL,5),(62733,'bmX94z8GfdrA_nEzrbJRya','archived',50021,NULL,2195,'2012-09-03 20:34:37','2013-11-16 20:37:28',2,'2012-09-03 19:46:17','Int-EINB-3YAT',0,'2012-10-12 16:56:51',NULL,NULL,2),(62735,'a5zwBwYqjg_77YQmyBXxjH','archived',50023,NULL,2229,'2012-09-03 20:34:41','2013-10-16 19:16:22',8,'2012-09-03 19:53:12','EXTC5C6-FBJ7-3YBZ',0,'2012-09-11 14:18:59',NULL,NULL,2),(62737,'aQSRRmfX9cVze_Zn1ANPqH','archived',50025,NULL,463,'2012-09-03 20:34:49','2013-10-09 23:15:34',13,'2012-09-03 19:59:11','CS-F0DH-3YBJ',0,'2012-09-04 21:15:46',NULL,NULL,5),(62739,'d7CGDda_DeAPfU3KuooMzk','archived',50027,NULL,2237,'2012-09-03 20:38:44','2013-11-14 20:29:37',8,'2012-09-03 20:38:43','EXTC5C6-GKRK-3YDZ',0,'2012-10-10 10:16:04',NULL,NULL,2),(62741,'cI0TNog-5ftArw_Y_OuN5b','archived',50029,NULL,463,'2012-09-03 21:07:14','2013-10-09 23:15:36',13,'2012-09-03 21:07:12','CS-FJXV-3YCB',0,'2012-09-04 21:15:48',NULL,NULL,5),(62743,'dUtLeodiDoX7vpGgOQ_eSp','complete',50031,NULL,459,'2012-09-03 21:34:13','2012-12-31 10:18:32',13,'2012-09-03 20:51:40','PS-F1Z9-3XOB',0,'2012-12-31 10:18:32',NULL,NULL,5),(62745,'a5w1-deg9cS7A3Gi9meJYy','archived',50033,NULL,2237,'2012-09-03 21:34:39','2013-11-14 20:29:39',8,'2012-09-03 20:56:02','EXTC5C6-FQS6-3YCR',0,'2012-10-10 10:16:09',NULL,NULL,2),(62747,'c_GgwFNgrj9jRSTn_A1oZh','archived',50035,NULL,2229,'2012-09-03 21:46:49','2013-10-16 19:16:22',8,'2012-09-03 21:46:48','EXTC5C6-GKL2-3YDX',0,'2012-09-11 14:20:39',NULL,NULL,2),(62749,'c0drg7DLPp5zuvhFugrNoq','archived',50037,NULL,2241,'2012-09-03 22:10:30','2013-10-16 19:16:23',8,'2012-09-03 22:10:29','EXTC5C6-HJA3-3YFT',0,'2012-09-11 12:15:10',NULL,NULL,2),(62751,'aWulYIHojiPkM_IxivdAqv','archived',50039,NULL,461,'2012-09-03 22:34:35','2013-10-10 01:15:28',13,'2012-09-03 22:34:33','GOP-HE28-3YFL',0,'2012-09-04 23:15:39',NULL,NULL,5),(62753,'cQpANjxt9frODkM1bAcemv','archived',50041,NULL,459,'2012-09-03 22:38:41','2013-10-10 01:15:30',13,'2012-09-03 22:38:40','PS-HMGV-3YG1',0,'2012-09-04 23:15:42',NULL,NULL,5),(62755,'bcxvZ4GhDcOkHXAPDOLJ03','archived',50043,NULL,2111,'2012-09-03 22:41:22','2013-10-14 01:15:26',8,'2012-09-03 22:41:21','EXTC5C6-I56Y-3YGB',0,'2012-09-08 23:15:40',NULL,NULL,2),(62757,'bNIJJIMOjlSz7NplksjwKy','archived',50045,NULL,1242,'2012-09-03 22:49:18','2013-11-14 20:29:40',8,'2012-09-03 22:49:17','EXTC5C6-I76E-3YGF',0,'2012-10-10 18:21:46',NULL,NULL,2),(62759,'cmC5O-Ui1lIRMilrFjCXZ1','archived',50047,NULL,2233,'2012-09-03 23:34:13','2013-10-10 19:16:02',12,'2012-09-03 22:54:51','ExtC2C3-HKU3-3YFX',0,'2012-09-05 14:51:35',NULL,NULL,2),(62761,'agZ4zIjmDonOpZzUBQoSOv','archived',50049,NULL,455,'2012-09-03 23:34:28','2013-10-10 02:15:28',13,'2012-09-03 23:21:18','POS-F23P-3XGZ',0,'2012-09-05 00:15:40',NULL,NULL,5),(62763,'aTHXr7_01eSzNhofRyVlfX','archived',50051,NULL,463,'2012-09-04 00:34:17','2013-10-10 03:15:27',13,'2012-09-04 00:10:08','CS-2KP-3YGV',0,'2012-09-05 01:15:39',NULL,NULL,5),(62765,'aocc2r7TPgmyTyLUKazjeW','archived',50053,NULL,2241,'2012-09-04 01:34:14','2013-10-16 19:16:23',8,'2012-09-04 00:43:26','EXTC5C6-NQ5-3YHH',0,'2012-09-11 12:15:51',NULL,NULL,2),(62767,'apvDF5xZbdKiDoyNySufKf','archived',50053,NULL,2237,'2012-09-04 01:34:23','2013-11-14 20:29:41',8,'2012-09-04 00:44:31','EXTC5C6-VJG-3YHR',0,'2012-10-10 10:16:36',NULL,NULL,2),(62769,'dCDFuTqsDabRus0AIBDUrD','archived',50055,NULL,2233,'2012-09-04 02:10:33','2013-10-10 19:16:02',12,'2012-09-04 02:10:31','ExtC2C3-24YT-3YIB',0,'2012-09-05 14:51:25',NULL,NULL,2),(62771,'bA3WJvIXrbGORBrMzm-fhS','archived',50057,NULL,461,'2012-09-04 02:34:16','2013-10-11 19:15:38',13,'2012-09-04 02:12:33','GOP-U9X-3YHL',0,'2012-09-06 13:32:01',NULL,NULL,5),(62773,'dYV2NpzZzbsRf9UEKLm9oG','archived',50059,NULL,463,'2012-09-04 04:06:41','2013-10-10 06:15:24',13,'2012-09-04 04:06:37','CS-9FNG-3VTV',0,'2012-09-05 04:15:44',NULL,NULL,5),(62775,'bt_Fvg9ojbx4ldWOxZeYfA','complete',50061,NULL,1717,'2012-09-04 05:41:12','2012-10-27 11:31:30',8,'2012-09-04 05:41:10','EXTC5C6-514X-3YIT',0,'2012-10-27 11:31:30',NULL,NULL,2),(62777,'bsgeBn3QXdx7qT_DML2zgC','complete',50063,NULL,1717,'2012-09-04 05:42:43','2012-10-27 09:51:08',8,'2012-09-04 05:42:43','EXTC5C6-4TEK-3YIN',0,'2012-10-27 09:51:08',NULL,NULL,2),(62779,'dY6b3a7DDnTj_xjpUS0b3C','archived',50065,NULL,1777,'2012-09-04 05:54:04','2013-10-14 19:15:36',8,'2012-09-04 05:54:03','EXTC5C6-4VSP-3YIP',0,'2012-09-09 06:15:36',NULL,NULL,2),(62781,'aR9gxTMYTizPCbEEOsC7cF','complete',50067,NULL,2229,'2012-09-04 08:38:27','2013-02-25 09:50:58',8,'2012-09-04 08:38:26','EXTC5C6-6TR3-3YJJ',0,'2013-02-25 09:50:58',NULL,NULL,2),(62783,'cmuvLZIfnaW6u77s3VZn60','archived',48533,NULL,2237,'2012-09-04 08:47:23','2013-11-14 20:29:43',8,'2012-09-04 08:47:22','EXTC5C6-7ET2-3YK9',0,'2012-10-10 10:51:42',NULL,NULL,2),(62785,'amu-fI5VDgz6fm0M7jGH_d','complete',48859,NULL,1777,'2012-09-04 08:56:45','2012-10-25 16:30:16',8,'2012-09-04 08:56:43','EXTC5C6-7GD5-3YKB',0,'2012-10-25 16:30:16',NULL,NULL,2),(62787,'biW5zSx_fn-5P5BC16P9Fp','archived',50069,NULL,1901,'2012-09-04 09:34:13','2013-10-10 19:16:03',8,'2012-09-04 09:27:25','EXTC5C6-7SB9-3YKZ',0,'2012-09-05 09:39:02',NULL,NULL,2),(62789,'bzWKKFShvjpzU6G0WAjSl3','archived',50071,NULL,463,'2012-09-04 09:34:21','2013-11-01 20:03:06',13,'2012-09-04 09:28:22','CS-ET9F-3W23',0,'2012-09-27 11:33:20',NULL,NULL,5),(62791,'d23rtwhgPhMPe2nSDdYc-4','archived',50073,NULL,463,'2012-09-04 10:27:51','2013-10-10 19:16:04',13,'2012-09-04 10:27:49','CS-7B8G-3YJV',0,'2012-09-05 11:15:37',NULL,NULL,5),(62793,'ajxVDp1TblmQtRTdd6n1ZS','archived',50075,NULL,463,'2012-09-04 11:26:54','2013-10-10 19:16:06',13,'2012-09-04 11:26:52','CS-8E38-3YLJ',0,'2012-09-05 12:15:40',NULL,NULL,5),(62795,'bo_EwMpq5e7QMb28vBWvKt','archived',50077,NULL,2257,'2012-09-04 11:34:13','2013-11-12 20:18:39',12,'2012-09-04 11:03:44','EXTC4-8VVN-3YM5',0,'2012-10-08 11:28:16',NULL,NULL,2),(62797,'af9zLxON1cskVrsp2v1_Bh','archived',50079,NULL,455,'2012-09-04 11:34:34','2013-10-10 19:16:07',13,'2012-09-04 11:09:00','POS-7UQN-3WRP',0,'2012-09-05 12:15:42',NULL,NULL,5),(62799,'bdFfA7x4fkjiJPE8RaRCa3','archived',15193,NULL,2201,'2012-09-04 11:35:02','2013-10-19 19:17:05',12,'2012-09-04 11:12:17','EXTC4-91JW-3YMX',0,'2012-09-14 09:31:13',NULL,NULL,2),(62801,'cr-pG8Rb5kVA670qmCorp_','complete',50081,NULL,2229,'2012-09-04 11:35:18','2013-02-25 09:53:44',8,'2012-09-04 11:13:03','EXTC5C6-98SS-3YNB',0,'2013-02-25 09:53:44',NULL,NULL,2),(62803,'bQfaENSOTc2jXyt2lhhwUD','archived',50083,NULL,463,'2012-09-04 11:35:28','2013-10-10 19:16:09',13,'2012-09-04 11:13:31','CS-B2HZ-3Y43',0,'2012-09-05 12:15:44',NULL,NULL,5),(62805,'cuGxuqr1Xjqy0r2yOWRS1S','complete',50085,NULL,2033,'2012-09-04 11:35:56','2013-02-07 10:21:50',12,'2012-09-04 11:21:44','EXTC4-8Y1Z-3YMF',0,'2013-02-07 10:21:50',NULL,NULL,2),(62807,'clZ1zIDv1bDA7rVL5X-iz1','complete',50087,NULL,2255,'2012-09-04 11:36:10','2013-04-11 07:58:02',12,'2012-09-04 11:24:30','EXTC4-EHZD-3YAR',0,'2013-04-11 07:58:02',NULL,NULL,2),(62809,'cocgqQZWLj6ksXPhpNiCIo','archived',50089,NULL,457,'2012-09-04 11:36:25','2013-10-10 19:16:10',13,'2012-09-04 11:24:52','PCS-8JP7-3YLR',0,'2012-09-05 11:45:35',NULL,NULL,5),(62811,'cJnPlZQqThW6LIpVpPPPCz','archived',50091,NULL,463,'2012-09-04 11:44:03','2013-10-10 19:16:11',13,'2012-09-04 11:44:01','CS-90QR-3YMT',0,'2012-09-05 12:15:43',NULL,NULL,5),(62813,'bBz8mBn09b0Ai6L8eMSFeW','archived',50093,NULL,2237,'2012-09-04 11:44:16','2013-11-14 20:29:44',8,'2012-09-04 11:44:15','EXTC5C6-9MCH-3YO1',0,'2012-10-10 10:16:02',NULL,NULL,2),(62815,'a-3L4u01HaHy8954LjSnzZ','archived',50089,NULL,463,'2012-09-04 11:50:26','2013-10-19 19:17:07',13,'2012-09-04 11:50:23','CS-9L93-3YNZ',0,'2012-09-14 09:38:53',NULL,NULL,5),(62817,'aR7r9t4KjpMyQTLIJV7wRb','complete',50095,NULL,2248,'2012-09-04 12:12:18','2013-04-08 10:35:55',12,'2012-09-04 12:12:17','ExtC2C3-9S3T-3YOF',0,'2013-04-08 10:35:55',NULL,NULL,2),(62819,'avfQkCRNXpFyH0c-a14WFp','archived',50097,NULL,463,'2012-09-04 12:24:45','2013-10-10 19:16:12',13,'2012-09-04 12:24:43','CS-9IGV-3YNT',0,'2012-09-05 13:15:36',NULL,NULL,5),(62821,'dKrRA1T8LnJR1qaSEfrB9T','archived',50099,NULL,461,'2012-09-04 12:29:17','2013-10-10 19:16:14',13,'2012-09-04 12:29:15','GOP-9I28-3YNR',0,'2012-09-05 13:15:39',NULL,NULL,5),(62823,'ciAjnFlBbkkl8P34kWRhaG','archived',50101,NULL,457,'2012-09-04 12:34:13','2013-10-10 19:16:15',13,'2012-09-04 11:57:36','PCS-8E68-3YLL',0,'2012-09-05 13:15:40',NULL,NULL,5),(62825,'aaHIxKMP1b3kSSvZs16YF6','archived',50103,NULL,461,'2012-09-04 12:34:42','2013-10-10 19:16:16',13,'2012-09-04 12:04:39','GOP-I4UN-3YG9',0,'2012-09-05 13:15:41',NULL,NULL,5),(62827,'cL_WJfiQLm_zRNtO1A_i8i','archived',50105,NULL,2031,'2012-09-04 12:35:09','2013-11-14 20:29:45',8,'2012-09-04 12:11:34','EXTC5C6-A1JV-3YOX',0,'2012-10-10 18:03:54',NULL,NULL,2),(62829,'dXvp0t9QjiqiE9W0kQHrTL','archived',47509,NULL,1242,'2012-09-04 12:35:20','2013-11-14 20:29:46',8,'2012-09-04 12:24:39','EXTC5C6-9XI9-3YON',0,'2012-10-10 18:21:44',NULL,NULL,2),(62831,'chTnsHCQziNj46uZR0z0mB','complete',47485,NULL,2037,'2012-09-04 12:35:27','2013-02-07 10:25:16',12,'2012-09-04 12:28:14','EXTC4-A1HJ-3YOV',0,'2013-02-07 10:25:16',NULL,NULL,2),(62833,'bCY1nZPb9nUOX8ce-CzrEL','archived',50107,NULL,461,'2012-09-04 13:08:44','2013-10-12 19:15:40',13,'2012-09-04 13:08:41','GOP-EW52-3YBB',0,'2012-09-07 13:15:48',NULL,NULL,5),(62835,'dhaaN6KZTin6eSeA5G2O7W','archived',50093,NULL,2201,'2012-09-04 13:12:53','2013-10-19 19:17:07',12,'2012-09-04 13:12:52','EXTC4-AIKL-3YPT',0,'2012-09-14 09:31:10',NULL,NULL,2),(62837,'a8xjw2pm1f5RtfMMWi9PsY','complete',36774,NULL,2241,'2012-09-04 13:25:44','2013-01-05 14:09:46',8,'2012-09-04 13:25:43','EXTC5C6-B1FR-3YQJ',0,'2013-01-05 14:09:46',NULL,NULL,2),(62839,'a7yDt5sazd_yFAD_Bviu0P','archived',50109,NULL,2248,'2012-09-04 13:34:13','2013-11-22 20:22:36',12,'2012-09-04 12:42:21','ExtC2C3-A5IP-3YP9',0,'2012-10-16 15:03:22',NULL,NULL,2),(62841,'cLUm4JQUzcWim30qmwJvsb','archived',50111,NULL,461,'2012-09-04 13:34:30','2013-10-10 19:16:18',13,'2012-09-04 12:50:41','GOP-9JKU-3YNV',0,'2012-09-05 14:15:40',NULL,NULL,5),(62843,'bXo52EOl5oz6hG7HXcqwOJ','archived',50113,NULL,459,'2012-09-04 13:35:03','2013-10-10 19:16:19',13,'2012-09-04 13:07:49','PS-9ENO-3YNN',0,'2012-09-05 14:15:42',NULL,NULL,5),(62845,'bjyuHt7LziwlsD9EPfTwoE','complete',47509,NULL,2033,'2012-09-04 13:35:31','2013-02-07 10:22:20',12,'2012-09-04 13:15:45','EXTC4-AOHD-3YQ1',0,'2013-02-07 10:22:20',NULL,NULL,2),(62847,'b0fsQFNdzkm6tfHY_OPHmi','archived',50115,NULL,463,'2012-09-04 13:35:46','2013-10-10 19:16:21',13,'2012-09-04 13:25:32','CS-A859-3YPF',0,'2012-09-05 14:15:43',NULL,NULL,5),(62849,'aXR1Ig04vn0ixReFDbOyF0','archived',50117,NULL,1242,'2012-09-04 13:35:48','2013-11-14 20:29:47',8,'2012-09-04 13:35:48','EXTC5C6-EDR4-3YAJ',0,'2012-10-10 18:21:49',NULL,NULL,2),(62851,'bRtK-GHIPoyjEf4Pq3W8kU','archived',50119,NULL,2243,'2012-09-04 14:02:18','2013-11-09 21:05:06',8,'2012-09-04 14:02:16','EXTC5C6-AJMF-3YPV',0,'2012-10-05 07:44:40',NULL,NULL,2),(62853,'bL6cBIepHpRy6Pz7-yySnL','archived',50121,NULL,453,'2012-09-04 14:16:40','2013-10-10 19:16:22',13,'2012-09-04 14:16:38','PPS-BAAI-3YR1',0,'2012-09-05 15:15:36',NULL,NULL,5),(62855,'bqzrUUA0fpijXDPMmZXcNY','archived',50123,NULL,2243,'2012-09-04 14:22:27','2013-11-02 20:07:49',8,'2012-09-04 14:22:26','EXTC5C6-BLUE-3YRJ',0,'2012-09-28 10:44:50',NULL,NULL,2),(62857,'d5dglFiaPlXBRxcDeJqNrI','archived',50125,NULL,463,'2012-09-04 14:32:01','2013-10-10 19:16:24',13,'2012-09-04 14:31:59','CS-B0G4-3YQF',0,'2012-09-05 15:15:42',NULL,NULL,5),(62859,'bGHv8xuHXaAyKywMAhDUrg','archived',50127,NULL,2233,'2012-09-04 14:34:15','2013-10-15 19:15:55',12,'2012-09-04 13:49:17','ExtC2C3-ARCQ-3YQ5',0,'2012-09-10 13:56:17',NULL,NULL,2),(62861,'dA2BDRqnTaq5rBkm2UciB2','archived',50129,NULL,461,'2012-09-04 14:34:33','2013-10-10 19:16:25',13,'2012-09-04 13:57:49','GOP-C1LB-3Y5R',0,'2012-09-05 15:15:39',NULL,NULL,5),(62863,'bA8m0yE8Pd-zqyXvSYE-v9','archived',50131,NULL,459,'2012-09-04 14:35:03','2013-10-10 19:16:26',13,'2012-09-04 13:59:20','PS-DOV9-3Y9D',0,'2012-09-05 15:15:40',NULL,NULL,5),(62865,'c7tlMLw7jm3zewA7WoXWTV','archived',50133,NULL,2201,'2012-09-04 14:35:30','2013-10-19 19:17:08',12,'2012-09-04 14:01:32','EXTC4-B7P5-3YQV',0,'2012-09-14 09:29:50',NULL,NULL,2),(62867,'aNiIUOoNTlmiPOvrg6RTZs','archived',50135,NULL,459,'2012-09-04 14:35:45','2013-10-10 19:16:28',13,'2012-09-04 14:16:46','PS-BA7D-3YQZ',0,'2012-09-05 15:15:43',NULL,NULL,5),(62869,'dABD0jt-1a664FuQtsTXKy','archived',50137,NULL,463,'2012-09-04 14:40:03','2013-10-19 19:17:09',13,'2012-09-04 14:40:01','CS-EJOZ-3X2Q',0,'2012-09-14 09:39:44',NULL,NULL,5),(62871,'b0me6xMfLnziNH6ryCnSfh','archived',50095,NULL,463,'2012-09-04 15:04:01','2013-10-10 19:16:29',13,'2012-09-04 15:03:59','CS-BVGM-3YS5',0,'2012-09-05 15:15:41',NULL,NULL,5),(62873,'buJQz8STrksjJIsZmAmnkH','archived',50139,NULL,463,'2012-09-04 15:08:26','2013-10-10 19:16:30',13,'2012-09-04 15:08:24','CS-B03N-3YQD',0,'2012-09-05 15:15:45',NULL,NULL,5),(62875,'dVL_KAMfLijQDSU-i-kvbt','archived',50141,NULL,2201,'2012-09-04 15:22:46','2013-10-19 19:17:10',12,'2012-09-04 15:22:45','EXTC4-C6GD-3YSV',0,'2012-09-14 09:31:08',NULL,NULL,2),(62877,'bq0zRFIITjol8M4HrlLWlU','archived',50143,NULL,459,'2012-09-04 15:29:10','2013-10-10 19:16:32',13,'2012-09-04 15:29:08','PS-BWRL-3YS7',0,'2012-09-05 16:15:38',NULL,NULL,5),(62879,'aZu252Q-1ksAnmExbh3V5A','complete',50145,NULL,1717,'2012-09-04 15:33:05','2012-10-27 09:52:49',8,'2012-09-04 15:33:04','EXTC5C6-C064-3YSJ',0,'2012-10-27 09:52:49',NULL,NULL,2),(62881,'cSdOwNsCrm9795EUqXTNDj','archived',50147,NULL,459,'2012-09-04 15:34:13','2013-10-10 19:16:33',13,'2012-09-04 14:42:47','PS-B488-3YQN',0,'2012-09-05 16:15:41',NULL,NULL,5),(62883,'c7Vl45Q5zgzQFae18I0fFc','archived',50149,NULL,2249,'2012-09-04 15:34:41','2013-10-14 19:15:37',8,'2012-09-04 15:26:06','EXTC5C6-BPSU-3YRT',0,'2012-09-09 16:15:32',NULL,NULL,2),(62887,'a8uFAmAh5cNQdSqhyBxC-E','complete',50153,NULL,2259,'2012-09-04 15:40:06','2012-11-26 12:29:00',12,'2012-09-04 15:40:04','EXTC4-CBBH-3YTH',0,'2012-11-26 12:29:00',NULL,NULL,2),(62889,'be7hDSB75lezlp_LlIX2a2','complete',50155,NULL,2249,'2012-09-04 15:52:57','2013-04-16 13:25:23',2,'2012-09-04 15:52:56','Int-COT8-3Y7F',1,'2013-04-16 13:25:23',NULL,NULL,2),(62891,'chHdbkLSLgL7K2-66-x6Bf','complete',50157,NULL,1777,'2012-09-04 16:01:33','2012-10-25 16:30:26',8,'2012-09-04 16:01:32','EXTC5C6-CLRG-3YTZ',0,'2012-10-25 16:30:26',NULL,NULL,2),(62893,'anJblSzengd6G4xPbbAIPc','complete',50159,NULL,1819,'2012-09-04 16:06:40','2012-10-25 16:34:21',8,'2012-09-04 16:06:40','EXTC5C6-D3YC-3YVD',0,'2012-10-25 16:34:21',NULL,NULL,2),(62895,'b67x1OmhjeCznLMq90uru2','archived',46291,NULL,2031,'2012-09-04 16:08:20','2013-11-14 20:29:49',8,'2012-09-04 16:08:19','EXTC5C6-D0Z4-3YV1',0,'2012-10-10 18:03:52',NULL,NULL,2),(62897,'aGoNxO3p1mtPcCi0430WjF','archived',50159,NULL,1242,'2012-09-04 16:12:10','2013-11-14 20:29:50',8,'2012-09-04 16:12:09','EXTC5C6-D2NA-3YV7',0,'2012-10-10 18:21:55',NULL,NULL,2),(62899,'azrUc_zjDkHjFHoVwUUGpq','archived',50161,NULL,463,'2012-09-04 16:34:14','2013-10-10 19:16:34',13,'2012-09-04 15:34:05','CS-B7UJ-3YQX',0,'2012-09-05 17:15:34',NULL,NULL,5),(62901,'dW-n65Sdbf-P-U846OfMwz','archived',50163,NULL,2243,'2012-09-04 16:34:48','2013-11-02 20:07:51',8,'2012-09-04 15:43:31','EXTC5C6-CQTI-3YUJ',0,'2012-09-28 10:46:22',NULL,NULL,2),(62903,'cS6Aw3dA9na5ZjBz1XIAUS','complete',5877,NULL,2261,'2012-09-04 16:34:57','2012-11-02 17:49:46',6,'2012-09-04 15:53:03','Int-CFR1-3YTN',0,'2012-11-02 17:49:46',NULL,NULL,2),(62905,'c1CqML4QDg76Hm9msdXYER','archived',50165,NULL,463,'2012-09-04 16:35:02','2013-10-10 19:16:36',13,'2012-09-04 15:54:33','CS-9TMX-3WVL',0,'2012-09-05 17:15:37',NULL,NULL,5),(62907,'bMVaKKdH9hzOG2-OXIgAq8','archived',50167,NULL,831,'2012-09-04 16:35:32','2013-10-14 19:15:38',8,'2012-09-04 16:00:31','EXTC5C6-CTOW-3YUR',0,'2012-09-09 17:15:34',NULL,NULL,2),(62909,'ajzk04Kh5eCl9SjBioor3S','archived',50169,NULL,459,'2012-09-04 16:35:41','2013-10-13 23:15:30',13,'2012-09-04 16:01:35','PS-BXGW-3YSB',0,'2012-09-08 21:15:39',NULL,NULL,5),(62911,'dZhBRnxvzbw6xu5tkA7w3k','complete',50159,NULL,1163,'2012-09-04 16:36:13','2012-11-02 11:12:25',8,'2012-09-04 16:15:23','EXTC5C6-CF35-3YTL',0,'2012-11-02 11:12:25',NULL,NULL,2),(62913,'dT-19h4A9eKPwEYlq1HQ2p','complete',50171,NULL,2229,'2012-09-04 16:36:20','2013-02-25 09:51:53',8,'2012-09-04 16:22:13','EXTC5C6-D1ZW-3YV5',0,'2013-02-25 09:51:53',NULL,NULL,2),(62915,'dUtaOEw3Pcdi0kvtjl7QCV','archived',50173,NULL,463,'2012-09-04 16:36:29','2013-10-10 19:16:37',13,'2012-09-04 16:28:31','CS-CPIC-3YUF',0,'2012-09-05 17:15:38',NULL,NULL,5),(62917,'a3SZiY0kLoeBs2_guVUfg6','complete',50175,NULL,1819,'2012-09-04 16:53:02','2012-10-25 16:34:22',8,'2012-09-04 16:53:00','EXTC5C6-DL2M-3YW1',0,'2012-10-25 16:34:22',NULL,NULL,2),(62919,'ceBtlvIWndVROdcx1FOJZu','archived',50177,NULL,2201,'2012-09-04 17:34:15','2013-10-19 19:17:11',12,'2012-09-04 17:00:49','EXTC4-CZLE-3YUZ',0,'2012-09-14 09:30:13',NULL,NULL,2),(62921,'bnH1ZJ9g9kI5tJA3CDBTrQ','archived',50179,NULL,2201,'2012-09-04 17:34:34','2013-10-19 19:17:11',12,'2012-09-04 17:19:35','EXTC4-DIYT-3YVT',0,'2012-09-14 09:29:40',NULL,NULL,2),(62923,'cGh74uRxTgq5U0D8pYOcYX','archived',50181,NULL,2237,'2012-09-04 17:34:49','2013-11-14 20:29:51',8,'2012-09-04 17:22:56','EXTC5C6-DZ9D-3YWR',0,'2012-10-10 10:51:01',NULL,NULL,2),(62925,'c3TydEDrjlrAyo_7UdCzQw','archived',50183,NULL,2201,'2012-09-04 17:41:21','2013-10-19 19:17:12',12,'2012-09-04 17:41:20','EXTC4-DZFC-3YWT',0,'2012-09-14 09:30:47',NULL,NULL,2),(62927,'bMkcjjj69eA4ravkdHLckO','archived',50185,NULL,459,'2012-09-04 17:51:01','2013-10-10 20:15:35',13,'2012-09-04 17:50:59','PS-CJK7-3YTV',0,'2012-09-05 18:15:39',NULL,NULL,5),(62929,'dJHGxqU8jadi2DB8B_tqFh','archived',50187,NULL,2241,'2012-09-04 18:24:16','2013-10-16 19:16:23',8,'2012-09-04 18:24:15','EXTC5C6-ES5X-3YY7',0,'2012-09-11 12:15:50',NULL,NULL,2),(62931,'apDUuRDI9j9OVntsNAA78R','archived',50189,NULL,2233,'2012-09-04 18:34:14','2013-10-15 19:15:56',12,'2012-09-04 18:16:13','ExtC2C3-E2MV-3YX1',0,'2012-09-10 13:56:19',NULL,NULL,2),(62933,'b_C5M3RXrd6kQTdGv8LSGQ','archived',50191,NULL,2259,'2012-09-04 18:35:49','2013-10-14 21:15:32',12,'2012-09-04 18:35:47','EXTC4-D9UF-3Y8H',0,'2012-09-09 19:15:40',NULL,NULL,2),(62935,'bzTuz89YrpH7tJ9IdCAegy','archived',48287,NULL,2249,'2012-09-04 18:43:05','2013-10-15 19:15:57',8,'2012-09-04 18:43:04','EXTC5C6-EW1Y-3YYB',0,'2012-09-10 09:54:15',NULL,NULL,2),(62937,'clOV0Sn3LdZkFp_xpTESt3','archived',50193,NULL,2249,'2012-09-04 18:46:21','2013-10-14 21:15:32',8,'2012-09-04 18:46:20','EXTC5C6-F44V-3YYL',0,'2012-09-09 19:15:43',NULL,NULL,2),(62939,'bBehRmPRrmJ4hfPmNo3N5k','archived',50195,NULL,463,'2012-09-04 19:01:59','2013-10-10 21:15:47',13,'2012-09-04 19:01:57','CS-EA7T-3YX9',0,'2012-09-05 19:15:39',NULL,NULL,5),(62941,'cl__zltBrpQy4BmwGe4Vqv','archived',50197,NULL,459,'2012-09-04 19:34:14','2013-10-10 22:15:29',13,'2012-09-04 18:46:03','PS-CABI-3YTD',0,'2012-09-05 20:15:40',NULL,NULL,5),(62943,'cpVrMbWC5kr7v8Eku2fZPE','archived',50199,NULL,2265,'2012-09-04 19:34:46','2013-11-06 20:49:35',12,'2012-09-04 18:46:09','EXTC4-EQ8Y-3YY3',0,'2012-10-02 16:19:45',NULL,NULL,2),(62945,'bj9kWBMUjpR6iNP0j5JQjN','archived',50201,NULL,459,'2012-09-04 19:46:23','2013-10-10 22:15:31',13,'2012-09-04 19:46:22','PS-F331-3YYF',0,'2012-09-05 20:15:42',NULL,NULL,5),(62947,'abRKRbBV1pqQyzZiTYlxZo','archived',32085,NULL,2237,'2012-09-04 20:12:34','2013-11-14 20:29:53',8,'2012-09-04 20:12:32','EXTC5C6-G8IV-3Z0Z',0,'2012-10-10 10:16:17',NULL,NULL,2),(62949,'bolRPHvXXo8ySR-ljfnTRP','complete',50203,NULL,2111,'2012-09-04 20:34:14','2013-03-04 17:06:55',8,'2012-09-04 19:39:33','EXTC5C6-DHLR-3YVR',0,'2013-03-04 17:06:55',NULL,NULL,2),(62951,'aQU4X-uxTaTBfNxMMvdzyr','archived',50205,NULL,461,'2012-09-04 20:34:23','2013-10-10 23:15:30',13,'2012-09-04 19:42:28','GOP-E0J9-3YWX',0,'2012-09-05 21:15:44',NULL,NULL,5),(62953,'dO-m-z2OzjlAUmVDVGd9F2','archived',50207,NULL,2243,'2012-09-04 20:46:14','2013-11-02 20:07:52',8,'2012-09-04 20:46:13','EXTC5C6-G1KB-3YD9',0,'2012-09-28 10:46:06',NULL,NULL,2),(62955,'betniW_l9h45MsiJso6I4e','archived',50209,NULL,2235,'2012-09-04 20:55:31','2013-10-24 19:18:01',8,'2012-09-04 20:55:30','EXTC5C6-FTME-3Z05',0,'2012-09-19 12:29:49',NULL,NULL,2),(62957,'a3-83y3hrlb49pKQawxPS1','archived',50211,NULL,2229,'2012-09-04 21:02:36','2013-10-16 19:16:24',8,'2012-09-04 21:02:34','EXTC5C6-GDAW-3Z1H',0,'2012-09-11 14:23:15',NULL,NULL,2),(62959,'bES2dgkvDeiAuSi6jf09nN','archived',50213,NULL,463,'2012-09-04 21:12:48','2013-10-13 00:15:30',13,'2012-09-04 21:12:46','CS-7UH3-3YL1',0,'2012-09-07 22:15:43',NULL,NULL,5),(62961,'bu08sn3zvou6xfyk9wp8cp','complete',50215,NULL,1717,'2012-09-04 21:14:52','2012-10-27 09:53:49',8,'2012-09-04 21:14:50','EXTC5C6-H0Z7-3Z2B',0,'2012-10-27 09:53:49',NULL,NULL,2),(62963,'aATGtEWY1igjVGuuy08Tjy','archived',50217,NULL,2237,'2012-09-04 21:20:02','2013-11-14 20:29:55',8,'2012-09-04 21:20:01','EXTC5C6-H50N-3Z2H',0,'2012-10-10 10:50:55',NULL,NULL,2),(62965,'blrcVze0DjRiukVxVD5Vv_','archived',50219,NULL,457,'2012-09-04 21:34:15','2013-10-11 00:15:31',13,'2012-09-04 21:14:41','PCS-GBHN-3Z1D',0,'2012-09-05 22:15:43',NULL,NULL,5),(62967,'dRVtKN2I5aPiQ6fYXFapsE','archived',50221,NULL,459,'2012-09-04 21:34:46','2013-10-11 01:15:29',13,'2012-09-04 21:30:50','PS-A53D-3XDN',0,'2012-09-05 23:15:41',NULL,NULL,5),(62969,'dMlozs3-PkwQXdkbHziyJh','archived',50223,NULL,2243,'2012-09-04 21:37:39','2013-10-10 19:16:38',8,'2012-09-04 21:37:38','EXTC5C6-H7BA-3YF3',0,'2012-09-05 14:41:58',NULL,NULL,2),(62973,'cK8y3MGIraNQZU8E1vxJk8','archived',50227,NULL,459,'2012-09-04 22:13:55','2013-10-11 00:15:33',13,'2012-09-04 22:13:53','PS-HF0L-3Z2P',0,'2012-09-05 22:15:47',NULL,NULL,5),(62975,'anArgmXp9oIRS7MAN5FLcZ','archived',50229,NULL,457,'2012-09-04 22:23:37','2013-10-11 01:15:30',13,'2012-09-04 22:23:35','PCS-H1M1-3Z2D',0,'2012-09-05 23:15:44',NULL,NULL,5),(62977,'as02QxCt1pBztubv_A5khH','archived',50231,NULL,463,'2012-09-04 22:34:12','2013-10-11 01:15:32',13,'2012-09-04 21:49:22','CS-GRSV-3Z25',0,'2012-09-05 23:15:45',NULL,NULL,5),(62979,'czh_jcFNTdq5g9DWnyowrx','archived',50233,NULL,463,'2012-09-04 22:34:40','2013-11-22 20:22:42',13,'2012-09-04 21:51:50','CS-GOG1-3Z1X',0,'2012-10-15 13:12:30',NULL,NULL,5),(62981,'dflLnOlZngpQYiBbEMyBty','complete',50235,NULL,3642,'2012-09-04 22:35:09','2013-07-18 10:07:16',12,'2012-09-04 22:11:57','EXTC4-H5EG-3Z2J',0,'2013-07-18 10:07:16',NULL,NULL,2),(62983,'dNfQTJBNrfgykPN3Gjn0R8','complete',8929,NULL,2239,'2012-09-04 22:35:29','2012-11-26 12:31:14',12,'2012-09-04 22:12:54','ExtC2C3-HHF5-3Z2T',0,'2012-11-26 12:31:14',NULL,NULL,2),(62985,'bEeLzkY0rl4RkMBpaYy9Bs','archived',50237,NULL,831,'2012-09-04 22:35:48','2013-11-14 20:29:56',8,'2012-09-04 22:21:33','EXTC5C6-HPRE-3Z33',0,'2012-10-10 18:29:53',NULL,NULL,2),(62987,'dENK2c8f1iXRL3bS_OA2yS','archived',50239,NULL,459,'2012-09-04 23:34:14','2013-10-11 02:15:26',13,'2012-09-04 22:49:47','PS-9IGZ-3XS3',0,'2012-09-06 00:15:39',NULL,NULL,5),(62989,'bAlLDD9kPoGRFRBs91cp52','archived',50241,NULL,2243,'2012-09-04 23:39:18','2013-10-10 19:16:38',8,'2012-09-04 23:39:17','EXTC5C6-F1T-3Z43',0,'2012-09-05 14:42:26',NULL,NULL,2),(62991,'bjrJ7aNmzn1Pf3oav_e0sT','complete',50243,NULL,2303,'2012-09-04 23:52:05','2012-10-25 14:16:20',13,'2012-09-04 23:52:03','PPS-9MHL-3Y1Z',0,'2012-10-25 14:16:20',NULL,NULL,5),(62993,'a2_gCfdtnbBkLCEx5OMzqG','archived',50245,NULL,2249,'2012-09-05 00:34:14','2013-10-15 19:15:57',8,'2012-09-04 23:50:50','EXTC5C6-JXJ-3Z47',0,'2012-09-10 09:54:17',NULL,NULL,2),(62995,'dRE3mfrsXe2RAunOUl7R_k','archived',50247,NULL,2241,'2012-09-05 00:38:26','2013-10-16 19:16:24',8,'2012-09-05 00:38:24','EXTC5C6-UIA-3YHN',0,'2012-09-11 12:15:53',NULL,NULL,2),(62997,'drEonhCIvczkmKHx1V4Zys','archived',50249,NULL,463,'2012-09-05 03:22:01','2013-10-11 06:15:28',13,'2012-09-05 03:21:57','CS-2JJR-3Z4P',0,'2012-09-06 04:15:32',NULL,NULL,5),(62999,'bCgFkzY41jS7Zs94iHqGYM','archived',50251,NULL,2265,'2012-09-05 03:34:14','2013-10-15 06:15:26',12,'2012-09-05 02:44:56','EXTC4-1XTP-3Z4J',0,'2012-09-10 04:15:37',NULL,NULL,2),(63001,'bL4xRQbCncDyTbk7I2R0ef','complete',50253,NULL,2248,'2012-09-05 07:18:33','2013-04-08 10:35:58',12,'2012-09-05 07:18:30','ExtC2C3-EG8W-3YXF',0,'2013-04-08 10:35:58',NULL,NULL,2),(63003,'dIwcQNUjvp2zg1hMhSIenY','complete',50255,NULL,1905,'2012-09-05 07:34:14','2012-10-30 09:49:14',6,'2012-09-05 07:17:18','Int-6A33-3Z59',0,'2012-10-30 09:49:14',NULL,NULL,2),(63005,'cN9e84mr5oKymiMxsNkZiz','archived',50257,NULL,453,'2012-09-05 07:48:16','2013-10-11 19:15:39',13,'2012-09-05 07:48:15','PPS-814Y-3WS7',0,'2012-09-06 08:15:40',NULL,NULL,5),(63007,'aQq5h5Y9bi74Sm-Cqmny4Q','archived',50259,NULL,2299,'2012-09-05 07:52:07','2013-11-22 20:22:46',13,'2012-09-05 07:52:05','PCS-D5VL-3WHP',0,'2012-10-16 20:16:04',NULL,NULL,5),(63009,'cceQhiQ5zlkjs8R1EPnBI5','complete',50261,NULL,2241,'2012-09-05 08:24:05','2013-01-05 14:00:17',8,'2012-09-05 08:24:05','EXTC5C6-73OH-3Z5P',0,'2013-01-05 14:00:17',NULL,NULL,2),(63011,'ajv4k0FDLhhPdxZWq5H-KS','archived',50263,NULL,2243,'2012-09-05 08:34:13','2013-10-10 19:16:39',8,'2012-09-05 08:04:43','EXTC5C6-6X7L-3Z5J',0,'2012-09-05 14:44:56',NULL,NULL,2),(63013,'bjcaVuCmPaPiJ_EfIfIBHg','complete',50265,NULL,2241,'2012-09-05 08:34:21','2013-01-05 14:15:56',8,'2012-09-05 08:15:08','EXTC5C6-HP98-3YG3',0,'2013-01-05 14:15:56',NULL,NULL,2),(63015,'dQqqetCK1pez5tXQsVf4w5','archived',50267,NULL,2237,'2012-09-05 08:34:31','2013-11-14 20:29:58',8,'2012-09-05 08:18:48','EXTC5C6-73B0-3Z5N',0,'2012-10-10 10:51:40',NULL,NULL,2),(63017,'asKfy2wI1dbz6sEglBTESf','complete',30729,NULL,2037,'2012-09-05 09:01:13','2013-02-07 10:25:21',12,'2012-09-05 09:01:12','EXTC4-6RKQ-3Z5F',0,'2013-02-07 10:25:21',NULL,NULL,2),(63019,'apt5GBZJvmuQs2pS0wKXMz','archived',50269,NULL,1901,'2012-09-05 09:16:59','2013-10-10 19:16:39',8,'2012-09-05 09:16:57','EXTC5C6-7UI7-3Z6N',0,'2012-09-05 09:32:59',NULL,NULL,2),(63021,'aJaSjWyOrcZk-ZYrT2sKEW','archived',50271,NULL,2243,'2012-09-05 09:34:13','2013-11-02 20:07:54',8,'2012-09-05 08:36:16','EXTC5C6-6WKS-3YJL',0,'2012-09-28 10:47:59',NULL,NULL,2),(63023,'aqRzn4pTTkt6ibfaCVBcrp','archived',48573,NULL,2261,'2012-09-05 09:34:21','2013-10-19 19:17:12',6,'2012-09-05 09:02:17','Int-7H3I-3Z63',0,'2012-09-14 09:50:32',NULL,NULL,2),(63025,'cyxSrySgfbBBNCkhPZcHGa','archived',50273,NULL,2243,'2012-09-05 09:34:26','2013-11-02 20:07:56',8,'2012-09-05 09:04:36','EXTC5C6-7MQC-3Z6B',0,'2012-09-28 10:45:07',NULL,NULL,2),(63027,'bH2yYa8bPkplnQkg404NuN','archived',41287,NULL,2233,'2012-09-05 09:34:35','2013-10-15 19:15:58',6,'2012-09-05 09:11:58','Int-7O6C-3Z6D',0,'2012-09-10 13:58:46',NULL,NULL,2),(63029,'c6Eg783XLnORhSbuBaL5d7','archived',50275,NULL,2201,'2012-09-05 09:34:39','2013-10-19 19:17:13',12,'2012-09-05 09:26:53','EXTC4-C5T8-3Y69',0,'2012-09-14 09:31:02',NULL,NULL,2),(63031,'bM7Zy63bLk86lP8NpTTtmo','complete',50277,NULL,1717,'2012-09-05 09:41:54','2012-10-29 10:52:05',8,'2012-09-05 09:41:53','EXTC5C6-82A1-3Z71',0,'2012-10-29 10:52:05',NULL,NULL,2),(63033,'cw8qOtq_rnRAylNyyqb23A','complete',18609,NULL,1163,'2012-09-05 09:57:59','2013-02-25 14:28:56',2,'2012-09-05 09:57:58','Int-6KYB-3Z5B',0,'2013-02-25 14:28:56',NULL,NULL,2),(63035,'beMtCROnvb_P03UNLHYtIk','archived',22,NULL,2261,'2012-09-05 10:13:13','2013-10-19 19:17:13',6,'2012-09-05 10:13:12','Int-7NR5-3YKN',0,'2012-09-14 10:08:42',NULL,NULL,2),(63037,'a-IInwp6npyRGjkEq3yRZc','archived',14593,NULL,2229,'2012-09-05 10:29:04','2013-10-10 19:16:40',8,'2012-09-05 10:29:03','EXTC5C6-8PZP-3Z8D',0,'2012-09-05 15:30:13',NULL,NULL,2),(63039,'c2UAmmFGzhqiqGYbuN7cC_','archived',50279,NULL,1242,'2012-09-05 10:34:13','2013-11-14 20:29:59',8,'2012-09-05 09:35:23','EXTC5C6-81UO-3Z6X',0,'2012-10-10 18:21:52',NULL,NULL,2),(63041,'dYaq2-R1bp2A_XLWHGNcxp','archived',50281,NULL,2237,'2012-09-05 10:34:21','2013-11-14 20:30:00',8,'2012-09-05 10:03:42','EXTC5C6-8FS7-3Z7R',0,'2012-10-10 10:16:23',NULL,NULL,2),(63043,'bm9YFYNSTiB4DUIVffhwgt','archived',50283,NULL,2257,'2012-09-05 10:34:24','2013-10-24 19:18:04',12,'2012-09-05 10:34:23','EXTC4-88WA-3Z79',0,'2012-09-19 17:22:24',NULL,NULL,2),(63045,'bDqXWeMX1egzKUWE3TYuhq','complete',50285,NULL,459,'2012-09-05 10:51:20','2012-12-16 17:15:24',13,'2012-09-05 10:51:19','PS-873K-3Z75',0,'2012-12-16 17:15:24',NULL,NULL,5),(63047,'cf1Ht-JSTbsQP4TNgbz1lk','archived',50287,NULL,461,'2012-09-05 11:07:26','2013-10-11 19:15:40',13,'2012-09-05 11:07:24','GOP-8KZP-3Z81',0,'2012-09-06 11:15:35',NULL,NULL,5),(63049,'csBm90WkbpwOI6dxMGgRL2','archived',50151,NULL,2239,'2012-09-05 11:16:29','2013-10-15 19:15:59',12,'2012-09-05 11:16:28','ExtC2C3-8RRV-3Z8H',0,'2012-09-10 12:15:36',NULL,NULL,2),(63051,'dc6NlUNBLoIAGjphCqWloF','complete',44085,NULL,1717,'2012-09-05 11:19:45','2012-10-27 09:54:45',8,'2012-09-05 11:19:44','EXTC5C6-9G8B-3Z9X',0,'2012-10-27 09:54:45',NULL,NULL,2),(63053,'byiRVniPHbWzuAdBy-eiKd','complete',42801,NULL,1717,'2012-09-05 11:26:45','2013-01-08 10:09:23',8,'2012-09-05 11:26:44','EXTC5C6-9ALW-3Z9J',0,'2013-01-08 10:09:23',NULL,NULL,2),(63055,'dXzSCwB2vhbjGvHtb_uLJ6','complete',50289,NULL,1717,'2012-09-05 11:34:14','2012-10-27 09:56:52',8,'2012-09-05 11:20:07','EXTC5C6-9976-3Z9D',0,'2012-10-27 09:56:52',NULL,NULL,2),(63057,'dzVGtiaIneQ7lhI0ASbfPe','archived',50291,NULL,459,'2012-09-05 11:43:17','2013-10-11 19:15:42',13,'2012-09-05 11:43:15','PS-6TAP-3XYL',0,'2012-09-06 12:15:37',NULL,NULL,5),(63059,'bsCxJJCAPcFQDPWvLudWiR','archived',50293,NULL,2257,'2012-09-05 12:26:40','2013-10-24 19:18:06',12,'2012-09-05 12:26:39','EXTC4-8YE5-3YMJ',0,'2012-09-19 17:13:12',NULL,NULL,2),(63061,'dn8VyBXaHaC63tiGcN7Ews','complete',50295,NULL,463,'2012-09-05 12:34:14','2013-01-08 14:12:00',13,'2012-09-05 11:33:18','CS-8B47-3Z7D',0,'2013-01-08 14:12:00',NULL,NULL,5),(63063,'cMTKvfLDrkS74qVg23Rchw','archived',50297,NULL,1901,'2012-09-05 12:34:40','2013-10-19 19:17:14',8,'2012-09-05 11:45:30','EXTC5C6-9EME-3Z9T',0,'2012-09-14 15:36:14',NULL,NULL,2),(63065,'dqI0Ws6Snce76pnFlmnJJ8','archived',50299,NULL,1901,'2012-09-05 12:34:49','2013-10-19 19:17:14',8,'2012-09-05 11:48:32','EXTC5C6-9FF2-3Z9V',0,'2012-09-14 15:37:15',NULL,NULL,2),(63067,'blCRvlcE9cy6YVAdfT6AC8','complete',19897,NULL,1905,'2012-09-05 12:34:57','2012-10-31 11:42:45',6,'2012-09-05 12:01:19','Int-9ZKI-3ZAN',0,'2012-10-31 11:42:45',NULL,NULL,2),(63069,'bHUm6iJ6XeD6LYF-8nmJr1','archived',50301,NULL,453,'2012-09-05 12:37:40','2013-10-11 19:15:43',13,'2012-09-05 12:37:38','PPS-9JE3-3ZA7',0,'2012-09-06 13:15:37',NULL,NULL,5),(63071,'diwMUkXFDehklEHXOLfSrS','archived',50303,NULL,461,'2012-09-05 13:02:04','2013-10-11 19:15:44',13,'2012-09-05 13:02:02','GOP-A7MB-3ZB9',0,'2012-09-06 13:15:40',NULL,NULL,5),(63073,'a_d31tC-fnh7ln5gzv1U21','archived',13559,NULL,2243,'2012-09-05 13:09:05','2013-10-10 19:16:40',8,'2012-09-05 13:09:03','EXTC5C6-ATSN-3ZD7',0,'2012-09-05 14:43:35',NULL,NULL,2),(63075,'c7vARawhbbV55lJIMOaBWE','archived',50305,NULL,2201,'2012-09-05 13:27:35','2013-10-19 19:17:15',12,'2012-09-05 13:27:33','EXTC4-AQ6E-3ZCX',0,'2012-09-14 09:30:48',NULL,NULL,2),(63077,'bDjBas5wLd_5ndD7Q9pbcf','complete',50307,NULL,2253,'2012-09-05 13:33:31','2013-08-15 13:55:30',6,'2012-09-05 13:33:31','Int-9HJD-3Z9Z',0,'2013-08-15 13:55:30',NULL,NULL,2),(63079,'cc-fDR3AXd0i9yJyOvnZV5','archived',50309,NULL,2237,'2012-09-05 13:34:12','2013-11-14 20:30:01',8,'2012-09-05 12:46:39','EXTC5C6-7B9X-3YJX',0,'2012-10-10 10:51:31',NULL,NULL,2),(63081,'dJHaBCjsDpH5UvnL-3z9ch','complete',50311,NULL,2229,'2012-09-05 13:34:21','2013-02-25 09:52:14',8,'2012-09-05 12:53:50','EXTC5C6-AL9B-3ZC9',0,'2013-02-25 09:52:14',NULL,NULL,2),(63083,'bZfkFNS-9j3RP2JzQfen2W','archived',50313,NULL,2265,'2012-09-05 13:34:31','2013-11-06 20:49:37',12,'2012-09-05 13:14:55','EXTC4-ACUP-3ZBP',0,'2012-10-02 16:19:41',NULL,NULL,2),(63085,'dvmaZP6G9gqBHtVqTR6Xmr','archived',50315,NULL,2111,'2012-09-05 13:36:05','2013-10-15 19:15:59',8,'2012-09-05 13:36:04','EXTC5C6-AZKQ-3ZDN',0,'2012-09-10 14:15:38',NULL,NULL,2),(63087,'bayceM5PTivQk9ZXO4fJsn','complete',50317,NULL,463,'2012-09-05 13:40:47','2013-01-11 14:52:21',13,'2012-09-05 13:40:45','CS-AFNG-3ZBT',0,'2013-01-11 14:52:21',NULL,NULL,5),(63091,'b6hDqukUDgplg-CXILmG3h','archived',50321,NULL,453,'2012-09-05 13:45:51','2013-10-11 19:15:47',13,'2012-09-05 13:45:49','PPS-A8O0-3ZBF',0,'2012-09-06 14:15:41',NULL,NULL,5),(63093,'c_HZnD47bjsRmDrYwNwhN3','archived',50323,NULL,463,'2012-09-05 13:47:13','2013-10-11 19:15:48',13,'2012-09-05 13:47:12','CS-GR3I-3X53',0,'2012-09-06 14:15:47',NULL,NULL,5),(63095,'cEOE-zL3LdMz2PDZoA6QBq','archived',50325,NULL,1163,'2012-09-05 13:55:47','2013-10-15 19:16:00',8,'2012-09-05 13:55:45','EXTC5C6-BCYP-3ZE9',0,'2012-09-10 14:15:40',NULL,NULL,2),(63097,'anQc-0Moja55S5foAH3QJ0','archived',50327,NULL,459,'2012-09-05 13:55:52','2013-10-11 19:15:50',13,'2012-09-05 13:55:50','PS-AOVZ-3ZCR',0,'2012-09-06 14:15:48',NULL,NULL,5),(63099,'bqC93hhZne9QvK57b8EJK3','complete',50329,NULL,2037,'2012-09-05 14:01:11','2013-02-07 10:24:56',12,'2012-09-05 14:01:11','EXTC4-BBJT-3ZE5',0,'2013-02-07 10:24:55',NULL,NULL,2),(63101,'aGfHngXAXk54G2-64lyLuO','complete',50331,NULL,461,'2012-09-05 14:02:22','2012-11-09 10:01:01',13,'2012-09-05 14:02:20','GOP-AW34-3ZDB',0,'2012-11-09 10:01:01',NULL,NULL,5),(63103,'aQBoi0QAfeZiM2ylv0JD9b','archived',50333,NULL,457,'2012-09-05 14:06:05','2013-10-11 19:15:51',13,'2012-09-05 14:06:03','PCS-7L1C-3X8F',0,'2012-09-06 14:15:44',NULL,NULL,5),(63105,'ahAyVP1-1kqlGPwk636zao','archived',50335,NULL,2033,'2012-09-05 14:34:12','2013-10-15 19:16:01',12,'2012-09-05 13:43:54','EXTC4-AOEO-3ZCP',0,'2012-09-10 15:15:35',NULL,NULL,2),(63107,'dbmbpw1Ffge7wqOvyU9kJC','archived',50337,NULL,463,'2012-09-05 14:34:27','2013-10-11 19:15:52',13,'2012-09-05 14:25:24','CS-CX6F-3Y7R',0,'2012-09-06 15:15:33',NULL,NULL,5),(63109,'cIIeCXem5aDAOMuzdFHfwu','complete',50339,NULL,2248,'2012-09-05 14:39:25','2013-04-08 10:35:58',12,'2012-09-05 14:39:24','ExtC2C3-9C6H-3Z9N',0,'2013-04-08 10:35:58',NULL,NULL,2),(63111,'cwf8mL6-jmKir7rtb1VAng','archived',50341,NULL,2237,'2012-09-05 15:07:32','2013-11-14 20:30:02',8,'2012-09-05 15:07:31','EXTC5C6-AIAP-3ZBZ',0,'2012-10-10 10:51:17',NULL,NULL,2),(63113,'dHjBo4xRngWkqz67ffyId1','complete',50343,NULL,2251,'2012-09-05 15:20:02','2013-02-20 11:58:31',12,'2012-09-05 15:20:00','EXTC4-CCQY-3ZFZ',0,'2013-02-20 11:58:31',NULL,NULL,2),(63115,'aW7Gi2Du1aw58HbCboZe3K','complete',50347,NULL,1717,'2012-09-05 15:21:06','2012-10-27 12:31:14',8,'2012-09-05 15:21:06','EXTC5C6-CBEP-3ZFX',0,'2012-10-27 12:31:14',NULL,NULL,2),(63117,'dpLHXQhZbfx7FLx11icZEa','archived',50349,NULL,2201,'2012-09-05 15:22:34','2013-10-19 19:17:16',12,'2012-09-05 15:22:34','EXTC4-8JDJ-3Z7X',0,'2012-09-14 09:30:04',NULL,NULL,2),(63119,'dHPGfI-zTnOQ144P-IZrhy','complete',50351,NULL,2229,'2012-09-05 15:28:07','2013-02-25 09:52:27',8,'2012-09-05 15:28:07','EXTC5C6-C6DU-3ZFR',0,'2013-02-25 09:52:27',NULL,NULL,2),(63121,'bbXbz4fGfaJ653VJHTrebs','archived',50353,NULL,463,'2012-09-05 15:34:11','2013-10-11 19:15:53',13,'2012-09-05 15:34:09','CS-DCNV-3WHZ',0,'2012-09-06 16:15:34',NULL,NULL,5),(63123,'dKE6C87s5cBB2y5srmfhpZ','archived',28857,NULL,2237,'2012-09-05 15:34:14','2013-11-14 20:30:03',2,'2012-09-05 14:47:59','Int-B03A-3ZDP',0,'2012-10-10 10:08:21',NULL,NULL,2),(63125,'aekfX7iS5cXR5L1jpMes6r','archived',50355,NULL,461,'2012-09-05 15:34:20','2013-10-11 19:15:55',13,'2012-09-05 14:48:46','GOP-BEBL-3ZEB',0,'2012-09-06 16:15:37',NULL,NULL,5),(63127,'cn8M2ARPfmNy64klYNr_TT','archived',50357,NULL,463,'2012-09-05 15:35:18','2013-10-11 19:15:56',13,'2012-09-05 15:35:16','CS-A607-3ZB5',0,'2012-09-06 16:15:42',NULL,NULL,5),(63129,'cHC1Zx1SnnVzyZ5DPFenOO','archived',50359,NULL,459,'2012-09-05 15:35:19','2013-10-11 19:15:57',13,'2012-09-05 14:56:29','PS-BN5U-3ZF3',0,'2012-09-06 16:15:38',NULL,NULL,5),(63131,'bWaht5Pzngm5C0Bf5LuJX2','archived',50361,NULL,459,'2012-09-05 15:36:16','2013-10-11 19:15:59',13,'2012-09-05 15:14:51','PS-EG5D-3X2I',0,'2012-09-06 16:15:39',NULL,NULL,5),(63133,'a4vM9s3-Piw7ohY4fPxhSz','archived',50363,NULL,535,'2012-09-05 15:36:47','2013-10-25 19:22:37',15,'2012-09-05 15:33:02','PLACOB-EE6W-3X2E',0,'2012-09-20 16:15:31',NULL,NULL,5),(63135,'bgClsnFKHmf5iPU1Ch4YGG','archived',50365,NULL,1777,'2012-09-05 15:37:12','2013-10-15 19:16:01',8,'2012-09-05 15:33:05','EXTC5C6-AJXX-3YPX',0,'2012-09-10 16:15:36',NULL,NULL,2),(63137,'cPYjAGvxPmlQvVMBXcjiwt','archived',50367,NULL,463,'2012-09-05 15:38:17','2013-10-11 19:16:00',13,'2012-09-05 15:38:15','CS-BOVG-3ZF5',0,'2012-09-06 16:15:43',NULL,NULL,5),(63139,'cUyCBFqvjelPwabhUrw_ey','archived',50369,NULL,2237,'2012-09-05 15:56:59','2013-11-14 20:30:05',2,'2012-09-05 15:56:58','Int-CZA2-3ZH3',0,'2012-10-10 10:08:22',NULL,NULL,2),(63141,'djgN3tqy9fSOI3IsFTUixZ','complete',50371,NULL,1717,'2012-09-05 16:03:36','2012-10-27 09:57:17',8,'2012-09-05 16:03:35','EXTC5C6-CXDW-3ZGZ',0,'2012-10-27 09:57:17',NULL,NULL,2),(63143,'axa97hLLXjHBbdH04sysTX','complete',12309,NULL,1819,'2012-09-05 16:27:32','2012-10-25 16:34:10',8,'2012-09-05 16:27:30','EXTC5C6-D9YC-3ZHR',0,'2012-10-25 16:34:10',NULL,NULL,2),(63145,'dpObhrLBfgoPtXYbPZUey4','archived',50373,NULL,2265,'2012-09-05 16:33:45','2013-10-23 19:15:54',12,'2012-09-05 16:33:43','EXTC4-78R3-3Z5R',0,'2012-09-18 16:52:30',NULL,NULL,2),(63147,'cwQBG3iw9odkVQWWhn3He4','archived',50375,NULL,2265,'2012-09-05 16:49:14','2013-10-23 19:15:55',12,'2012-09-05 16:49:13','EXTC4-D6CV-3ZHF',0,'2012-09-18 16:59:04',NULL,NULL,2),(63149,'d8nG0VRv1oWkSu_GtZ3K9x','archived',50377,NULL,457,'2012-09-05 16:56:14','2013-10-11 19:16:01',13,'2012-09-05 16:56:12','PCS-FV4O-3XHF',0,'2012-09-06 15:24:26',NULL,NULL,5),(63151,'axEPydGKre44aqGLvwPHD6','complete',50379,NULL,2033,'2012-09-05 16:56:23','2013-02-07 10:22:42',12,'2012-09-05 16:56:22','EXTC4-DGH0-3ZI1',0,'2013-02-07 10:22:42',NULL,NULL,2),(63153,'cnprWlC25fYkzL6EboAkcU','complete',50381,NULL,1777,'2012-09-05 16:57:25','2012-10-25 16:29:59',8,'2012-09-05 16:57:24','EXTC5C6-H8J5-3YF5',0,'2012-10-25 16:29:59',NULL,NULL,2),(63155,'bo9h9_sobbc4OCLoRGx-Pq','complete',50383,NULL,1717,'2012-09-05 17:02:31','2012-10-27 11:32:03',8,'2012-09-05 17:02:29','EXTC5C6-FL0P-3YZR',0,'2012-10-27 11:32:03',NULL,NULL,2),(63157,'bwZ00D1NDjL7TI5nb69Jju','complete',50385,NULL,1717,'2012-09-05 17:06:07','2012-10-26 16:51:55',8,'2012-09-05 17:06:06','EXTC5C6-DLYL-3ZI7',0,'2012-10-26 16:51:55',NULL,NULL,2),(63159,'d918n3isHkXQ3xcFrts5DA','complete',48287,NULL,2111,'2012-09-05 17:09:08','2013-04-10 14:24:13',8,'2012-09-05 17:09:08','EXTC5C6-DRI5-3ZID',0,'2013-04-10 14:24:13',NULL,NULL,2),(63161,'bTCnLUzurpRBdYgNEJlRML','archived',50387,NULL,2241,'2012-09-05 17:12:16','2013-10-16 19:16:25',8,'2012-09-05 17:12:15','EXTC5C6-DLW1-3ZI5',0,'2012-09-11 12:15:54',NULL,NULL,2),(63163,'aM5W5dP6bnCRZKpTnL9eey','archived',50389,NULL,457,'2012-09-05 17:20:26','2013-10-18 19:15:37',13,'2012-09-05 17:20:24','PCS-D6FJ-3ZHH',0,'2012-09-13 12:39:52',NULL,NULL,5),(63165,'cXgGhuHyXm1kicdniZIUEs','archived',50391,NULL,2233,'2012-09-05 17:21:55','2013-10-15 19:16:02',12,'2012-09-05 17:21:53','ExtC2C3-HO9H-3Z31',0,'2012-09-10 13:57:44',NULL,NULL,2),(63169,'c-UiKXzUPcWOgG6DyyLR_B','complete',50395,NULL,2235,'2012-09-05 17:37:35','2013-03-07 15:42:51',8,'2012-09-05 17:37:34','EXTC5C6-C74H-3WZ5',0,'2013-03-07 15:42:51',NULL,NULL,2),(63171,'c-C-_Cnw5i5lLkoiGxqt1n','archived',50397,NULL,461,'2012-09-05 18:32:00','2013-10-15 23:15:24',13,'2012-09-05 18:31:58','GOP-E3DD-3ZIN',0,'2012-09-10 21:15:39',NULL,NULL,5),(63173,'ciwvMImiLjpQaV98yEQDxU','archived',50399,NULL,2241,'2012-09-05 18:40:31','2013-10-15 21:15:33',8,'2012-09-05 18:40:30','EXTC5C6-EPJ5-3ZJJ',0,'2012-09-10 19:15:43',NULL,NULL,2),(63175,'aBJXuH-7ve9BLp9_bOiOzJ','archived',50403,NULL,453,'2012-09-05 18:46:31','2013-10-11 21:15:42',13,'2012-09-05 18:46:30','PPS-FI7E-3WL9',0,'2012-09-06 19:15:42',NULL,NULL,5),(63177,'bCdpOBIIjpC6FtMjT3LRiq','archived',50405,NULL,453,'2012-09-05 18:46:47','2013-10-11 21:15:43',13,'2012-09-05 18:46:45','PPS-E83S-3ZIV',0,'2012-09-06 19:15:45',NULL,NULL,5),(63179,'c4O7d6bwHcQ76fnpxyNfR6','archived',50407,NULL,2233,'2012-09-05 19:09:13','2013-10-15 19:16:03',12,'2012-09-05 19:09:11','ExtC2C3-EWJQ-3ZJR',0,'2012-09-10 13:57:45',NULL,NULL,2),(63181,'bGi5U5s2Hay5kGrclRL4Js','archived',50409,NULL,457,'2012-09-05 19:55:06','2013-10-11 22:15:33',13,'2012-09-05 19:55:04','PCS-C87N-3YT5',0,'2012-09-06 20:15:43',NULL,NULL,5),(63183,'d9RMbQYQfosztKLCbJmXqq','archived',50411,NULL,461,'2012-09-05 20:06:34','2013-11-17 20:42:03',13,'2012-09-05 20:06:32','GOP-F54F-3YYP',0,'2012-10-13 16:15:35',NULL,NULL,5),(63185,'bbEWXG84rhMP68roYDy-H4','archived',50413,NULL,2139,'2012-09-05 20:17:02','2013-10-19 19:17:16',12,'2012-09-05 20:17:01','ExtC2C3-FJCQ-3YZP',0,'2012-09-14 10:46:49',NULL,NULL,2),(63187,'dBd4qU7Cjb_7H7rQEGzTYG','archived',50415,NULL,2201,'2012-09-05 20:17:51','2013-10-19 19:17:17',12,'2012-09-05 20:17:49','EXTC4-GIK8-3WMR',0,'2012-09-14 09:30:44',NULL,NULL,2),(63189,'dAZNOHnPXnCzwdvIW52CUW','archived',50417,NULL,2243,'2012-09-05 20:24:41','2013-11-02 20:07:58',8,'2012-09-05 20:24:40','EXTC5C6-GEUD-3ZM7',0,'2012-09-28 10:48:13',NULL,NULL,2),(63191,'d-qTmWh1fj27UH4Qcfny6C','complete',28459,NULL,2111,'2012-09-05 20:30:14','2013-06-28 18:12:35',8,'2012-09-05 20:30:13','EXTC5C6-FTP3-3ZL3',0,'2013-06-28 18:12:35',NULL,NULL,2),(63193,'dtb-X2ZkDgtyK4DDtQG6SJ','archived',43955,NULL,2035,'2012-09-05 20:49:09','2013-11-22 20:22:47',8,'2012-09-05 20:49:08','EXTC5C6-GNDD-3ZMR',0,'2012-10-18 10:32:06',NULL,NULL,2),(63195,'b6hygU0YTfHPdR9K6iPV8t','complete',50419,NULL,2245,'2012-09-05 20:50:40','2012-10-21 21:23:10',2,'2012-09-05 20:50:38','Int-G03H-3ZLL',0,'2012-10-21 21:23:10',NULL,NULL,2),(63197,'bM-dxrSFvpmiiwXz1X4LfG','archived',50421,NULL,2233,'2012-09-05 21:06:39','2013-10-15 19:16:04',6,'2012-09-05 21:06:39','Int-GUYI-3ZN7',0,'2012-09-10 13:58:44',NULL,NULL,2),(63199,'ahuIMx94zcURDFU4pNbBRd','complete',50421,NULL,2261,'2012-09-05 21:12:54','2012-11-02 17:49:18',6,'2012-09-05 21:12:54','Int-H2US-3ZNL',0,'2012-11-02 17:49:18',NULL,NULL,2),(63201,'an4haST-XadOf7SsEGW1xR','complete',50421,NULL,2248,'2012-09-05 21:18:45','2013-04-08 10:36:22',6,'2012-09-05 21:18:44','Int-H620-3ZNR',0,'2013-04-08 10:36:22',NULL,NULL,2),(63203,'aWKLp5UCHivOO5GUAcNbHP','complete',50423,NULL,1901,'2012-09-05 21:36:33','2012-10-22 09:18:16',8,'2012-09-05 21:36:32','EXTC5C6-HDG2-3ZO1',0,'2012-10-22 09:18:16',NULL,NULL,2),(63205,'a6ubYSsHHh0PnJHU09cU22','archived',50425,NULL,453,'2012-09-05 21:42:12','2013-10-12 00:15:30',13,'2012-09-05 21:42:10','PPS-GR6M-3ZMZ',0,'2012-09-06 22:15:38',NULL,NULL,5),(63207,'c6-Ag5j-noEQddMleDJY1j','archived',50427,NULL,457,'2012-09-05 21:45:09','2013-10-12 00:15:31',13,'2012-09-05 21:45:08','PCS-G4I0-3X4B',0,'2012-09-06 22:15:41',NULL,NULL,5),(63209,'d1LOWHCULfgyVCn4qNw9QY','archived',50429,NULL,1242,'2012-09-05 21:58:19','2013-11-14 20:30:06',8,'2012-09-05 21:58:17','EXTC5C6-HLFZ-3ZOH',0,'2012-10-10 18:21:40',NULL,NULL,2),(63211,'a7lj6qRZDpg6dVUHeMlhjM','archived',50431,NULL,2243,'2012-09-05 22:27:09','2013-10-15 19:16:04',8,'2012-09-05 22:27:08','EXTC5C6-HO4X-3ZON',0,'2012-09-10 08:32:26',NULL,NULL,2),(63213,'aicTv4vurdZRjlTSHZKXym','archived',12309,NULL,2265,'2012-09-05 22:32:16','2013-10-23 19:15:56',12,'2012-09-05 22:32:15','EXTC4-HR4S-3ZOT',0,'2012-09-18 16:52:49',NULL,NULL,2),(63215,'cSO4JYyQTfA5ETgbSix1pq','complete',50433,NULL,2248,'2012-09-05 22:32:47','2013-04-08 10:35:56',12,'2012-09-05 22:32:46','ExtC2C3-HF6J-3ZO5',0,'2013-04-08 10:35:56',NULL,NULL,2),(63217,'di1zUJejjgWic0BMMfHAf3','archived',50435,NULL,2243,'2012-09-05 23:07:41','2013-11-02 20:07:59',8,'2012-09-05 23:07:40','EXTC5C6-HCSH-3ZNZ',0,'2012-09-28 10:48:28',NULL,NULL,2),(63219,'bwdF5M-9TnBPpQwaN-wM-d','archived',50437,NULL,463,'2012-09-06 00:11:00','2013-10-12 02:15:27',13,'2012-09-06 00:10:57','CS-HICK-3ZOF',0,'2012-09-07 00:15:41',NULL,NULL,5),(63221,'aechh5VQjpaAwuipR404oB','archived',50439,NULL,463,'2012-09-06 00:37:33','2013-10-12 03:15:27',13,'2012-09-06 00:37:31','CS-HSX9-3ZOX',0,'2012-09-07 01:15:42',NULL,NULL,5),(63223,'bxpbxJ6N1oBBoqQiFCmDSu','complete',50441,NULL,1901,'2012-09-06 00:53:17','2012-10-25 15:41:26',8,'2012-09-06 00:53:16','EXTC5C6-1834-3ZPX',0,'2012-10-25 15:41:26',NULL,NULL,2),(63225,'d_lxtpIfnmgOg_kFGhcarQ','complete',50443,NULL,1901,'2012-09-06 02:42:56','2012-10-22 09:18:49',8,'2012-09-06 02:42:54','EXTC5C6-2G7O-3ZQ1',0,'2012-10-22 09:18:49',NULL,NULL,2),(63227,'beNElnDw1iKy5v1UmGx2Eq','archived',50445,NULL,2201,'2012-09-06 04:48:47','2013-10-19 19:17:18',12,'2012-09-06 04:48:44','EXTC4-4N1Q-3YIL',0,'2012-09-14 09:31:11',NULL,NULL,2),(63229,'bGJb0nda9gUBob6fYurD-J','complete',50447,NULL,1777,'2012-09-06 05:49:41','2012-10-25 16:29:56',8,'2012-09-06 05:49:40','EXTC5C6-51S3-3ZQ7',0,'2012-10-25 16:29:56',NULL,NULL,2),(63231,'d0BHlfjBLjK6J_NMAFQw-o','archived',50449,NULL,1777,'2012-09-06 07:00:18','2013-10-16 19:16:25',8,'2012-09-06 07:00:15','EXTC5C6-5ZQV-3ZQF',0,'2012-09-11 07:15:31',NULL,NULL,2),(63233,'abFEQrn6zoOiHZQwzy35uk','archived',27418,NULL,791,'2012-09-06 07:06:13','2013-11-13 20:24:18',8,'2012-09-06 07:06:12','EXTC5C6-66KR-3ZQH',0,'2012-10-09 09:36:14',NULL,NULL,2),(63235,'d_6iE9tzjhRPKjn64Y_Od9','complete',50451,NULL,1717,'2012-09-06 07:17:00','2012-10-29 10:55:07',8,'2012-09-06 07:16:59','EXTC5C6-GYG2-3Z29',0,'2012-10-29 10:55:07',NULL,NULL,2),(63237,'dlXDqDPLfctQ3-BwcNLVG7','archived',50453,NULL,2243,'2012-09-06 07:57:10','2013-10-15 19:16:05',8,'2012-09-06 07:57:09','EXTC5C6-G1QF-3Z0L',0,'2012-09-10 08:21:02',NULL,NULL,2),(63239,'bZ-t1RsA1ezlfsQzlrWRUI','archived',50455,NULL,453,'2012-09-06 08:16:05','2013-10-12 19:15:41',13,'2012-09-06 08:16:02','PPS-9V2F-3YOJ',0,'2012-09-07 09:15:38',NULL,NULL,5),(63241,'dfzCeKYSrpqPrhCSwBu1Iq','complete',50457,NULL,1777,'2012-09-06 08:44:49','2012-10-25 16:30:07',8,'2012-09-06 08:44:48','EXTC5C6-76HC-3ZR5',0,'2012-10-25 16:30:07',NULL,NULL,2),(63243,'dY7UJ0LRPbFiOj-lxiEIwJ','complete',41203,NULL,2033,'2012-09-06 08:58:01','2013-02-07 10:22:00',12,'2012-09-06 08:57:59','EXTC4-79NY-3ZR7',0,'2013-02-07 10:22:00',NULL,NULL,2),(63245,'cm8yZOE4Pj87Gzm-1MYM3S','archived',50459,NULL,463,'2012-09-06 08:58:30','2013-10-12 19:15:43',13,'2012-09-06 08:58:28','CS-F897-3YBT',0,'2012-09-07 09:15:41',NULL,NULL,5),(63247,'a_u2nJt3PkT5n5EuqHpwS3','archived',50461,NULL,2233,'2012-09-06 09:13:56','2013-10-15 19:16:06',12,'2012-09-06 09:13:55','ExtC2C3-GL24-3Z1R',0,'2012-09-10 13:57:34',NULL,NULL,2),(63249,'dH5Tcs5pfpX5DQYKMwkMpZ','archived',50463,NULL,2265,'2012-09-06 09:23:42','2013-10-23 19:15:57',12,'2012-09-06 09:23:40','EXTC4-7GH8-3ZRF',0,'2012-09-18 17:09:17',NULL,NULL,2),(63251,'d1O8OsmuznB4QuCyL4tK1h','archived',50465,NULL,461,'2012-09-06 09:24:27','2013-10-12 19:15:44',13,'2012-09-06 09:24:25','GOP-81SH-3WS9',0,'2012-09-07 10:15:34',NULL,NULL,5),(63253,'bjPRYQwlXaZkDCXHZiAtoL','archived',50467,NULL,459,'2012-09-06 09:26:47','2013-10-15 19:16:07',13,'2012-09-06 09:26:45','PS-DY3K-3YWL',0,'2012-09-10 12:15:39',NULL,NULL,5),(63255,'bkV8vV-6PkYj1AgidaOJEM','archived',50469,NULL,1901,'2012-09-06 10:01:22','2013-10-19 19:17:18',8,'2012-09-06 10:01:21','EXTC5C6-7GCZ-3Z61',0,'2012-09-14 17:02:46',NULL,NULL,2),(63257,'aXHroliG1ix7C3jcWjb_i2','archived',50471,NULL,463,'2012-09-06 10:04:33','2013-10-12 19:15:45',13,'2012-09-06 10:04:31','CS-8ZI7-3WU7',0,'2012-09-07 10:15:37',NULL,NULL,5),(63259,'b6ZIqnmoXjgBoVp_sW0Skz','archived',50463,NULL,2123,'2012-09-06 10:05:37','2013-11-16 20:37:30',12,'2012-09-06 10:05:36','EXTC4-85EI-3ZS9',0,'2012-10-12 15:01:58',NULL,NULL,2),(63261,'bnBAiNUfzdkkCNieMdohUV','archived',50473,NULL,791,'2012-09-06 10:17:03','2013-11-13 20:24:20',8,'2012-09-06 10:17:01','EXTC5C6-8FSU-3ZSV',0,'2012-10-09 09:35:43',NULL,NULL,2),(63263,'dJNioJgELb4i1wReDi3KvZ','archived',50475,NULL,459,'2012-09-06 10:19:52','2013-10-12 19:15:46',13,'2012-09-06 10:19:50','PS-7F26-3ZRD',0,'2012-09-07 11:15:38',NULL,NULL,5),(63265,'dIWdMPoCLk_PBOFIJGdNLW','archived',37999,NULL,2257,'2012-09-06 10:27:14','2013-10-24 19:18:08',12,'2012-09-06 10:27:13','EXTC4-7MZV-3ZRN',0,'2012-09-19 17:06:55',NULL,NULL,2),(63267,'cevgI8AQrmUiUGfAyL1zg7','archived',10699,NULL,463,'2012-09-06 10:30:48','2013-10-12 19:15:48',13,'2012-09-06 10:30:47','CS-7W7W-3ZS1',0,'2012-09-07 11:15:40',NULL,NULL,5),(63269,'bT8Q5JtzPn4zG0Dbyp5LiZ','archived',50477,NULL,2243,'2012-09-06 10:38:59','2013-10-15 19:16:07',8,'2012-09-06 10:38:58','EXTC5C6-8S2M-3ZTL',0,'2012-09-10 08:32:51',NULL,NULL,2),(63271,'ad7hNttH9ok5V866IuqrLo','archived',50479,NULL,2241,'2012-09-06 10:52:30','2013-10-16 19:16:26',8,'2012-09-06 10:52:28','EXTC5C6-8XGC-3ZTX',0,'2012-09-11 12:15:47',NULL,NULL,2),(63273,'dfkkQnpZbdz52-8MPq3zUm','complete',50481,NULL,2241,'2012-09-06 10:55:27','2013-01-05 14:04:09',8,'2012-09-06 10:55:26','EXTC5C6-90IA-3ZU3',0,'2013-01-05 14:04:09',NULL,NULL,2),(63275,'bD67oQ1r5n276MlfW1yD2l','complete',50477,NULL,2248,'2012-09-06 11:11:24','2013-04-08 10:35:59',12,'2012-09-06 11:11:23','ExtC2C3-90NW-3ZU5',0,'2013-04-08 10:35:59',NULL,NULL,2),(63277,'aDEKe1PWvlI7rquadHO6WV','archived',50483,NULL,453,'2012-09-06 11:13:33','2013-10-12 19:15:49',13,'2012-09-06 11:13:31','PPS-E98A-3ZIZ',0,'2012-09-07 11:15:41',NULL,NULL,5),(63279,'cz2xKOBo5jey0AfQ7oQm5A','archived',50477,NULL,2249,'2012-09-06 11:16:40','2013-10-15 19:16:08',8,'2012-09-06 11:16:40','EXTC5C6-9FAV-3ZUP',0,'2012-09-10 09:54:14',NULL,NULL,2),(63281,'bix4s3EW1eNz0QPl-3a7kW','archived',50485,NULL,2201,'2012-09-06 11:20:52','2013-10-19 19:17:19',12,'2012-09-06 11:20:51','EXTC4-8ZH2-3ZTZ',0,'2012-09-14 09:29:59',NULL,NULL,2),(63283,'bmg2dmw3TikPoM3x2n8WZ2','complete',50487,NULL,1777,'2012-09-06 11:21:07','2012-10-25 16:30:20',8,'2012-09-06 11:21:06','EXTC5C6-9GLG-3ZUT',0,'2012-10-25 16:30:20',NULL,NULL,2),(63285,'bjufFiUTHof4TYG5rolxtT','complete',50489,NULL,1717,'2012-09-06 11:21:43','2012-10-27 11:33:37',8,'2012-09-06 11:21:42','EXTC5C6-9AKU-3ZUJ',0,'2012-10-27 11:33:37',NULL,NULL,2),(63287,'dpw2aFeUrbvyfvohJN5T_K','archived',50485,NULL,1819,'2012-09-06 11:22:44','2013-10-16 19:16:27',8,'2012-09-06 11:22:43','EXTC5C6-8M03-3ZT9',0,'2012-09-11 12:15:39',NULL,NULL,2),(63289,'baY3UmN4LbUR7iv9pdWuJE','archived',50491,NULL,2201,'2012-09-06 11:28:27','2013-10-19 19:17:20',12,'2012-09-06 11:28:26','EXTC4-96GS-3ZUH',0,'2012-09-14 09:30:06',NULL,NULL,2),(63291,'bpVvLufyvpzkdKwOxDriXn','archived',50493,NULL,2241,'2012-09-06 11:37:25','2013-10-16 19:16:27',8,'2012-09-06 11:37:24','EXTC5C6-GHZV-3YDT',0,'2012-09-11 12:15:41',NULL,NULL,2),(63293,'dx-lgwYiDbzRneD35FsV3y','complete',48193,NULL,1717,'2012-09-06 11:53:44','2012-10-26 17:00:11',8,'2012-09-06 11:53:43','EXTC5C6-8K9C-3ZT7',0,'2012-10-26 17:00:11',NULL,NULL,2),(63295,'ctKOPgIW1oE5nnEiXtmXvR','complete',45815,NULL,1905,'2012-09-06 11:54:40','2012-10-30 09:52:10',6,'2012-09-06 11:54:39','Int-9JYG-3ZV1',0,'2012-10-30 09:52:10',NULL,NULL,2),(63297,'d_Ghg9px9gRknY58dcSsSQ','complete',50495,NULL,2037,'2012-09-06 12:01:58','2013-02-07 10:24:07',12,'2012-09-06 12:01:57','EXTC4-7GL3-3ZRH',0,'2013-02-07 10:24:07',NULL,NULL,2),(63299,'c8IUQD94vacBlWDylDrH8t','archived',50497,NULL,2031,'2012-09-06 12:05:49','2013-11-14 20:30:07',8,'2012-09-06 12:05:48','EXTC5C6-9SVB-3ZVB',0,'2012-10-10 18:03:58',NULL,NULL,2),(63301,'cnriVzFfbda4nzutKN8npC','archived',50499,NULL,463,'2012-09-06 12:07:38','2013-10-16 01:15:30',13,'2012-09-06 12:07:36','CS-8BB6-3ZSL',0,'2012-09-10 23:15:44',NULL,NULL,5),(63303,'aRj5M2tlTf0RAyZ2Zvz57q','archived',50501,NULL,2201,'2012-09-06 12:12:35','2013-10-19 19:17:20',12,'2012-09-06 12:12:34','EXTC4-9Y6Q-3ZVN',0,'2012-09-14 09:30:22',NULL,NULL,2),(63305,'b1BWhNwDbpuAp89CwJeja0','archived',50505,NULL,463,'2012-09-06 12:15:57','2013-10-12 19:15:50',13,'2012-09-06 12:15:54','CS-HO30-3ZOL',0,'2012-09-07 13:15:51',NULL,NULL,5),(63307,'bc_ujLKLrdNP9jb2b27AO4','complete',50507,NULL,463,'2012-09-06 12:24:38','2012-11-14 09:19:38',13,'2012-09-06 12:24:36','CS-9ZZ7-3ZVP',0,'2012-11-14 09:19:38',NULL,NULL,5),(63309,'bsGEthmh9e5OLY09Qq5W6v','archived',50509,NULL,459,'2012-09-06 12:33:28','2013-10-12 19:15:51',13,'2012-09-06 12:33:26','PS-9J6N-3ZUX',0,'2012-09-07 13:15:52',NULL,NULL,5),(63311,'boEnxtfavmBiyVzH8UIIx6','archived',50511,NULL,1901,'2012-09-06 12:43:25','2013-10-19 19:17:21',8,'2012-09-06 12:43:23','EXTC5C6-A6C6-3ZW1',0,'2012-09-14 17:05:04',NULL,NULL,2),(63313,'bnwgrCFRvlUQpKzGtjjaW-','complete',50513,NULL,2229,'2012-09-06 12:51:08','2013-02-25 09:52:37',8,'2012-09-06 12:51:07','EXTC5C6-AHYZ-3ZWJ',0,'2013-02-25 09:52:37',NULL,NULL,2),(63315,'dIxN4Wve9hx5a1amN-zSze','archived',48341,NULL,2259,'2012-09-06 12:53:23','2013-10-24 19:18:09',6,'2012-09-06 12:53:22','Int-AHZP-3ZWL',0,'2012-09-19 17:34:52',NULL,NULL,2),(63317,'a2-4TxsdzphiO1ooCQjrKi','complete',50515,NULL,2241,'2012-09-06 12:57:30','2013-01-05 14:04:43',8,'2012-09-06 12:57:29','EXTC5C6-9111-3Z8Z',0,'2013-01-05 14:04:43',NULL,NULL,2),(63319,'aUbBT9l6vexAaYlzOpCB-e','archived',48341,NULL,2257,'2012-09-06 12:59:25','2013-10-24 19:18:10',6,'2012-09-06 12:59:24','Int-AH2S-3ZWH',0,'2012-09-19 17:29:46',NULL,NULL,2),(63321,'dLOyVDicLmp6meyQuhsKae','archived',50517,NULL,463,'2012-09-06 13:02:25','2013-10-12 19:15:53',13,'2012-09-06 13:02:23','CS-BN5M-3ZF1',0,'2012-09-07 13:15:53',NULL,NULL,5),(63323,'c9SsmXHk5oIBQsiirS66jh','complete',50519,NULL,1777,'2012-09-06 13:05:09','2012-10-25 16:30:01',8,'2012-09-06 13:05:08','EXTC5C6-AQAQ-3ZWT',0,'2012-10-25 16:30:01',NULL,NULL,2),(63325,'bb7lkHetLmpz67jGDtjHqO','complete',48341,NULL,2261,'2012-09-06 13:07:31','2012-11-02 17:48:49',6,'2012-09-06 13:07:30','Int-AUC5-3ZX1',0,'2012-11-02 17:48:49',NULL,NULL,2),(63327,'aErjo-1x1eR4H_hEGzg-m2','archived',50521,NULL,2243,'2012-09-06 13:09:51','2013-11-02 20:08:01',8,'2012-09-06 13:09:50','EXTC5C6-AP07-3ZWR',0,'2012-09-28 10:45:51',NULL,NULL,2),(63329,'anLH-hA1HgslFiqzSJ2SHf','archived',50523,NULL,2031,'2012-09-06 13:20:48','2013-11-14 20:30:08',8,'2012-09-06 13:20:46','EXTC5C6-AZKF-3ZX9',0,'2012-10-10 18:03:50',NULL,NULL,2),(63331,'cv1kZptZzmqB5hLw0SBJ5s','archived',50525,NULL,2243,'2012-09-06 13:28:23','2013-10-15 19:16:08',8,'2012-09-06 13:28:22','EXTC5C6-AXWW-3ZX7',0,'2012-09-10 08:24:05',NULL,NULL,2),(63333,'dIILVnXIDlS4PdrfsGPkGD','archived',49099,NULL,1557,'2012-09-06 13:49:57','2013-10-15 19:16:09',2,'2012-09-06 13:49:55','Int-BB9F-3ZXJ',0,'2012-09-10 16:08:44',NULL,NULL,2),(63335,'aK6OaMVnTlERxbSBU8c9U9','archived',39941,NULL,1901,'2012-09-06 13:52:44','2013-10-19 19:17:21',8,'2012-09-06 13:52:43','EXTC5C6-BF13-3ZXN',0,'2012-09-14 17:05:36',NULL,NULL,2),(63337,'bEgzcZAq1dDR7eO1qi2QnL','archived',50527,NULL,2201,'2012-09-06 14:33:07','2013-10-19 19:17:22',12,'2012-09-06 14:33:05','EXTC4-BN3R-3ZY1',0,'2012-09-14 09:29:35',NULL,NULL,2),(63339,'b86D5p20DpeR8LlK2DlYnD','archived',50529,NULL,459,'2012-09-06 14:51:20','2013-10-12 19:15:54',13,'2012-09-06 14:51:18','PS-BRFA-3ZYD',0,'2012-09-07 15:16:00',NULL,NULL,5),(63341,'dEB7NPsx9jkik-3vOcp5N6','archived',50531,NULL,2201,'2012-09-06 14:57:12','2013-10-19 19:17:23',12,'2012-09-06 14:57:11','EXTC4-BKZ5-3ZXV',0,'2012-09-14 09:31:19',NULL,NULL,2),(63343,'axOr8UqAbpsOgg0ly4KWJs','archived',50533,NULL,453,'2012-09-06 15:03:15','2013-10-12 19:15:55',13,'2012-09-06 15:03:14','PPS-9J78-3ZUZ',0,'2012-09-07 15:16:01',NULL,NULL,5),(63345,'dyLokX-WXd1OubuDOvfxcB','archived',50535,NULL,463,'2012-09-06 15:04:57','2013-10-15 19:16:10',13,'2012-09-06 15:04:55','CS-9DYM-3ZUN',0,'2012-09-10 15:15:38',NULL,NULL,5),(63347,'bGDoDt3yzlAAavE7VaPFGs','archived',50537,NULL,461,'2012-09-06 15:06:26','2013-10-12 19:15:57',13,'2012-09-06 15:06:24','GOP-BFP4-3ZXP',0,'2012-09-07 15:15:57',NULL,NULL,5),(63349,'bHbKT1zAbiUAmHbU7113pE','archived',50539,NULL,1242,'2012-09-06 15:11:24','2013-11-14 20:30:09',8,'2012-09-06 15:11:23','EXTC5C6-CA8L-3ZZ1',0,'2012-10-10 18:21:48',NULL,NULL,2),(63351,'aML3EO0w1pejhonBbkmko7','archived',50541,NULL,2035,'2012-09-06 15:16:07','2013-11-22 20:22:49',8,'2012-09-06 15:16:06','EXTC5C6-CBC4-3ZZ3',0,'2012-10-18 10:32:42',NULL,NULL,2),(63353,'ceGFsnTqzjaR0GrjA5_zHB','archived',50543,NULL,2229,'2012-09-06 15:21:27','2013-10-16 19:16:28',8,'2012-09-06 15:21:26','EXTC5C6-8T36-3Z8L',0,'2012-09-11 14:26:11',NULL,NULL,2),(63355,'b-ctpKz6fl0k7JRV1FYXnw','complete',50545,NULL,2299,'2012-09-06 15:31:43','2012-10-31 00:16:16',13,'2012-09-06 15:31:41','PCS-7NI2-3ZRR',0,'2012-10-31 00:16:16',NULL,NULL,5),(63357,'dtCibN3ffiZBuDTUN-Q8pG','archived',50547,NULL,1901,'2012-09-06 15:35:17','2013-10-19 19:17:23',8,'2012-09-06 15:35:15','EXTC5C6-CE1J-3ZZ9',0,'2012-09-14 17:06:09',NULL,NULL,2),(63359,'aQSyiAZPXfmiqj86PyCDG0','archived',1083,NULL,2139,'2012-09-06 15:39:39','2013-10-19 19:17:24',12,'2012-09-06 15:39:38','ExtC2C3-B7O0-3ZXH',0,'2012-09-14 11:12:43',NULL,NULL,2),(63361,'a1fQiBPeXemkv7DV8vuwQA','archived',50549,NULL,1901,'2012-09-06 15:46:47','2013-10-19 19:17:24',8,'2012-09-06 15:46:46','EXTC5C6-CSAU-3ZZV',0,'2012-09-14 17:06:42',NULL,NULL,2),(63363,'aG5Q_OYADbTPZL8EWGjKtJ','complete',50551,NULL,2241,'2012-09-06 15:48:37','2013-01-05 14:09:06',8,'2012-09-06 15:48:36','EXTC5C6-AY5H-3ZDJ',0,'2013-01-05 14:09:06',NULL,NULL,2),(63365,'amgprVGNXiSyz3Do4Mgsua','complete',35763,NULL,2037,'2012-09-06 15:56:10','2013-02-07 10:25:51',12,'2012-09-06 15:56:09','EXTC4-CIJS-3ZZF',0,'2013-02-07 10:25:51',NULL,NULL,2),(63367,'dIERxYr2Xcj4C2FHeOiEcy','complete',50553,NULL,1777,'2012-09-06 15:56:54','2012-10-25 16:30:18',8,'2012-09-06 15:56:53','EXTC5C6-CRK8-3ZZR',0,'2012-10-25 16:30:18',NULL,NULL,2),(63369,'ccinVyUAbn4ixfBLKOJV1N','complete',50555,NULL,2247,'2012-09-06 16:03:18','2013-02-11 10:28:51',4,'2012-09-06 16:03:18','Int-CRGY-3ZZP',0,'2013-02-11 10:28:51',NULL,NULL,2),(63371,'aIC3T-6aPf-kpXVaRWinqd','archived',50557,NULL,2241,'2012-09-06 16:11:35','2013-10-16 19:16:28',8,'2012-09-06 16:11:34','EXTC5C6-CUNZ-4001',0,'2012-09-11 16:15:59',NULL,NULL,2),(63373,'aar1k_esTexlz3fhidwua9','archived',50559,NULL,463,'2012-09-06 16:16:29','2013-10-12 19:15:58',13,'2012-09-06 16:16:27','CS-963P-3YN7',0,'2012-09-07 17:15:33',NULL,NULL,5),(63375,'a-5g9Vj-LiQAuUeGpWIOzq','archived',50561,NULL,2233,'2012-09-06 16:25:38','2013-10-15 19:16:11',12,'2012-09-06 16:25:36','ExtC2C3-GQCN-3Z23',0,'2012-09-10 13:57:42',NULL,NULL,2),(63377,'bTXKFLgf5iO5LHyc-I1cq-','archived',50563,NULL,463,'2012-09-06 16:29:23','2013-10-12 19:15:59',13,'2012-09-06 16:29:22','CS-CS30-3ZZT',0,'2012-09-07 17:15:36',NULL,NULL,5),(63379,'dGmRmFYgfptODUOWtdKYmd','archived',50565,NULL,461,'2012-09-06 16:44:29','2013-10-12 19:16:00',13,'2012-09-06 16:44:27','GOP-ERKN-3ZJL',0,'2012-09-07 17:15:38',NULL,NULL,5),(63381,'a32fXdvCbf47t4INE4eI-L','archived',50567,NULL,2037,'2012-09-06 16:48:37','2013-10-16 19:16:29',12,'2012-09-06 16:48:35','EXTC4-CKT2-3ZZJ',0,'2012-09-11 17:15:37',NULL,NULL,2),(63383,'bLzocq5wPh57dqr761hJg6','archived',50569,NULL,459,'2012-09-06 17:07:41','2013-10-13 00:15:32',13,'2012-09-06 17:07:39','PS-DG57-3ZHZ',0,'2012-09-07 22:15:45',NULL,NULL,5),(63385,'bobRjPwpjgSkzO6B3QhJS1','archived',50571,NULL,2237,'2012-09-06 17:15:11','2013-11-14 20:30:10',8,'2012-09-06 17:15:10','EXTC5C6-DTV5-401H',0,'2012-10-10 10:16:35',NULL,NULL,2),(63387,'dnpXUnbRDhVOeTHQ7zJTG2','complete',50573,NULL,2229,'2012-09-06 17:15:18','2013-02-25 09:54:51',8,'2012-09-06 17:15:17','EXTC5C6-DXPF-401N',0,'2013-02-25 09:54:51',NULL,NULL,2),(63389,'bDLe_SQsTkVyH0ZxBeqMlU','archived',50575,NULL,2035,'2012-09-06 17:36:49','2013-11-22 20:22:50',8,'2012-09-06 17:36:48','EXTC5C6-DUKS-401J',0,'2012-10-18 10:32:04',NULL,NULL,2),(63391,'ds4hf-RVnfJR_hosREol1V','archived',50577,NULL,2237,'2012-09-06 17:37:32','2013-10-16 20:15:31',8,'2012-09-06 17:37:31','EXTC5C6-DXE4-401L',0,'2012-09-11 18:15:45',NULL,NULL,2),(63393,'dgUwGWgYzjnAgPY8L1Xvlp','archived',50579,NULL,463,'2012-09-06 17:44:11','2013-10-12 20:15:35',13,'2012-09-06 17:44:09','CS-D54B-400L',0,'2012-09-07 18:15:42',NULL,NULL,5),(63395,'d-qxrEx-9b-7AYVk72xqdz','archived',50581,NULL,831,'2012-09-06 18:10:35','2013-11-14 20:30:12',8,'2012-09-06 18:10:34','EXTC5C6-EI1Q-4029',0,'2012-10-10 18:30:08',NULL,NULL,2),(63397,'dEG4-adEbl7BStYDSBaXeE','complete',50583,NULL,1717,'2012-09-06 18:27:16','2012-10-26 17:42:20',8,'2012-09-06 18:27:15','EXTC5C6-ERKV-402J',0,'2012-10-26 17:42:20',NULL,NULL,2),(63399,'dU28g-vIXl4QOgoaY_GR1L','archived',50585,NULL,2201,'2012-09-06 18:30:40','2013-10-19 19:17:25',12,'2012-09-06 18:30:37','EXTC4-EE7P-401Z',0,'2012-09-14 09:29:41',NULL,NULL,2),(63401,'c-3ENvK9DpsyNXTm8w4bKq','archived',50587,NULL,463,'2012-09-06 18:38:03','2013-10-12 21:15:31',13,'2012-09-06 18:38:02','CS-BP5H-3ZY7',0,'2012-09-07 19:15:41',NULL,NULL,5),(63405,'cBTnPNJAPk67JJNhSdQzhW','complete',43409,NULL,2248,'2012-09-06 19:22:36','2013-04-08 10:35:58',12,'2012-09-06 19:22:34','ExtC2C3-EXEW-402P',0,'2013-04-08 10:35:58',NULL,NULL,2),(63407,'b513D8_Zbj0k8xHQHFe6Ck','archived',50591,NULL,457,'2012-09-06 19:26:27','2013-10-12 22:15:31',13,'2012-09-06 19:26:25','PCS-D1B1-400F',0,'2012-09-07 20:15:44',NULL,NULL,5),(63409,'bTSoEhAizfkjMcWtCO2yV9','complete',50593,NULL,2243,'2012-09-06 19:27:04','2013-02-22 16:00:51',8,'2012-09-06 19:27:03','EXTC5C6-1R6E-3X75',0,'2013-02-22 16:00:51',NULL,NULL,2),(63411,'apxi8YRCPaslt1tC3z8MU_','archived',50595,NULL,2243,'2012-09-06 19:32:41','2013-10-15 19:16:12',8,'2012-09-06 19:32:40','EXTC5C6-FNON-403F',0,'2012-09-10 08:25:49',NULL,NULL,2),(63413,'dsQqaFVUjaF5p_FZ1U6QcZ','archived',50597,NULL,461,'2012-09-06 19:59:34','2013-10-12 22:15:32',13,'2012-09-06 19:59:32','GOP-EXL2-402R',0,'2012-09-07 20:15:47',NULL,NULL,5),(63415,'b5kWMN5jnmC6BfH1eFFOL5','archived',50599,NULL,831,'2012-09-06 20:05:55','2013-11-14 20:30:13',8,'2012-09-06 20:05:54','EXTC5C6-G4KT-4041',0,'2012-10-10 18:30:11',NULL,NULL,2),(63417,'cUtRPQQGThkznejgtL2lyS','complete',50601,NULL,1901,'2012-09-06 20:15:39','2012-10-22 09:18:59',8,'2012-09-06 20:15:38','EXTC5C6-G85E-4049',0,'2012-10-22 09:18:59',NULL,NULL,2),(63419,'dvPgOtCHbnhADMNSDRSUGQ','archived',50603,NULL,1901,'2012-09-06 20:33:05','2013-10-19 19:17:26',8,'2012-09-06 20:33:04','EXTC5C6-GS52-3YEP',0,'2012-09-14 17:07:59',NULL,NULL,2),(63421,'a8fDKroTLagl-94UatBB4e','archived',50605,NULL,2201,'2012-09-06 20:49:42','2013-10-19 19:17:26',12,'2012-09-06 20:49:41','EXTC4-G5V3-4043',0,'2012-09-14 09:30:46',NULL,NULL,2),(63423,'bce8BV-dLiqjHH1zn16kZ3','archived',50607,NULL,461,'2012-09-06 21:00:37','2013-11-16 20:37:35',13,'2012-09-06 21:00:35','GOP-FYQM-403T',0,'2012-10-12 16:15:45',NULL,NULL,5),(63425,'c-q13Dy2DnIPoOrzaN2X1d','archived',50609,NULL,2243,'2012-09-06 21:02:44','2013-11-02 20:08:03',8,'2012-09-06 21:02:43','EXTC5C6-GS9V-404X',0,'2012-09-28 10:45:30',NULL,NULL,2),(63427,'dg8VELACziBzsqc91onPMo','complete',50611,NULL,2139,'2012-09-06 21:16:54','2012-11-02 17:26:43',12,'2012-09-06 21:16:53','ExtC2C3-AS5G-3Y3L',0,'2012-11-02 17:26:43',NULL,NULL,2),(63429,'dtERVoWlffbiHtOuk9lUfS','complete',50613,NULL,1717,'2012-09-06 21:19:12','2013-01-04 18:06:52',8,'2012-09-06 21:19:10','EXTC5C6-GSJ8-404Z',0,'2013-01-04 18:06:52',NULL,NULL,2),(63431,'dlaDiqS-XkZlD0a2sb25nj','archived',50615,NULL,1901,'2012-09-06 21:29:18','2013-10-19 19:17:27',8,'2012-09-06 21:29:16','EXTC5C6-H8VL-4055',0,'2012-09-14 17:08:26',NULL,NULL,2),(63433,'aHYR_Q6VLpARUqWmYWtgpg','archived',50617,NULL,2237,'2012-09-06 21:41:45','2013-11-14 20:30:14',8,'2012-09-06 21:41:43','EXTC5C6-HBAM-405B',0,'2012-10-10 10:51:20',NULL,NULL,2),(63435,'bTmbvah_Lj7yA8AN7GMG-X','archived',50619,NULL,2237,'2012-09-06 22:06:54','2013-11-14 20:30:15',8,'2012-09-06 22:06:51','EXTC5C6-HLYI-405L',0,'2012-10-10 10:16:19',NULL,NULL,2),(63437,'c64pyodkTpTid9U7vzEPaH','complete',50621,NULL,2229,'2012-09-06 22:41:55','2013-02-25 09:53:53',8,'2012-09-06 22:41:53','EXTC5C6-HZK3-405V',0,'2013-02-25 09:53:53',NULL,NULL,2),(63439,'a9vFmLcs9lJBoDOs2zqnPi','complete',50623,NULL,1717,'2012-09-06 23:31:51','2012-10-27 10:00:16',8,'2012-09-06 23:31:50','EXTC5C6-I6L6-4065',0,'2012-10-27 10:00:16',NULL,NULL,2),(63441,'bF9-AjODvgfjk2uEc6blhC','archived',50625,NULL,2201,'2012-09-06 23:59:31','2013-10-19 19:17:27',12,'2012-09-06 23:59:30','EXTC4-AS5-406H',0,'2012-09-14 09:30:17',NULL,NULL,2),(63443,'dYfIGyuoHajOroJD4eHBm0','archived',50627,NULL,2237,'2012-09-07 01:04:30','2013-11-14 20:30:16',8,'2012-09-07 01:04:28','EXTC5C6-1FI3-4071',0,'2012-10-10 10:51:24',NULL,NULL,2),(63445,'bXolPR1xDahk6jWpSp4Qr6','archived',50629,NULL,463,'2012-09-07 01:41:36','2013-10-13 04:15:27',13,'2012-09-07 01:41:34','CS-VDX-406T',0,'2012-09-08 02:15:40',NULL,NULL,5),(63447,'cDlFXrGrPdXjVPYfIlzczQ','complete',50631,NULL,1905,'2012-09-07 02:04:54','2012-11-08 14:35:48',6,'2012-09-07 02:04:53','Int-21XI-4075',0,'2012-11-08 14:35:48',NULL,NULL,2),(63449,'bsg7rZxdPjtRsFsMc83OUi','archived',23329,NULL,463,'2012-09-07 04:51:40','2013-10-13 18:16:25',13,'2012-09-07 04:51:37','CS-2ZTJ-407D',0,'2012-09-08 05:15:34',NULL,NULL,5),(63451,'duKatKHL5lXPomP5b-c4EH','archived',50633,NULL,2031,'2012-09-07 06:32:02','2013-11-14 20:30:17',8,'2012-09-07 06:32:01','EXTC5C6-5D7B-407N',0,'2012-10-10 18:03:46',NULL,NULL,2),(63453,'bBONh_tELkvz0D2dmH2nIV','complete',37693,NULL,2267,'2012-09-07 06:33:15','2013-02-07 10:26:44',2,'2012-09-07 06:33:14','Int-5R5E-407R',0,'2013-02-07 10:26:44',NULL,NULL,2),(63455,'ajXBymW-XiGi0oxI-YI_C3','archived',50635,NULL,2259,'2012-09-07 08:17:25','2013-10-24 19:18:12',12,'2012-09-07 08:17:23','EXTC4-6RZV-408B',0,'2012-09-19 17:40:43',NULL,NULL,2),(63457,'c0_BgRZYLf5zj25FXfOr3t','complete',50637,NULL,2243,'2012-09-07 08:20:16','2013-02-22 16:06:47',8,'2012-09-07 08:20:15','EXTC5C6-74LG-408L',0,'2013-02-22 16:06:47',NULL,NULL,2),(63459,'aKXTb6ST9bgyNm598BgsOk','archived',50639,NULL,463,'2012-09-07 08:22:35','2013-10-13 19:15:31',13,'2012-09-07 08:22:34','CS-F7Q7-3XWD',0,'2012-09-08 09:15:33',NULL,NULL,5),(63461,'br163lrjfkEOpxo0b3RYet','archived',50641,NULL,463,'2012-09-07 08:23:36','2013-11-06 20:49:41',13,'2012-09-07 08:23:34','CS-BAPU-3YR3',0,'2012-10-02 10:36:32',NULL,NULL,5),(63463,'a3SZp-w1LiABgxNRvePPeB','complete',50643,NULL,2227,'2012-09-07 08:28:13','2012-10-30 13:57:52',8,'2012-09-07 08:28:12','EXTC5C6-6Y35-408J',0,'2012-10-30 13:57:52',NULL,NULL,2),(63465,'dTMxP5o9jeN7mPZol70Ykd','archived',47003,NULL,2237,'2012-09-07 08:35:27','2013-11-14 20:30:19',8,'2012-09-07 08:35:25','EXTC5C6-D2X9-3Y83',0,'2012-10-10 10:16:34',NULL,NULL,2),(63467,'a1gyvKf-bnPzfnwpQ-qWcR','archived',39299,NULL,2233,'2012-09-07 08:49:55','2013-10-15 19:16:13',12,'2012-09-07 08:49:53','ExtC2C3-6MWH-4089',0,'2012-09-10 13:57:39',NULL,NULL,2),(63469,'ctvXdXw2Hge6QVH1MiRL4k','archived',50645,NULL,463,'2012-09-07 08:54:06','2013-10-13 19:15:32',13,'2012-09-07 08:54:04','CS-6H1N-407Z',0,'2012-09-08 09:15:37',NULL,NULL,5),(63471,'aVkr6BH3jjDl5se-rM3QBs','archived',50647,NULL,2201,'2012-09-07 08:57:37','2013-10-17 19:15:44',12,'2012-09-07 08:57:36','EXTC4-6J48-4085',0,'2012-09-12 09:15:38',NULL,NULL,2),(63473,'cRCKBqYrHkwPTNInuncmpG','complete',50649,NULL,463,'2012-09-07 09:18:40','2012-11-14 09:19:33',13,'2012-09-07 09:18:38','CS-GJYF-3ZMF',0,'2012-11-14 09:19:33',NULL,NULL,5),(63475,'dl83JjKzDgDA1LjlpJ8jUr','complete',39959,NULL,2139,'2012-09-07 09:20:50','2012-12-17 09:34:53',6,'2012-09-07 09:20:49','Int-6HNI-4081',1,'2012-12-17 09:34:53',NULL,NULL,2),(63477,'aEM8OicKreEyonJD7sd1wh','complete',50651,NULL,2267,'2012-09-07 09:22:42','2013-02-07 10:26:53',2,'2012-09-07 09:22:42','Int-7IFB-408T',0,'2013-02-07 10:26:53',NULL,NULL,2),(63479,'bCmGtupQ9a34cl7b4GIQBu','archived',50653,NULL,791,'2012-09-07 09:30:34','2013-10-17 19:15:44',8,'2012-09-07 09:30:33','EXTC5C6-7MJ7-4099',0,'2012-09-12 10:15:39',NULL,NULL,2),(63481,'cDk3NtXgbpf61HP0WmBHhU','archived',50655,NULL,1242,'2012-09-07 09:57:11','2013-11-14 20:30:20',8,'2012-09-07 09:57:10','EXTC5C6-7TM8-409P',0,'2012-10-10 18:21:56',NULL,NULL,2),(63483,'covdWTEafpQlb7GZNIhb8u','archived',50657,NULL,459,'2012-09-07 10:02:30','2013-10-13 19:15:34',13,'2012-09-07 10:02:28','PS-8UY5-3YM3',0,'2012-09-08 10:15:34',NULL,NULL,5),(63485,'bLifQU2pjeQk-ERbELaDYN','archived',50659,NULL,2241,'2012-09-07 10:07:09','2013-10-16 19:16:29',8,'2012-09-07 10:07:08','EXTC5C6-8EDB-40AP',0,'2012-09-11 12:15:44',NULL,NULL,2),(63487,'bpPi98axvmty3dzcFrBEcm','complete',50661,NULL,1717,'2012-09-07 10:30:06','2012-10-29 10:56:48',8,'2012-09-07 10:30:05','EXTC5C6-8S70-40B5',0,'2012-10-29 10:56:48',NULL,NULL,2),(63489,'aJx7SGLHnltys-Uu4-ePdI','archived',49449,NULL,2035,'2012-09-07 10:33:54','2013-11-22 20:22:51',8,'2012-09-07 10:33:53','EXTC5C6-7UOV-409T',0,'2012-10-18 10:32:07',NULL,NULL,2),(63491,'cqkz4peSnmK5N5uvgNLGcv','complete',50663,NULL,1905,'2012-09-07 10:38:56','2012-10-30 09:51:20',6,'2012-09-07 10:38:55','Int-8B49-40AH',0,'2012-10-30 09:51:20',NULL,NULL,2),(63493,'dXMbGlks1a45wxRZ_9MFsA','complete',50633,NULL,1819,'2012-09-07 10:39:38','2012-10-25 16:34:31',8,'2012-09-07 10:39:37','EXTC5C6-5WQ2-407T',0,'2012-10-25 16:34:31',NULL,NULL,2),(63495,'cGUXZRg0HeKiw0_4UKjqT0','archived',50665,NULL,455,'2012-09-07 10:48:19','2013-10-12 19:16:02',13,'2012-09-07 10:48:17','POS-7JUM-4091',0,'2012-09-07 14:14:03',NULL,NULL,5),(63497,'dUR9uq1RbaoBA5wjBiFJR6','archived',50299,NULL,2035,'2012-09-07 11:13:22','2013-11-22 20:22:53',8,'2012-09-07 11:13:20','EXTC5C6-9ADE-40BX',0,'2012-10-18 10:32:14',NULL,NULL,2),(63499,'ahPCYm5KXfTP2WI08FPgam','archived',50667,NULL,2233,'2012-09-07 11:20:09','2013-10-15 19:16:13',12,'2012-09-07 11:20:09','ExtC2C3-90DI-40BJ',0,'2012-09-10 13:57:46',NULL,NULL,2),(63501,'azabrNNZzcGkt5uHWy91CV','archived',50669,NULL,2035,'2012-09-07 11:21:18','2013-11-22 20:22:54',8,'2012-09-07 11:21:16','EXTC5C6-9F1J-40C1',0,'2012-10-18 10:32:09',NULL,NULL,2),(63503,'doUckbT5Tb8B2arP8-ncao','archived',50671,NULL,463,'2012-09-07 11:21:54','2013-10-13 19:15:35',13,'2012-09-07 11:21:52','CS-9XF8-3Y2L',0,'2012-09-08 12:15:35',NULL,NULL,5),(63505,'bNyXyaX6blzyfjmS87-0GB','archived',50665,NULL,461,'2012-09-07 11:27:54','2013-11-01 20:03:10',13,'2012-09-07 11:27:52','GOP-97OE-40BT',0,'2012-09-27 15:17:14',NULL,NULL,5),(63507,'bfZ53OvrzfbP6rg2Koa-Cm','complete',50673,NULL,1717,'2012-09-07 11:31:38','2012-10-26 17:48:25',8,'2012-09-07 11:31:37','EXTC5C6-9JZI-40C5',0,'2012-10-26 17:48:25',NULL,NULL,2),(63509,'c3B5_f6iPgqPIvm33IZ1H7','archived',50675,NULL,2233,'2012-09-07 11:34:23','2013-10-15 19:16:14',6,'2012-09-07 11:34:22','Int-8R4O-40B3',0,'2012-09-10 13:58:45',NULL,NULL,2),(63511,'dIUS9oHfDcW62sIEDi_tlw','archived',50677,NULL,2035,'2012-09-07 11:44:09','2013-11-22 20:22:55',8,'2012-09-07 11:44:08','EXTC5C6-9MXJ-40CB',0,'2012-10-18 10:32:19',NULL,NULL,2),(63513,'cyDf2X1gjktOyVxkJ1nn2A','archived',7285,NULL,463,'2012-09-07 11:49:30','2013-10-13 19:15:36',13,'2012-09-07 11:49:29','CS-8C4N-40AJ',0,'2012-09-08 12:15:38',NULL,NULL,5),(63515,'dn15dMMYXpiQv1oRvCnOBv','archived',50679,NULL,2201,'2012-09-07 11:50:07','2013-10-19 19:17:28',12,'2012-09-07 11:50:06','EXTC4-A5EV-3ZB1',0,'2012-09-14 09:31:00',NULL,NULL,2),(63517,'ahYtpKT2zppPIvbCXaSQMP','complete',50681,NULL,2241,'2012-09-07 12:17:23','2013-01-05 14:05:34',8,'2012-09-07 12:17:22','EXTC5C6-A4CD-40CX',0,'2013-01-05 14:05:34',NULL,NULL,2),(63519,'cahPUYj9bgIkBmG6SRy8RE','archived',50683,NULL,2035,'2012-09-07 12:17:57','2013-11-22 20:22:57',8,'2012-09-07 12:17:56','EXTC5C6-A5L3-40CZ',0,'2012-10-18 10:32:16',NULL,NULL,2),(63521,'cIwqEbLxfi065ChrHbdW5J','archived',50685,NULL,459,'2012-09-07 12:31:53','2013-11-16 20:37:40',13,'2012-09-07 12:31:51','PS-7T1N-409L',0,'2012-10-12 19:16:00',NULL,NULL,5),(63523,'aIkCa_PvnhvlZzz1Altnt1','archived',50687,NULL,463,'2012-09-07 12:32:47','2013-10-13 19:15:38',13,'2012-09-07 12:32:45','CS-88PN-40AB',0,'2012-09-08 13:15:39',NULL,NULL,5),(63525,'dpBDEc3jrlMQBJSUANAtHe','complete',50689,NULL,463,'2012-09-07 12:36:19','2012-11-15 14:00:49',13,'2012-09-07 12:36:17','CS-CB16-3ZFV',0,'2012-11-15 14:00:49',NULL,NULL,5),(63527,'cVj0djtq1jy6QHefr0uITU','archived',50691,NULL,459,'2012-09-07 12:52:18','2013-10-13 19:15:39',13,'2012-09-07 12:52:15','PS-9Q8I-40CJ',0,'2012-09-08 13:15:40',NULL,NULL,5),(63529,'aBeuCIr8rb26Q_Ua0t2xkD','complete',50693,NULL,459,'2012-09-07 12:56:50','2012-12-17 23:16:20',13,'2012-09-07 12:56:48','PS-97AI-3Z9B',0,'2012-12-17 23:16:20',NULL,NULL,5),(63531,'aGNPw2U9LpT4fvN9WKinme','archived',50695,NULL,459,'2012-09-07 13:09:19','2013-10-13 19:15:41',13,'2012-09-07 13:09:17','PS-AEPI-40D5',0,'2012-09-08 13:15:38',NULL,NULL,5),(63533,'btjRFSw1PixlngTtbxRTrx','archived',50681,NULL,2237,'2012-09-07 13:13:24','2013-11-14 20:30:22',8,'2012-09-07 13:13:23','EXTC5C6-ASG2-40DJ',0,'2012-10-10 10:16:21',NULL,NULL,2),(63535,'ce0SrFEM1puPPK1PqDmFmx','archived',50697,NULL,463,'2012-09-07 13:16:07','2013-10-13 19:15:42',13,'2012-09-07 13:16:05','CS-8ZRK-40BH',0,'2012-09-08 14:15:32',NULL,NULL,5),(63537,'bTMVlCRmHg1ymQprcdA0gA','complete',50699,NULL,2248,'2012-09-07 13:17:44','2013-04-08 10:35:57',12,'2012-09-07 13:17:43','ExtC2C3-9DT2-40BZ',0,'2013-04-08 10:35:57',NULL,NULL,2),(63539,'d_niIP5Uvg76q5Dh920PmI','archived',50701,NULL,2265,'2012-09-07 13:35:08','2013-11-06 20:49:43',12,'2012-09-07 13:35:07','EXTC4-AN91-3ZWP',0,'2012-10-02 16:19:44',NULL,NULL,2),(63541,'czIl1Y-Rjl-Q4Hjbg2Tt1x','archived',50703,NULL,2201,'2012-09-07 13:47:20','2013-10-19 19:17:29',12,'2012-09-07 13:47:18','EXTC4-B03T-40DZ',0,'2012-09-14 09:30:09',NULL,NULL,2),(63543,'ce2LuJmX9dtRv7cK0XvsmS','archived',1613,NULL,2233,'2012-09-07 13:52:16','2013-10-15 19:16:14',6,'2012-09-07 13:52:16','Int-BRHW-3XER',0,'2012-09-10 13:58:50',NULL,NULL,2),(63545,'db7MeL8B9kY6EDfypWhHsP','archived',35021,NULL,2035,'2012-09-07 13:54:43','2013-11-22 20:22:59',8,'2012-09-07 13:54:42','EXTC5C6-B1YA-40E3',0,'2012-10-18 10:32:23',NULL,NULL,2),(63547,'cb-c-1xfTcV5tIszal-w3Q','archived',31719,NULL,2261,'2012-09-07 13:56:57','2013-10-24 19:18:14',6,'2012-09-07 13:56:56','Int-BCFR-40EF',0,'2012-09-19 18:00:19',NULL,NULL,2),(63549,'clwOiFUGDpNkgoeiEMdc0n','archived',50705,NULL,791,'2012-09-07 14:05:31','2013-11-13 20:24:21',8,'2012-09-07 14:05:30','EXTC5C6-BGQB-40EJ',0,'2012-10-09 09:36:08',NULL,NULL,2),(63551,'aJMykq1IDihO4_tqne-j6u','complete',50707,NULL,2261,'2012-09-07 14:20:45','2012-11-02 17:48:34',6,'2012-09-07 14:20:43','Int-GIGM-3YDV',0,'2012-11-02 17:48:34',NULL,NULL,2),(63553,'bG3c_FP_5lZ6W5zJpf3Y7K','archived',50709,NULL,2229,'2012-09-07 14:23:40','2013-10-16 19:16:30',8,'2012-09-07 14:23:39','EXTC5C6-CYEQ-3YUX',0,'2012-09-11 14:28:12',NULL,NULL,2),(63555,'bLbUUFBv9n-QuIR_bojhOi','archived',49905,NULL,2035,'2012-09-07 14:32:22','2013-11-22 20:23:00',8,'2012-09-07 14:32:21','EXTC5C6-BON0-40ET',0,'2012-10-18 10:32:28',NULL,NULL,2),(63557,'azpY5wr2bdBOrShw-yqGB7','complete',50711,NULL,2033,'2012-09-07 14:33:10','2013-02-07 10:21:38',12,'2012-09-07 14:33:08','EXTC4-AZ6A-40DV',0,'2013-02-07 10:21:38',NULL,NULL,2),(63559,'aW1gf7iCXpb7Oq14Z-CDgI','archived',50713,NULL,457,'2012-09-07 14:33:24','2013-10-13 19:15:44',13,'2012-09-07 14:33:21','PCS-AU52-40DL',0,'2012-09-08 15:15:33',NULL,NULL,5),(63561,'a1uhZVwMfc7AYIhsVUZBW8','complete',50715,NULL,1819,'2012-09-07 14:33:53','2012-10-25 16:34:18',8,'2012-09-07 14:33:52','EXTC5C6-BOE1-40EP',0,'2012-10-25 16:34:18',NULL,NULL,2),(63563,'dhrwdwTnvkbP-EIZsksxy4','archived',50717,NULL,463,'2012-09-07 14:36:07','2013-10-13 19:15:45',13,'2012-09-07 14:36:05','CS-B3S5-40E7',0,'2012-09-08 15:15:36',NULL,NULL,5),(63565,'aV6RTOODHnSjw_Tdvbojlp','complete',50715,NULL,1777,'2012-09-07 14:36:14','2012-10-25 16:30:10',8,'2012-09-07 14:36:13','EXTC5C6-9QWW-40CL',0,'2012-10-25 16:30:10',NULL,NULL,2),(63567,'d3Ukrkiz1nwyh0yPbAB3qq','complete',50719,NULL,2299,'2012-09-07 14:44:25','2012-11-01 10:37:44',13,'2012-09-07 14:44:23','PCS-C8I1-3ZYT',0,'2012-11-01 10:37:44',NULL,NULL,5),(63569,'aw4EQHIIPk2l_AQYJV9mam','archived',50721,NULL,2201,'2012-09-07 14:55:35','2013-10-19 19:17:29',12,'2012-09-07 14:55:33','EXTC4-BRHX-40F3',0,'2012-09-14 09:30:03',NULL,NULL,2),(63571,'bvGKjlnFvpYleuz5qasLiS','complete',50723,NULL,463,'2012-09-07 14:58:22','2012-12-31 10:17:48',13,'2012-09-07 14:58:20','CS-C153-3YSL',0,'2012-12-31 10:17:48',NULL,NULL,5),(63573,'d7GnbH0M5iGAh8Ra6S3yBT','complete',50725,NULL,1717,'2012-09-07 15:06:23','2012-10-27 11:34:39',8,'2012-09-07 15:06:21','EXTC5C6-CCXH-40FZ',0,'2012-10-27 11:34:39',NULL,NULL,2),(63575,'a4WIiYoIreB4vQ36wQxHAo','archived',32463,NULL,2201,'2012-09-07 15:07:30','2013-10-19 19:17:30',12,'2012-09-07 15:07:28','EXTC4-C09D-40F9',0,'2012-09-14 09:30:21',NULL,NULL,2),(63577,'cnlXwtUnDj_RAxbwXrTYlZ','archived',50727,NULL,2235,'2012-09-07 15:21:40','2013-10-24 19:18:15',8,'2012-09-07 15:21:39','EXTC5C6-BP71-40EV',0,'2012-09-19 12:30:32',NULL,NULL,2),(63579,'bZspkgrZnnhBeH6Y9AUEZq','archived',50729,NULL,1717,'2012-09-07 15:28:57','2013-10-17 19:15:45',8,'2012-09-07 15:28:55','EXTC5C6-C8XX-40FP',0,'2012-09-12 16:15:35',NULL,NULL,2),(63581,'c3eNUvMR9d6ONmtP8J-8s4','archived',50731,NULL,2233,'2012-09-07 15:45:10','2013-10-15 19:16:15',6,'2012-09-07 15:45:08','Int-FR3P-3ZKV',0,'2012-09-10 13:58:48',NULL,NULL,2),(63583,'bLyCp7BRPeY73daeAHCqp3','archived',50733,NULL,463,'2012-09-07 15:48:28','2013-10-13 19:15:46',13,'2012-09-07 15:48:26','CS-C9AP-3ZYX',0,'2012-09-08 16:15:54',NULL,NULL,5),(63585,'ciGcCi-lXlXA3MsYv5yFw5','archived',50735,NULL,459,'2012-09-07 15:52:09','2013-10-13 19:15:47',13,'2012-09-07 15:52:07','PS-BS8X-40F5',0,'2012-09-08 16:15:49',NULL,NULL,5),(63587,'bDVaOeqXTbgQZXJBkDcThM','archived',50737,NULL,2233,'2012-09-07 15:57:03','2013-10-15 19:16:16',12,'2012-09-07 15:57:01','ExtC2C3-CHSC-40GD',0,'2012-09-10 13:57:50',NULL,NULL,2),(63589,'axVdQB5yjlIkgA8qlaAlYR','archived',50739,NULL,463,'2012-09-07 16:05:29','2013-10-13 19:15:49',13,'2012-09-07 16:05:27','CS-CEX6-40G3',0,'2012-09-08 16:15:52',NULL,NULL,5),(63591,'aljDcNKjDifAeqYCXHGzFp','archived',50741,NULL,455,'2012-09-07 16:06:21','2013-10-13 19:15:50',13,'2012-09-07 16:06:19','POS-A3AK-3YP5',0,'2012-09-08 16:15:52',NULL,NULL,5),(63593,'bPEUjz5VXndyjYeWDTJf_4','archived',50743,NULL,463,'2012-09-07 16:26:36','2013-10-13 19:15:51',13,'2012-09-07 16:26:34','CS-CAU6-40FV',0,'2012-09-08 17:15:36',NULL,NULL,5),(63595,'da7t5kcIzf_j5Ls04Mfsrq','archived',50745,NULL,1242,'2012-09-07 16:33:24','2013-11-14 20:30:24',8,'2012-09-07 16:33:23','EXTC5C6-DE1F-40HL',0,'2012-10-10 18:21:43',NULL,NULL,2),(63597,'co0OEhnPneUOQ3VtkRQxEN','archived',48863,NULL,2237,'2012-09-07 17:58:06','2013-11-14 20:30:24',2,'2012-09-07 17:58:05','Int-EEKF-4021',0,'2012-10-10 10:08:17',NULL,NULL,2),(63599,'cyZFkuGgPlj6WKp1-vQd9r','archived',25361,NULL,533,'2012-09-07 18:22:05','2013-10-13 21:15:31',15,'2012-09-07 18:22:04','GRADPROP-E6YN-40IP',0,'2012-09-08 19:15:39',NULL,NULL,5),(63601,'dyDAyPcGndGQDDl2I4t_w_','archived',50747,NULL,2035,'2012-09-07 18:45:12','2013-11-22 20:23:01',8,'2012-09-07 18:45:12','EXTC5C6-EUCY-40J9',0,'2012-10-18 10:32:17',NULL,NULL,2),(63603,'dMjJ4j1HLlhklgcf3h8kRu','archived',2069,NULL,2257,'2012-09-07 18:48:12','2013-10-24 19:18:19',12,'2012-09-07 18:48:11','EXTC4-EZRU-40JL',0,'2012-09-19 17:21:10',NULL,NULL,2),(63605,'bYkFktkRbpcje2PP1rq3B1','archived',50749,NULL,1901,'2012-09-07 18:48:25','2013-10-19 19:17:31',8,'2012-09-07 18:48:24','EXTC5C6-EHG1-4025',0,'2012-09-14 17:08:55',NULL,NULL,2),(63607,'dm1oaFQN5hhjxt6g1-xIrU','archived',50751,NULL,1901,'2012-09-07 19:03:17','2013-10-17 21:15:30',8,'2012-09-07 19:03:16','EXTC5C6-F848-40JV',0,'2012-09-12 19:15:41',NULL,NULL,2),(63609,'dTbnIW5grlfP9-wF6TSpnS','archived',50753,NULL,463,'2012-09-07 19:09:30','2013-10-13 21:15:33',13,'2012-09-07 19:09:28','CS-EPIW-40J7',0,'2012-09-08 19:15:42',NULL,NULL,5),(63611,'bRWcZp5fjdEihCjDg3rY-q','archived',50755,NULL,461,'2012-09-07 19:26:19','2013-10-13 22:15:27',13,'2012-09-07 19:26:17','GOP-CCZJ-40G1',0,'2012-09-08 20:15:40',NULL,NULL,5),(63613,'aOypXQ_7vb-APijG6g6gxT','complete',50757,NULL,463,'2012-09-07 19:36:18','2012-11-07 09:48:10',13,'2012-09-07 19:36:17','CS-EYAY-40JD',0,'2012-11-07 09:48:10',NULL,NULL,5),(63615,'dN7_51k61nd5el75V79H_8','archived',50759,NULL,459,'2012-09-07 19:48:48','2013-10-13 22:15:28',13,'2012-09-07 19:48:46','PS-FFMI-40KD',0,'2012-09-08 20:15:43',NULL,NULL,5),(63617,'dndwJeu4flXyv_FxedcISd','complete',50761,NULL,463,'2012-09-07 20:06:48','2012-12-21 04:15:41',13,'2012-09-07 20:06:46','CS-GRU9-3XI3',0,'2012-12-21 04:15:41',NULL,NULL,5),(63619,'dd8ENZvdziQOeYNVYorT8O','complete',50763,NULL,2243,'2012-09-07 20:20:30','2013-02-22 16:06:37',2,'2012-09-07 20:20:28','Int-DGSR-4011',0,'2013-02-22 16:06:37',NULL,NULL,2),(63621,'dgoM8UVZzgMlTjugfViC2E','complete',50765,NULL,2303,'2012-09-07 20:56:06','2013-01-24 09:17:55',13,'2012-09-07 20:56:03','PPS-E6HI-40IN',0,'2013-01-24 09:17:55',NULL,NULL,5),(63623,'a0AgG78LzhH54MyYB91enb','archived',50767,NULL,1901,'2012-09-07 20:58:42','2013-10-19 19:17:31',8,'2012-09-07 20:58:40','EXTC5C6-GPLC-40LB',0,'2012-09-14 17:09:17',NULL,NULL,2),(63625,'dw24gmurrd5RITuS2pglMd','archived',50769,NULL,2031,'2012-09-07 21:18:57','2013-11-14 20:30:26',2,'2012-09-07 21:18:56','Int-GW0L-40LF',0,'2012-10-10 18:05:20',NULL,NULL,2),(63627,'btDYYRpbnffPVVaQ_vjq-S','archived',50771,NULL,2201,'2012-09-07 21:21:46','2013-10-18 00:15:26',12,'2012-09-07 21:21:44','EXTC4-GG8A-40L5',0,'2012-09-12 22:15:43',NULL,NULL,2),(63629,'d3QrgWUsHfgjvAF5ayhRsI','archived',50773,NULL,459,'2012-09-07 21:40:53','2013-10-14 00:15:47',13,'2012-09-07 21:40:51','PS-G4KB-40KX',0,'2012-09-08 22:15:40',NULL,NULL,5),(63631,'dslui63WPdTRhxmuv0e6B7','complete',50775,NULL,2027,'2012-09-07 22:12:26','2013-02-15 10:43:32',8,'2012-09-07 22:12:25','EXTC5C6-HSMA-40LV',0,'2013-02-15 10:43:32',NULL,NULL,2),(63633,'bwxgQ7MBrcazkWMV0o0UgT','archived',50777,NULL,453,'2012-09-07 22:33:16','2013-10-14 01:15:28',13,'2012-09-07 22:33:14','PPS-HVQI-40LX',0,'2012-09-08 23:15:43',NULL,NULL,5),(63635,'aIskruTAHaTkfOKaw9e4Du','archived',50779,NULL,2037,'2012-09-07 22:49:19','2013-10-18 01:15:24',12,'2012-09-07 22:49:17','EXTC4-GXIF-3ZNB',0,'2012-09-12 23:15:41',NULL,NULL,2),(63637,'aB_G1pu8HaKz4KtLFYFsNV','archived',50781,NULL,2265,'2012-09-07 22:52:38','2013-10-18 01:15:25',12,'2012-09-07 22:52:37','EXTC4-I00J-40M5',0,'2012-09-12 23:15:44',NULL,NULL,2),(63641,'bhKPXlv7vdAPQbIU2AYOSZ','archived',50785,NULL,459,'2012-09-08 00:06:53','2013-10-14 02:15:29',13,'2012-09-08 00:06:49','PS-AXM-40MV',0,'2012-09-09 00:15:43',NULL,NULL,5),(63643,'dCCfChcOHi8ikka0WKApQB','complete',50787,NULL,459,'2012-09-08 00:18:29','2013-02-07 09:28:53',13,'2012-09-08 00:18:27','PS-B8RG-3XT9',0,'2013-02-07 09:28:53',NULL,NULL,5),(63645,'cagrd-gWfbCP8gHhaY5hsg','archived',50789,NULL,2237,'2012-09-08 00:27:44','2013-11-14 20:30:27',8,'2012-09-08 00:27:43','EXTC5C6-UMK-40MX',0,'2012-10-10 10:16:40',NULL,NULL,2),(63649,'du1xuMApzos5P_BjC5tSWW','complete',50793,NULL,1905,'2012-09-08 05:46:10','2012-10-30 09:51:49',6,'2012-09-08 05:46:07','Int-50YW-40ND',0,'2012-10-30 09:51:49',NULL,NULL,2),(63651,'awD5LT-wjmUQ8p5jPLx1n6','archived',50795,NULL,1777,'2012-09-08 06:59:57','2013-10-18 19:15:38',8,'2012-09-08 06:59:55','EXTC5C6-5SKV-3ZQ9',0,'2012-09-13 07:15:34',NULL,NULL,2),(63653,'cV8EdmnqjlpBoKQO2a4BlP','complete',4837,NULL,1905,'2012-09-08 07:19:11','2012-10-31 11:44:10',6,'2012-09-08 07:19:10','Int-6BTI-40NJ',0,'2012-10-31 11:44:10',NULL,NULL,2),(63655,'bFlKNzJ4jeliAzX4QV5A2L','archived',50797,NULL,2241,'2012-09-08 07:46:18','2013-10-16 19:16:30',8,'2012-09-08 07:46:17','EXTC5C6-8XQY-40BF',0,'2012-09-11 12:15:56',NULL,NULL,2),(63657,'cT3fowAnHo6yOvq5OlTTkD','archived',37333,NULL,2267,'2012-09-08 07:51:07','2013-10-30 20:52:24',2,'2012-09-08 07:51:06','Int-6RQR-40NN',0,'2012-09-25 08:48:27',NULL,NULL,2),(63659,'bRjAcApnzdv4sAfHjQ5KL9','archived',48263,NULL,2261,'2012-09-08 08:27:24','2013-10-26 19:28:02',6,'2012-09-08 08:27:23','Int-GOJL-3ZMV',0,'2012-09-21 09:51:55',NULL,NULL,2),(63661,'boGMqomNTo44HVmC_IunE7','archived',50799,NULL,1901,'2012-09-08 09:21:14','2013-10-19 19:17:32',8,'2012-09-08 09:21:12','EXTC5C6-7R85-40O3',0,'2012-09-14 17:09:49',NULL,NULL,2),(63663,'c-NlMqbLbojzANXnFxugOq','archived',50801,NULL,2201,'2012-09-08 09:26:53','2013-10-19 19:17:32',12,'2012-09-08 09:26:52','EXTC4-EHBD-40IZ',0,'2012-09-14 09:29:44',NULL,NULL,2),(63665,'bhcKkF_x1bWP7UnThifffB','complete',7893,NULL,463,'2012-09-08 09:42:46','2012-12-31 10:18:33',13,'2012-09-08 09:42:43','CS-FY0A-3XWV',0,'2012-12-31 10:18:33',NULL,NULL,5),(63667,'dDqAEND19kmyZkCkRgcCUi','archived',50803,NULL,2035,'2012-09-08 10:01:09','2013-11-22 20:23:03',8,'2012-09-08 10:01:08','EXTC5C6-8WNE-40BB',0,'2012-10-18 10:32:41',NULL,NULL,2),(63669,'cHdu00jzjf6yhuj7qoEdFe','archived',36269,NULL,2261,'2012-09-08 10:37:48','2013-11-11 20:14:05',6,'2012-09-08 10:37:47','Int-8JZN-40OJ',0,'2012-10-07 17:37:04',NULL,NULL,2),(63671,'bXEYsLFSjcj5o0kSyGwkuK','archived',50805,NULL,831,'2012-09-08 10:49:34','2013-10-18 19:15:38',8,'2012-09-08 10:49:31','EXTC5C6-8LPN-40OP',0,'2012-09-13 11:15:38',NULL,NULL,2),(63673,'dEwwsRNQTm8QqQZvfCY7MJ','complete',50807,NULL,463,'2012-09-08 11:15:41','2012-12-14 16:52:25',13,'2012-09-08 11:15:39','CS-8UDS-40OV',0,'2012-12-14 16:52:25',NULL,NULL,5),(63675,'d-cvngWzbfslRCNGzu6M8Y','complete',9,NULL,2139,'2012-09-08 11:45:33','2012-11-02 17:26:22',6,'2012-09-08 11:45:31','Int-6GU1-3YJD',0,'2012-11-02 17:26:22',NULL,NULL,2),(63677,'bZJTfg3krpKi2gb0F6adgC','archived',50809,NULL,2035,'2012-09-08 11:55:20','2013-11-13 20:24:23',8,'2012-09-08 11:55:19','EXTC5C6-8I5M-3ZT1',0,'2012-10-09 11:51:05',NULL,NULL,2),(63679,'d0laUWejna_7G_AFJ0UW0C','archived',50811,NULL,2243,'2012-09-08 12:12:25','2013-10-15 19:16:16',8,'2012-09-08 12:12:23','EXTC5C6-9RQR-40PR',0,'2012-09-10 08:28:44',NULL,NULL,2),(63681,'aN0SKueRrjKQm6J0UQYPFB','archived',50813,NULL,2265,'2012-09-08 12:27:36','2013-10-18 19:15:39',12,'2012-09-08 12:27:35','EXTC4-A254-40PZ',0,'2012-09-13 13:15:38',NULL,NULL,2),(63683,'cdDwvy_ETlzP-rfTyPn2aw','archived',50815,NULL,459,'2012-09-08 12:31:50','2013-10-14 19:15:40',13,'2012-09-08 12:31:49','PS-9582-40P7',0,'2012-09-09 13:15:33',NULL,NULL,5),(63685,'dRFoiQqlvab66IF9CN81Rs','archived',50817,NULL,539,'2012-09-08 12:47:30','2013-10-14 19:15:41',15,'2012-09-08 12:47:29','GRADOB-9VRX-40PV',0,'2012-09-09 13:15:35',NULL,NULL,5),(63687,'agyv9t_O9p9QNwtbYzcAp5','archived',50819,NULL,463,'2012-09-08 12:53:45','2013-10-14 19:15:43',13,'2012-09-08 12:53:43','CS-ANCK-3XL7',0,'2012-09-09 13:15:36',NULL,NULL,5),(63689,'bAQdK5sx1ctBsBy-9fhWBB','complete',50821,NULL,1717,'2012-09-08 13:07:46','2012-10-26 17:51:16',8,'2012-09-08 13:07:45','EXTC5C6-9BRK-40PD',0,'2012-10-26 17:51:16',NULL,NULL,2),(63691,'cNxu04Qyfa2iFlhVZLPmVv','archived',50823,NULL,2239,'2012-09-08 13:09:38','2013-10-30 20:52:27',12,'2012-09-08 13:09:33','ExtC2C3-A5VO-40Q1',0,'2012-09-25 09:05:54',NULL,NULL,2),(63693,'ah9urX4T9il6isVi__y_bG','archived',50825,NULL,2241,'2012-09-08 13:25:24','2013-10-16 19:16:31',8,'2012-09-08 13:25:23','EXTC5C6-AY51-40QF',0,'2012-09-11 12:15:46',NULL,NULL,2),(63695,'cLAqZJm3XilQb8sS2U6YSt','archived',50827,NULL,2237,'2012-09-08 13:30:14','2013-10-18 19:15:39',8,'2012-09-08 13:30:13','EXTC5C6-B1PA-40QJ',0,'2012-09-13 14:15:38',NULL,NULL,2),(63697,'bDXnaIdxTetQ6IsAhf3HbG','complete',50829,NULL,2299,'2012-09-08 13:54:54','2012-11-01 12:33:24',13,'2012-09-08 13:54:52','PCS-ASTK-40QD',0,'2012-11-01 12:33:24',NULL,NULL,5),(63699,'bjgPAuJL9d4jtP7wEIZJPf','complete',50831,NULL,1819,'2012-09-08 13:59:37','2012-10-25 16:34:26',8,'2012-09-08 13:59:36','EXTC5C6-C29D-3ZYP',0,'2012-10-25 16:34:26',NULL,NULL,2),(63701,'dD1gJGuNDdDlR1EEP1mrOa','complete',50833,NULL,459,'2012-09-08 14:44:28','2012-12-19 00:16:06',13,'2012-09-08 14:44:26','PS-8DKD-3Z7J',0,'2012-12-19 00:16:06',NULL,NULL,5),(63703,'dy8uxTZRDjclgsvNm5aM7e','archived',50835,NULL,461,'2012-09-08 14:45:15','2013-10-14 19:15:44',13,'2012-09-08 14:45:13','GOP-BWH6-40F7',0,'2012-09-09 15:15:34',NULL,NULL,5),(63705,'a6kya2DBzjoPHGFhv5APKD','archived',50837,NULL,463,'2012-09-08 15:03:02','2013-10-14 19:15:45',13,'2012-09-08 15:03:00','CS-C9PT-3ZYZ',0,'2012-09-09 15:15:36',NULL,NULL,5),(63707,'dRDt9cA8nafPfcebb4tcla','archived',50839,NULL,463,'2012-09-08 15:23:04','2013-10-14 19:15:47',13,'2012-09-08 15:23:02','CS-87GG-3XZX',0,'2012-09-09 16:15:36',NULL,NULL,5),(63709,'dh-iQ9BWvmCk3xBZE1-E-0','archived',50841,NULL,2035,'2012-09-08 15:31:26','2013-11-22 20:23:04',8,'2012-09-08 15:31:25','EXTC5C6-ABTJ-40D3',0,'2012-10-18 10:32:36',NULL,NULL,2),(63711,'cKSZd21mPnd7FrQOfmI_Kv','complete',50843,NULL,2263,'2012-09-08 15:53:44','2012-11-22 10:43:35',6,'2012-09-08 15:53:43','Int-CUR6-40R9',0,'2012-11-22 10:43:35',NULL,NULL,2),(63713,'cJA_mfMJLn_5bkvy3QKfxF','archived',6723,NULL,463,'2012-09-08 16:35:01','2013-10-14 19:15:48',13,'2012-09-08 16:34:59','CS-F2ZL-3ZK5',0,'2012-09-09 17:15:36',NULL,NULL,5),(63715,'ctKKkDqW5cqQt0nmyt4AvE','complete',50845,NULL,463,'2012-09-08 17:35:50','2012-12-10 12:57:23',13,'2012-09-08 17:35:48','CS-DJ5P-40RT',0,'2012-12-10 12:57:23',NULL,NULL,5),(63717,'alPqxEctPdIRm1kW2Hsn_w','archived',50847,NULL,459,'2012-09-08 17:42:11','2013-10-15 19:16:18',13,'2012-09-08 17:42:09','PS-C6PZ-40QZ',0,'2012-09-10 14:15:42',NULL,NULL,5),(63719,'aU4T6JyY5hF7gqw07xe4lJ','archived',50849,NULL,2241,'2012-09-08 17:55:23','2013-10-16 19:16:31',8,'2012-09-08 17:55:22','EXTC5C6-E9FS-40SJ',0,'2012-09-11 12:15:49',NULL,NULL,2),(63721,'c6meOxbkzhBBL0KqZ6uDmJ','archived',50851,NULL,533,'2012-09-08 19:04:59','2013-10-27 20:34:15',15,'2012-09-08 19:04:58','GRADPROP-EEC1-3XVN',0,'2012-09-22 19:15:46',NULL,NULL,5),(63723,'dMslciISbadzytDqBiVKX0','archived',50853,NULL,2035,'2012-09-08 19:33:20','2013-11-22 20:23:05',8,'2012-09-08 19:33:18','EXTC5C6-F8NU-40TF',0,'2012-10-18 10:32:38',NULL,NULL,2),(63725,'dc-QR0PNHdaj3SwcOdRUCc','complete',50855,NULL,1819,'2012-09-08 19:36:55','2012-10-25 16:34:15',8,'2012-09-08 19:36:54','EXTC5C6-FO7S-40TN',0,'2012-10-25 16:34:15',NULL,NULL,2),(63727,'dbvEQ29E5hAyQ9gIrxKhlc','archived',19229,NULL,2237,'2012-09-08 20:06:46','2013-11-14 20:30:28',8,'2012-09-08 20:06:44','EXTC5C6-HM3U-40LP',0,'2012-10-10 10:16:10',NULL,NULL,2),(63729,'cMw3K5ZWTem7kODY8nD6pn','complete',50857,NULL,2248,'2012-09-08 20:33:02','2013-04-08 10:35:57',12,'2012-09-08 20:33:00','ExtC2C3-8OO1-40B1',0,'2013-04-08 10:35:57',NULL,NULL,2),(63731,'bDsO6vBFrcrOSVyesl74ai','archived',50857,NULL,2233,'2012-09-08 20:33:22','2013-10-15 19:16:19',12,'2012-09-08 20:33:21','ExtC2C3-9P11-40CD',0,'2012-09-10 13:57:37',NULL,NULL,2),(63733,'dLeJuAjKfkTzC4gBUW8GNk','archived',50859,NULL,463,'2012-09-08 20:36:04','2013-10-14 23:15:29',13,'2012-09-08 20:36:02','CS-D48E-40RN',0,'2012-09-09 21:15:42',NULL,NULL,5),(63735,'c4LQdwd3Pkq4pkoTszWYEg','archived',50861,NULL,461,'2012-09-08 20:45:12','2013-10-14 23:15:30',13,'2012-09-08 20:45:10','GOP-FYKJ-40TX',0,'2012-09-09 21:15:45',NULL,NULL,5),(63737,'b7E8Ur6lTh3iFgK8-15heK','archived',50863,NULL,2237,'2012-09-08 20:49:56','2013-11-14 20:30:29',8,'2012-09-08 20:49:55','EXTC5C6-GG25-40U7',0,'2012-10-10 10:16:15',NULL,NULL,2),(63739,'dBTFsrq4DaMjXO_kFhSiTy','archived',50865,NULL,463,'2012-09-08 21:18:13','2013-10-15 00:16:30',13,'2012-09-08 21:18:10','CS-7XWU-3YL7',0,'2012-09-09 22:15:42',NULL,NULL,5),(63741,'biwqcudEXmby2dssL_Da8Z','complete',50867,NULL,1777,'2012-09-08 21:44:21','2012-10-25 16:30:11',8,'2012-09-08 21:44:20','EXTC5C6-EYFV-40JF',0,'2012-10-25 16:30:11',NULL,NULL,2),(63743,'a2aOVDoX1cBlMVEYYp8n24','complete',50869,NULL,2248,'2012-09-08 21:53:18','2012-10-23 12:38:21',6,'2012-09-08 21:53:17','Int-DM7N-40HT',0,'2012-10-23 12:38:21',NULL,NULL,2),(63745,'bthpfVf3PmtQGmpOJIGLrI','archived',50869,NULL,2257,'2012-09-08 21:57:00','2013-10-24 19:18:21',6,'2012-09-08 21:56:59','Int-E1RE-401T',0,'2012-09-19 17:29:59',NULL,NULL,2),(63747,'bY6h1TMvDc77Hr3NYHIqqK','archived',50871,NULL,459,'2012-09-08 21:59:27','2013-10-15 00:16:32',13,'2012-09-08 21:59:25','PS-EXF5-40T5',0,'2012-09-09 22:15:55',NULL,NULL,5),(63749,'a8PyDFArDc5Oncz3ieLKrO','archived',50873,NULL,2111,'2012-09-08 22:05:47','2013-10-19 00:15:24',8,'2012-09-08 22:05:46','EXTC5C6-HN2B-40UZ',0,'2012-09-13 22:15:46',NULL,NULL,2),(63751,'cSFVwjGwndt6ehditBRvbc','archived',50875,NULL,2237,'2012-09-08 22:15:14','2013-11-14 20:30:30',2,'2012-09-08 22:15:13','Int-HPP3-40V3',0,'2012-10-10 10:08:14',NULL,NULL,2),(63753,'a3FWzUNgHcHR8sRhjnOiM4','archived',50877,NULL,1901,'2012-09-08 22:58:27','2013-10-19 19:17:33',8,'2012-09-08 22:58:25','EXTC5C6-6G1E-3ZQJ',0,'2012-09-14 17:10:25',NULL,NULL,2),(63755,'cIXNCrdBff547pUvotfAfV','complete',50879,NULL,2251,'2012-09-08 23:02:45','2013-02-20 11:57:49',6,'2012-09-08 23:02:45','Int-GNMS-3YE9',0,'2013-02-20 11:57:49',NULL,NULL,2),(63757,'dmIyZB_ibb3yeE4e_lbkXb','archived',50881,NULL,2027,'2012-09-08 23:10:12','2013-10-19 01:15:22',8,'2012-09-08 23:10:10','EXTC5C6-IECD-40VF',0,'2012-09-13 23:15:48',NULL,NULL,2),(63759,'aKay98aE1ftOzzqV63ujd4','archived',50883,NULL,2243,'2012-09-08 23:13:25','2013-10-15 19:16:19',8,'2012-09-08 23:13:23','EXTC5C6-5P-40VH',0,'2012-09-10 08:29:06',NULL,NULL,2),(63761,'cVBJHFMcLfq4ctPLKuzTGk','archived',50879,NULL,2237,'2012-09-08 23:13:55','2013-11-14 20:30:32',8,'2012-09-08 23:13:53','EXTC5C6-3VT-40VJ',0,'2012-10-10 10:16:24',NULL,NULL,2),(63763,'dJ6gX1rLXp6jresYmBJLES','archived',50885,NULL,457,'2012-09-09 00:43:28','2013-10-15 03:15:29',13,'2012-09-09 00:43:26','PCS-HZ0-40VP',0,'2012-09-10 01:15:40',NULL,NULL,5),(63765,'ahxUA_KbXmgBnsa9PUQtDI','archived',50887,NULL,831,'2012-09-09 07:53:14','2013-11-14 20:30:33',8,'2012-09-09 07:53:11','EXTC5C6-6R48-40WF',0,'2012-10-10 18:29:52',NULL,NULL,2),(63767,'aLE_jEO71fXPzZL1x4ZfTy','archived',50889,NULL,2237,'2012-09-09 08:17:52','2013-11-14 20:30:34',2,'2012-09-09 08:17:51','Int-6YVG-40WJ',0,'2012-10-10 10:08:15',NULL,NULL,2),(63769,'bQC-KHafXnMOz9ec3eRrZn','archived',50891,NULL,463,'2012-09-09 08:35:18','2013-10-15 19:16:21',13,'2012-09-09 08:35:15','CS-7KZT-3XQN',0,'2012-09-10 09:15:44',NULL,NULL,5),(63771,'akckRSOdfnQPLmwco6L482','complete',50893,NULL,2053,'2012-09-09 09:15:25','2013-04-10 13:42:11',12,'2012-09-09 09:15:23','EXTC4-G9DE-40U5',0,'2013-04-10 13:42:11',NULL,NULL,2),(63773,'d-NVGsEQ1cLz9g2vZWKBmB','archived',50895,NULL,461,'2012-09-09 09:20:06','2013-10-17 22:15:33',13,'2012-09-09 09:20:04','GOP-8G87-3Y09',0,'2012-09-12 20:15:45',NULL,NULL,5),(63775,'cHpPkIcCPkIlfnDIelxf3Z','archived',50897,NULL,2035,'2012-09-09 09:26:44','2013-11-13 20:24:25',8,'2012-09-09 09:26:44','EXTC5C6-7XHC-40X5',0,'2012-10-09 16:28:23',NULL,NULL,2),(63777,'dy4QL63jfi-5a6QUI4SV7T','complete',50899,NULL,2235,'2012-09-09 09:40:32','2013-03-07 15:42:41',2,'2012-09-09 09:40:31','Int-7Y4P-40X7',0,'2013-03-07 15:42:41',NULL,NULL,2),(63779,'bcALLKiODd4BYfNBbZVrky','archived',50901,NULL,459,'2012-09-09 09:42:31','2013-10-15 19:16:22',13,'2012-09-09 09:42:29','PS-BN3B-3XTJ',0,'2012-09-10 10:16:11',NULL,NULL,5),(63781,'aJg5vKspTnFkBWApzTJiap','complete',50903,NULL,1717,'2012-09-09 09:43:34','2012-10-26 17:54:28',8,'2012-09-09 09:43:31','EXTC5C6-7W3M-40X3',0,'2012-10-26 17:54:28',NULL,NULL,2),(63783,'ckdW5-LvHexO7m_hjRAsT8','archived',50905,NULL,461,'2012-09-09 09:56:09','2013-10-15 19:16:24',13,'2012-09-09 09:56:07','GOP-BVVD-3ZFB',0,'2012-09-10 10:16:08',NULL,NULL,5),(63785,'asUBiDMMrdlA0CpF60R5Pr','archived',13239,NULL,2243,'2012-09-09 10:14:05','2013-10-15 19:16:24',8,'2012-09-09 10:14:04','EXTC5C6-8KK2-40XR',0,'2012-09-10 08:29:45',NULL,NULL,2),(63787,'aUSGcjfQfgKQbxAGYnxR73','archived',41263,NULL,2257,'2012-09-09 11:01:17','2013-10-24 19:18:22',6,'2012-09-09 11:01:16','Int-8O75-40XX',0,'2012-09-19 16:51:38',NULL,NULL,2),(63789,'bZVCvNtsfjPBn2DLX9Y5F0','archived',41263,NULL,2259,'2012-09-09 11:10:31','2013-10-24 19:18:23',6,'2012-09-09 11:10:29','Int-9BQN-40YH',0,'2012-09-19 17:44:15',NULL,NULL,2),(63791,'cAo5e6yHfbzji1kn2jdZfa','complete',50907,NULL,2111,'2012-09-09 11:25:39','2013-04-10 14:24:35',8,'2012-09-09 11:25:38','EXTC5C6-1W4P-40VZ',0,'2013-04-10 14:24:35',NULL,NULL,2),(63793,'ayV93__qraAycu1iWOVaJw','complete',50909,NULL,2245,'2012-09-09 12:24:35','2012-10-21 21:22:55',2,'2012-09-09 12:24:34','Int-9BOU-40YF',0,'2012-10-21 21:22:55',NULL,NULL,2),(63795,'ci3XV-0y5oQAuBRhjOHX_2','complete',50911,NULL,1717,'2012-09-09 12:34:20','2012-10-27 10:02:03',8,'2012-09-09 12:34:19','EXTC5C6-8GLX-40XL',0,'2012-10-27 10:02:03',NULL,NULL,2),(63797,'ctO1N-qjHdM6lZkMfq-zTf','archived',50913,NULL,463,'2012-09-09 12:51:03','2013-10-15 19:16:26',13,'2012-09-09 12:51:01','CS-A3LU-40Z9',0,'2012-09-10 13:15:41',NULL,NULL,5),(63799,'b9V41l-ifbjOCUQpa0WWmm','archived',50915,NULL,459,'2012-09-09 12:51:04','2013-10-15 19:16:27',13,'2012-09-09 12:51:02','PS-93LQ-40Y7',0,'2012-09-10 13:15:36',NULL,NULL,5),(63801,'bmTVFKckjfiOfhB_arPonI','archived',50917,NULL,459,'2012-09-09 12:53:31','2013-10-15 19:16:29',13,'2012-09-09 12:53:30','PS-A19U-40Z5',0,'2012-09-10 13:15:39',NULL,NULL,5),(63803,'dUc7-7OjbeVQjvqfiYJFrG','archived',50919,NULL,1901,'2012-09-09 13:20:44','2013-10-19 19:17:33',8,'2012-09-09 13:20:44','EXTC5C6-AMV5-40ZJ',0,'2012-09-14 17:10:50',NULL,NULL,2),(63805,'b96gqPsmXo-60VQgScywnY','archived',50921,NULL,2243,'2012-09-09 13:32:12','2013-10-15 19:16:30',8,'2012-09-09 13:32:11','EXTC5C6-AO6B-40ZL',0,'2012-09-10 08:32:05',NULL,NULL,2),(63807,'cqWA5mSdbjMQBoF7BQhzob','archived',50923,NULL,2299,'2012-09-09 13:41:15','2013-11-05 20:41:21',13,'2012-09-09 13:41:13','PCS-A8LQ-40ZF',0,'2012-10-01 15:38:52',NULL,NULL,5),(63809,'aCqmWqB6zaG4XwCP00-BXc','complete',50925,NULL,2229,'2012-09-09 14:15:23','2013-02-25 09:54:02',8,'2012-09-09 14:15:20','EXTC5C6-AROF-40ZP',0,'2013-02-25 09:54:02',NULL,NULL,2),(63811,'cUj3gY8c1gh4Y7jL8cwXDO','archived',50927,NULL,2233,'2012-09-09 14:57:55','2013-10-15 19:16:31',12,'2012-09-09 14:57:54','ExtC2C3-BGZ8-410D',0,'2012-09-10 13:57:36',NULL,NULL,2),(63813,'c320574s9kxk5ScIS5760l','complete',50929,NULL,2111,'2012-09-09 15:03:06','2013-03-04 16:57:07',2,'2012-09-09 15:03:05','Int-6DXD-40WB',0,'2013-03-04 16:57:07',NULL,NULL,2),(63815,'crPDJNI31c3zhiqLq8m3u_','complete',50931,NULL,459,'2012-09-09 15:12:38','2012-11-08 10:05:55',13,'2012-09-09 15:12:36','PS-BX7W-3ZYJ',0,'2012-11-08 10:05:55',NULL,NULL,5),(63817,'a0mBTBU1PfriQqYqLTHoOV','archived',50933,NULL,791,'2012-09-09 15:22:19','2013-11-13 20:24:26',8,'2012-09-09 15:22:16','EXTC5C6-CAHO-4111',0,'2012-10-09 09:36:16',NULL,NULL,2),(63819,'dn1QA_rb1ks651pWObiskJ','archived',50935,NULL,2123,'2012-09-09 15:40:24','2013-11-16 20:37:42',12,'2012-09-09 15:40:23','EXTC4-CF0U-4119',0,'2012-10-12 15:01:57',NULL,NULL,2),(63821,'d0J9NRTdHfLPrb60gQyXGI','complete',23007,NULL,459,'2012-09-09 15:41:51','2012-11-08 10:05:54',13,'2012-09-09 15:41:49','PS-C3MM-40QV',0,'2012-11-08 10:05:54',NULL,NULL,5),(63823,'cf15TTQsjf0lBNwTM7mLfq','archived',50937,NULL,2123,'2012-09-09 15:45:18','2013-10-19 19:17:34',12,'2012-09-09 15:45:17','EXTC4-CMBU-411H',0,'2012-09-14 16:15:35',NULL,NULL,2),(63827,'dxDubLGdTlRQvTgaopxgi6','complete',50941,NULL,2111,'2012-09-09 15:55:13','2013-04-10 14:24:39',8,'2012-09-09 15:55:12','EXTC5C6-COKO-411J',0,'2013-04-10 14:24:39',NULL,NULL,2),(63829,'auLLdPMAndtkG28Vgx-0wj','complete',21271,NULL,463,'2012-09-09 15:59:40','2013-02-11 12:26:09',13,'2012-09-09 15:59:38','CS-9Y40-40Z1',0,'2013-02-11 12:26:09',NULL,NULL,5),(63831,'czt93K9w9jx4kUDMwVW_1p','complete',50943,NULL,1901,'2012-09-09 16:27:34','2012-10-22 09:18:28',2,'2012-09-09 16:27:33','Int-6HA1-40WD',0,'2012-10-22 09:18:28',NULL,NULL,2),(63833,'ccrha7O0fgijB9xWC1kqdv','archived',42833,NULL,2237,'2012-09-09 16:41:51','2013-11-14 20:30:35',2,'2012-09-09 16:41:50','Int-D7EK-4129',0,'2012-10-10 10:08:20',NULL,NULL,2),(63835,'apK68EE2Dp8RvviR381wAw','archived',48233,NULL,2261,'2012-09-09 16:50:55','2013-10-26 19:28:03',6,'2012-09-09 16:50:54','Int-D6BM-4127',0,'2012-09-21 08:57:01',NULL,NULL,2),(63837,'bom5zcer1et7YdxCKiksql','complete',50379,NULL,2251,'2012-09-09 17:35:15','2013-02-20 11:57:59',12,'2012-09-09 17:35:14','EXTC4-F8KC-40JZ',0,'2013-02-20 11:57:59',NULL,NULL,2),(63839,'d2gYR5ygTfaj1DzxXVARPh','complete',50945,NULL,2303,'2012-09-09 17:36:09','2012-10-26 03:15:39',13,'2012-09-09 17:36:08','PPS-CXLW-411Z',0,'2012-10-26 03:15:39',NULL,NULL,5),(63841,'a4y0p_0_Db2P-CLpwXH3Mi','archived',50947,NULL,2229,'2012-09-09 17:43:05','2013-10-16 19:16:32',8,'2012-09-09 17:43:04','EXTC5C6-64K3-3YJ9',0,'2012-09-11 14:29:39',NULL,NULL,2),(63843,'d1xrZJ-8DnWiVl1Zb3Jkai','complete',6353,NULL,1901,'2012-09-09 17:46:59','2012-10-22 09:17:30',2,'2012-09-09 17:46:58','Int-DZTR-412T',0,'2012-10-22 09:17:30',NULL,NULL,2),(63845,'aNpBFWKmzd2jfSOiSsMmag','archived',50949,NULL,2243,'2012-09-09 18:05:01','2013-10-15 19:16:33',8,'2012-09-09 18:05:00','EXTC5C6-EGPQ-413D',0,'2012-09-10 08:30:36',NULL,NULL,2),(63847,'akO3JJ2DLkmRRrBlv-I_QQ','complete',50953,NULL,2253,'2012-09-09 18:11:43','2013-08-15 13:55:22',6,'2012-09-09 18:11:42','Int-5YM9-3YJ5',0,'2013-08-15 13:55:22',NULL,NULL,2),(63849,'aRsG5Azn5co6jnosSUcoSj','archived',50951,NULL,463,'2012-09-09 18:11:43','2013-10-15 20:15:34',13,'2012-09-09 18:11:39','CS-E54I-4131',0,'2012-09-10 18:15:38',NULL,NULL,5),(63851,'c-HiyHHiLk0OR0LWdxhhMW','complete',50955,NULL,2239,'2012-09-09 18:18:47','2012-11-26 12:30:34',12,'2012-09-09 18:18:46','ExtC2C3-E561-4133',0,'2012-11-26 12:30:34',NULL,NULL,2),(63853,'bSvrPw8V1hSOYLjEWE-edz','archived',50957,NULL,461,'2012-09-09 18:22:56','2013-10-17 19:15:47',13,'2012-09-09 18:22:54','GOP-BUJX-410L',0,'2012-09-12 13:15:39',NULL,NULL,5),(63855,'bp2RVO759bNQQgxa8MMOwx','archived',50959,NULL,2243,'2012-09-09 18:23:54','2013-11-02 20:08:04',8,'2012-09-09 18:23:53','EXTC5C6-EP8O-413T',0,'2012-09-28 10:47:19',NULL,NULL,2),(63857,'bIUikrWVreDjYEInGsqrQC','archived',42927,NULL,791,'2012-09-09 18:35:05','2013-11-13 20:24:28',8,'2012-09-09 18:35:04','EXTC5C6-EZ29-4145',0,'2012-10-09 09:35:51',NULL,NULL,2),(63859,'apIjyKscndvjvCy1Vliw5P','archived',50961,NULL,2035,'2012-09-09 18:42:39','2013-11-22 20:23:07',8,'2012-09-09 18:42:38','EXTC5C6-F22X-414B',0,'2012-10-18 10:31:59',NULL,NULL,2),(63861,'csUbAFFznf_4cOf_llE_s7','archived',50963,NULL,455,'2012-09-09 18:55:35','2013-10-15 21:15:35',13,'2012-09-09 18:55:33','POS-EJTM-413J',0,'2012-09-10 19:15:47',NULL,NULL,5),(63863,'ceUu05RuPdt7TFB0g0zvWZ','archived',50965,NULL,463,'2012-09-09 19:05:06','2013-10-15 21:15:36',13,'2012-09-09 19:05:04','CS-ESKS-4141',0,'2012-09-10 19:15:46',NULL,NULL,5),(63865,'aSBq-QDyzjJzZJIaLCu0lV','archived',50967,NULL,2257,'2012-09-09 19:18:57','2013-10-24 19:18:24',6,'2012-09-09 19:18:56','Int-F72S-414F',0,'2012-09-19 17:28:11',NULL,NULL,2),(63867,'aOd-PueLviT4_i3NhT6nH_','archived',50969,NULL,2227,'2012-09-09 19:22:14','2013-10-25 19:22:39',8,'2012-09-09 19:22:13','EXTC5C6-F1B4-4149',0,'2012-09-20 12:47:17',NULL,NULL,2),(63869,'aGBzWroAPcuQqGjnkl1lcs','archived',50971,NULL,461,'2012-09-09 19:24:01','2013-10-15 22:15:33',13,'2012-09-09 19:23:59','GOP-F2DC-40T9',0,'2012-09-10 20:15:40',NULL,NULL,5),(63871,'a6DhoXK8vlpPHpisVormGF','archived',50973,NULL,463,'2012-09-09 19:30:09','2013-10-15 22:15:35',13,'2012-09-09 19:30:07','CS-DMJZ-412N',0,'2012-09-10 20:15:38',NULL,NULL,5),(63873,'aW7WhhRPzj5iiM-b2y8EIb','complete',50731,NULL,2248,'2012-09-09 19:30:16','2013-04-08 10:36:23',6,'2012-09-09 19:30:16','Int-FGDC-414N',0,'2013-04-08 10:36:23',NULL,NULL,2),(63875,'bWG-fpY25jAluS2yP22Z4j','complete',50975,NULL,2229,'2012-09-09 19:41:53','2013-02-25 09:52:48',8,'2012-09-09 19:41:52','EXTC5C6-C9PM-3YTB',0,'2013-02-25 09:52:48',NULL,NULL,2),(63877,'dt7N9vW7XgyAyTfNJageSx','archived',50977,NULL,463,'2012-09-09 19:43:15','2013-10-25 19:22:42',13,'2012-09-09 19:43:14','CS-GL2B-3XXF',0,'2012-09-20 12:51:01',NULL,NULL,5),(63879,'c3Lv6ZeSjgIQlkzclFkQdk','archived',45153,NULL,2233,'2012-09-09 20:20:35','2013-10-15 19:16:33',6,'2012-09-09 20:20:33','Int-E67V-40IL',0,'2012-09-10 13:58:41',NULL,NULL,2),(63881,'bkR3fFnq9ieljACmfpVsHl','archived',50979,NULL,2237,'2012-09-09 20:23:25','2013-11-14 20:30:35',2,'2012-09-09 20:23:24','Int-FSPS-415D',0,'2012-10-10 10:08:12',NULL,NULL,2),(63883,'cAl-2tljPbOPGNt6VKEglN','archived',50981,NULL,457,'2012-09-09 20:29:15','2013-10-15 23:15:26',13,'2012-09-09 20:29:13','PCS-FVA3-415L',0,'2012-09-10 21:15:42',NULL,NULL,5),(63885,'a3HTmmLtPiXPgPZUbjbL52','complete',46413,NULL,2037,'2012-09-09 20:37:58','2013-02-07 10:23:52',12,'2012-09-09 20:37:57','EXTC4-FGSU-414P',0,'2013-02-07 10:23:52',NULL,NULL,2),(63887,'d69b3rtk1k95PXjya860Ze','complete',50983,NULL,2243,'2012-09-09 20:39:01','2013-04-08 10:21:19',2,'2012-09-09 20:39:00','Int-FWXE-415P',1,'2013-04-08 10:21:19',NULL,NULL,2),(63889,'cjAQwDULbhD5JG8vc8_7hZ','archived',50985,NULL,2237,'2012-09-09 20:42:53','2013-11-14 20:30:37',8,'2012-09-09 20:42:52','EXTC5C6-GFTP-4161',0,'2012-10-10 10:52:02',NULL,NULL,2),(63891,'cS2J7S6W5cH6Ydq_D25ukq','archived',4073,NULL,1557,'2012-09-09 21:29:38','2013-10-15 19:16:34',2,'2012-09-09 21:29:37','Int-GZ0O-416L',0,'2012-09-10 16:12:54',NULL,NULL,2),(63895,'by71fFNTXkki8AnLQmYdPC','complete',50989,NULL,459,'2012-09-09 22:15:37','2013-01-14 12:33:09',13,'2012-09-09 22:15:36','PS-II4V-3YGR',0,'2013-01-14 12:33:09',NULL,NULL,5),(63897,'bIccrFsH5dJPVMroE9IwFC','archived',50991,NULL,463,'2012-09-09 22:51:15','2013-10-16 01:15:33',13,'2012-09-09 22:51:14','CS-HNRN-416R',0,'2012-09-10 23:15:50',NULL,NULL,5),(63899,'anR8Ngxpnb-4eRJYXEeuEi','archived',50993,NULL,463,'2012-09-09 22:59:41','2013-10-16 01:15:34',13,'2012-09-09 22:59:38','CS-HCY5-416P',0,'2012-09-10 23:15:51',NULL,NULL,5),(63901,'c0wsbMtUvpEBojKVWe62ps','archived',50995,NULL,2261,'2012-09-09 23:05:20','2013-10-26 19:28:04',6,'2012-09-09 23:05:19','Int-I7AK-4177',0,'2012-09-21 15:55:45',NULL,NULL,2),(63903,'aoARexJp9fmAL0KmsvEEGa','archived',13213,NULL,2227,'2012-09-09 23:25:40','2013-10-20 02:15:25',8,'2012-09-09 23:25:38','EXTC5C6-2P4-417H',0,'2012-09-15 00:15:45',NULL,NULL,2),(63905,'cdHQ_8pFvpEQcOmEQ57_37','archived',50997,NULL,303,'2012-09-10 04:25:48','2013-10-20 18:16:19',10,'2012-09-10 04:25:44','EXTC5C6-AW1Q-3ZX5',0,'2012-09-15 05:15:47',NULL,NULL,2),(63907,'dURI_BLIXnv4YnNyzBQePJ','archived',50999,NULL,461,'2012-09-10 04:26:05','2013-10-16 18:16:19',13,'2012-09-10 04:26:03','GOP-3ZQ5-407L',0,'2012-09-11 05:15:43',NULL,NULL,5),(63909,'cy-VRvCKrfw7to-VXNOu1_','complete',37297,NULL,1163,'2012-09-10 06:18:37','2012-11-02 11:12:30',8,'2012-09-10 06:18:36','EXTC5C6-5GAB-418L',0,'2012-11-02 11:12:30',NULL,NULL,2),(63911,'cZ3Ti2nZDim4s1xh_f_Ygt','archived',51001,NULL,453,'2012-09-10 06:20:51','2013-10-16 19:16:33',13,'2012-09-10 06:20:50','PPS-6KHF-3YJF',0,'2012-09-11 07:15:35',NULL,NULL,5),(63913,'b_30jppljfYkZhEmuUZoMH','archived',51003,NULL,459,'2012-09-10 06:42:44','2013-10-16 19:16:34',13,'2012-09-10 06:42:42','PS-4XEE-418J',0,'2012-09-11 07:15:36',NULL,NULL,5),(63915,'cMUnMuuMboPO6pJ3otIZYR','complete',51005,NULL,1717,'2012-09-10 07:45:21','2013-01-08 09:32:41',8,'2012-09-10 07:45:20','EXTC5C6-8THQ-3Z8N',0,'2013-01-08 09:32:41',NULL,NULL,2),(63917,'b6pI2ZOYLpky_03oZeURkL','complete',50463,NULL,2027,'2012-09-10 08:20:43','2013-01-05 15:23:39',8,'2012-09-10 08:20:42','EXTC5C6-6YXZ-4191',0,'2013-01-05 15:23:39',NULL,NULL,2),(63919,'bFdi-QKK5mhQi80ni8wODk','complete',51007,NULL,1717,'2012-09-10 08:30:48','2013-02-25 13:06:18',8,'2012-09-10 08:30:47','EXTC5C6-78SU-419D',0,'2013-02-25 13:06:18',NULL,NULL,2),(63921,'aQvWt_2A5lqkGtGTazwS-I','archived',51009,NULL,457,'2012-09-10 09:01:41','2013-10-16 19:16:36',13,'2012-09-10 09:01:39','PCS-70CP-4193',0,'2012-09-11 09:15:55',NULL,NULL,5),(63923,'d-Qc3bdE9kzyI758865-6V','complete',51011,NULL,2229,'2012-09-10 09:07:19','2013-02-25 09:54:14',8,'2012-09-10 09:07:18','EXTC5C6-7KUR-419L',0,'2013-02-25 09:54:14',NULL,NULL,2),(63925,'bvl8Ax14znkyauVC_j9eJs','archived',51013,NULL,791,'2012-09-10 09:11:57','2013-11-13 20:24:29',8,'2012-09-10 09:11:56','EXTC5C6-7LZ0-419N',0,'2012-10-09 09:36:04',NULL,NULL,2),(63927,'b6KYQFTJLntjabbDCX2g33','archived',51015,NULL,2035,'2012-09-10 09:12:22','2013-11-22 20:23:09',8,'2012-09-10 09:12:20','EXTC5C6-6MGP-418X',0,'2012-10-18 10:32:35',NULL,NULL,2),(63929,'bGUzrcjk5m7QG6ARhW0AY8','complete',51017,NULL,2053,'2012-09-10 09:19:27','2012-11-06 16:15:51',12,'2012-09-10 09:19:26','EXTC4-7NBZ-419P',0,'2012-11-06 16:15:51',NULL,NULL,2),(63931,'bKMJsmVKDpOB1hMapQ68gf','complete',50997,NULL,1453,'2012-09-10 09:48:57','2013-04-10 14:27:01',8,'2012-09-10 09:48:56','EXTC5C6-47P5-4189',0,'2013-04-10 14:27:01',NULL,NULL,2),(63933,'dmW4xRLgDg6BSTvnWcSjXt','archived',51019,NULL,463,'2012-09-10 10:01:13','2013-10-16 19:16:37',13,'2012-09-10 10:01:11','CS-6JZO-418V',0,'2012-09-11 10:15:41',NULL,NULL,5),(63935,'bTozai2L5lrlfkS_roOy1d','archived',51021,NULL,463,'2012-09-10 10:09:52','2013-10-16 19:16:39',13,'2012-09-10 10:09:50','CS-7RO8-419V',0,'2012-09-11 10:15:38',NULL,NULL,5),(63937,'bE7W_Jy_riZ4ZQrv3qX_uq','archived',50479,NULL,2265,'2012-09-10 10:18:19','2013-10-20 19:15:32',12,'2012-09-10 10:18:18','EXTC4-82MG-41A1',0,'2012-09-15 11:15:32',NULL,NULL,2),(63939,'br98rxZErhVjIc2pBnnMoA','complete',51023,NULL,1717,'2012-09-10 10:32:31','2012-10-27 11:36:20',8,'2012-09-10 10:32:30','EXTC5C6-8SY4-41BF',0,'2012-10-27 11:36:20',NULL,NULL,2),(63941,'doR78ZTzTlN6oVZlBfxv-u','archived',51025,NULL,459,'2012-09-10 11:04:29','2013-10-16 19:16:40',13,'2012-09-10 11:04:27','PS-8XBV-41BR',0,'2012-09-11 11:15:44',NULL,NULL,5),(63943,'cyfwVxOdLd1RAgWIPRykh5','archived',51027,NULL,831,'2012-09-10 11:20:45','2013-11-14 20:30:38',8,'2012-09-10 11:20:43','EXTC5C6-9AWK-41C3',0,'2012-10-10 18:29:51',NULL,NULL,2),(63945,'a7Gwdkwd1hVPdToT4F98XM','archived',51029,NULL,463,'2012-09-10 11:21:52','2013-10-16 19:16:41',13,'2012-09-10 11:21:50','CS-AZ0E-3Y3V',0,'2012-09-11 12:15:43',NULL,NULL,5),(63947,'aqx_snUKvfZBh5PUSRdKjR','archived',51031,NULL,463,'2012-09-10 11:34:13','2013-10-16 19:16:43',13,'2012-09-10 11:34:11','CS-CL0T-3YTX',0,'2012-09-11 12:15:46',NULL,NULL,5),(63949,'csoL-Ug19gn7RM3yaavDcs','archived',51033,NULL,461,'2012-09-10 11:35:34','2013-11-01 20:03:14',13,'2012-09-10 11:35:32','GOP-8ERV-41AL',0,'2012-09-27 15:19:32',NULL,NULL,5),(63951,'bvKO7sxd5cI7cosD8mbGIk','archived',51035,NULL,457,'2012-09-10 11:40:13','2013-10-16 19:16:44',13,'2012-09-10 11:40:11','PCS-95L2-41BX',0,'2012-09-11 12:15:44',NULL,NULL,5),(63953,'chJIFxoCviTzI52PyxCaQV','archived',51037,NULL,453,'2012-09-10 11:48:10','2013-10-16 19:16:45',13,'2012-09-10 11:48:08','PPS-9D3Y-41C9',0,'2012-09-11 12:15:45',NULL,NULL,5),(63955,'aFJBLQkRfbAQOA-8CQVOxZ','archived',51039,NULL,463,'2012-09-10 11:55:09','2013-10-16 19:16:47',13,'2012-09-10 11:55:07','CS-E09X-3Y9V',0,'2012-09-11 12:15:47',NULL,NULL,5),(63957,'aNmOdkiJzoQi5OqvXQ6EDE','archived',45373,NULL,2257,'2012-09-10 12:26:12','2013-10-24 19:18:25',6,'2012-09-10 12:26:11','Int-G0IM-40KP',0,'2012-09-19 17:25:50',NULL,NULL,2),(63959,'cBceXeZyritAzHML9-4Q1m','archived',51041,NULL,463,'2012-09-10 12:27:29','2013-10-18 19:15:41',13,'2012-09-10 12:27:27','CS-CGGK-3Y6Z',0,'2012-09-13 13:19:29',NULL,NULL,5),(63961,'dln4phRO9dJBBUgPaWsX3F','complete',51043,NULL,459,'2012-09-10 12:46:11','2013-01-23 09:21:40',13,'2012-09-10 12:46:09','PS-99SW-41BZ',0,'2013-01-23 09:21:40',NULL,NULL,5),(63963,'bUJFiQglXnFOXtzU5oYbsK','complete',51045,NULL,1717,'2012-09-10 12:48:56','2012-10-27 08:00:05',8,'2012-09-10 12:48:55','EXTC5C6-AGO6-41DV',0,'2012-10-27 08:00:05',NULL,NULL,2),(63965,'ajt2dUzhXpWl4aCieK53fz','archived',51047,NULL,463,'2012-09-10 12:53:24','2013-10-16 19:16:48',13,'2012-09-10 12:53:22','CS-B70R-3Y4J',0,'2012-09-11 13:15:40',NULL,NULL,5),(63967,'d2K6woqNbfb7_e2evu6D9E','archived',51049,NULL,2229,'2012-09-10 13:01:27','2013-10-16 19:16:49',8,'2012-09-10 13:01:26','EXTC5C6-AOPC-41E3',0,'2012-09-11 14:31:25',NULL,NULL,2),(63969,'cFCQp82vbhZl8xhWPIBYeQ','archived',51051,NULL,463,'2012-09-10 13:28:11','2013-10-26 19:28:08',13,'2012-09-10 13:28:09','CS-AP1F-41E5',0,'2012-09-21 11:40:55',NULL,NULL,5),(63971,'dBKN7TJSvhc7shCD4tHuJO','archived',51053,NULL,2035,'2012-09-10 13:31:27','2013-11-22 20:23:10',8,'2012-09-10 13:31:26','EXTC5C6-AZDD-41EJ',0,'2012-10-18 10:32:39',NULL,NULL,2),(63973,'auIucrc55exAZZlfqGGxzo','archived',51055,NULL,791,'2012-09-10 13:56:53','2013-10-20 19:15:32',8,'2012-09-10 13:56:52','EXTC5C6-B2EJ-41EN',0,'2012-09-15 14:15:42',NULL,NULL,2),(63975,'cia6KOc7jk5kGeQbBHf45f','archived',51057,NULL,463,'2012-09-10 13:58:17','2013-10-16 19:16:50',13,'2012-09-10 13:58:15','CS-B3GT-41ER',0,'2012-09-11 14:15:38',NULL,NULL,5),(63977,'cLzK-8KczgPPG3ifBkNkeY','complete',51059,NULL,1717,'2012-09-10 13:58:36','2012-10-27 10:02:56',8,'2012-09-10 13:58:35','EXTC5C6-BFEV-41F3',0,'2012-10-27 10:02:56',NULL,NULL,2),(63979,'cIsBdFXuPjVy0CeIBD7GzI','archived',50849,NULL,2265,'2012-09-10 13:58:50','2013-10-23 19:15:58',12,'2012-09-10 13:58:49','EXTC4-EUB6-40T3',0,'2012-09-18 16:48:23',NULL,NULL,2),(63981,'cdAJJZEJXijB5KoDZvMtbu','archived',51061,NULL,2265,'2012-09-10 14:19:51','2013-10-23 19:15:59',12,'2012-09-10 14:19:50','EXTC4-8CB0-3ZSP',0,'2012-09-18 17:02:30',NULL,NULL,2),(63983,'aTNANWVNLdDA3UMjzno0he','archived',51063,NULL,2035,'2012-09-10 14:22:30','2013-11-22 20:23:11',8,'2012-09-10 14:22:29','EXTC5C6-BN62-41FR',0,'2012-10-18 10:32:46',NULL,NULL,2),(63985,'dZCn2DdpbjHP2eyq722MZq','archived',51065,NULL,2257,'2012-09-10 14:28:02','2013-10-24 19:18:26',6,'2012-09-10 14:28:01','Int-B8XA-41EZ',0,'2012-09-19 16:49:58',NULL,NULL,2),(63987,'bBdbaH4urp-zpDdwgLET_r','archived',51067,NULL,463,'2012-09-10 14:31:36','2013-10-16 19:16:52',13,'2012-09-10 14:31:34','CS-9PPE-41D1',0,'2012-09-11 15:15:32',NULL,NULL,5),(63989,'cWEptB9_5pJBLexgQsX4Hh','archived',51069,NULL,463,'2012-09-10 14:32:23','2013-10-16 19:16:53',13,'2012-09-10 14:32:22','CS-AC56-41DP',0,'2012-09-11 15:15:34',NULL,NULL,5),(63991,'cKA1VDFMvduzliRynYvgEw','archived',51071,NULL,463,'2012-09-10 14:41:54','2013-10-16 19:16:54',13,'2012-09-10 14:41:52','CS-BFML-41F5',0,'2012-09-11 15:15:36',NULL,NULL,5),(63993,'cN7aYffQff0ySe2Qr5OhjD','archived',51073,NULL,455,'2012-09-10 14:47:51','2013-10-16 19:16:56',13,'2012-09-10 14:47:49','POS-770D-40WN',0,'2012-09-11 15:15:37',NULL,NULL,5),(63995,'cbo4qWN5Pkj5moQADbrQiK','complete',32413,NULL,1717,'2012-09-10 14:59:07','2012-10-27 08:09:32',8,'2012-09-10 14:59:06','EXTC5C6-C4W4-41GN',0,'2012-10-27 08:09:32',NULL,NULL,2),(63997,'dd34WHHCveSjMmXbVaPWFP','archived',51075,NULL,2259,'2012-09-10 15:27:05','2013-10-20 19:15:33',12,'2012-09-10 15:27:03','EXTC4-C1LC-41GH',0,'2012-09-15 16:15:34',NULL,NULL,2),(63999,'dj8s1Dknvi2iFuM16Pp3pr','talent',51079,NULL,2035,'2012-09-10 15:32:52','2012-11-09 12:46:22',8,'2012-09-10 15:32:51','EXTC5C6-BHZL-41FB',0,'2012-11-09 12:46:22',NULL,NULL,2),(64001,'ckFIV-TVLoFj-oTqLdbVOm','complete',51081,NULL,1717,'2012-09-10 15:50:04','2012-10-27 10:04:00',8,'2012-09-10 15:50:02','EXTC5C6-CUMT-41HP',0,'2012-10-27 10:04:00',NULL,NULL,2),(64003,'aPyI0OddvnWPeDjbg9wMK3','archived',50573,NULL,2035,'2012-09-10 15:57:44','2013-10-20 19:15:34',8,'2012-09-10 15:57:43','EXTC5C6-CZUF-41HX',0,'2012-09-15 16:15:37',NULL,NULL,2),(64005,'aDg_lONmzkclDwTsKSfQ9e','archived',51083,NULL,459,'2012-09-10 16:02:45','2013-10-16 19:16:57',13,'2012-09-10 16:02:43','PS-BQVT-41FZ',0,'2012-09-11 16:16:02',NULL,NULL,5),(64007,'cu7CBNJRroC6lzmgGMUjy4','archived',51085,NULL,457,'2012-09-10 16:32:17','2013-10-16 19:16:59',13,'2012-09-10 16:32:15','PCS-CP2I-41HH',0,'2012-09-11 17:15:40',NULL,NULL,5),(64009,'dZUOm1Z1voRAW3L4Mwjbcn','archived',51087,NULL,461,'2012-09-10 16:40:33','2013-10-16 19:17:00',13,'2012-09-10 16:40:31','GOP-CYU2-41HV',0,'2012-09-11 17:15:41',NULL,NULL,5),(64011,'b6YUjCyDTgMllm94hwKv5R','archived',51089,NULL,457,'2012-09-10 16:52:59','2013-10-16 19:17:02',13,'2012-09-10 16:52:57','PCS-D3SS-41I1',0,'2012-09-11 08:38:58',NULL,NULL,5),(64013,'cF_8UJdPziVyJZCWcBjMPj','complete',23603,NULL,463,'2012-09-10 16:53:17','2012-11-14 09:19:28',13,'2012-09-10 16:53:14','CS-FTFC-3YCV',0,'2012-11-14 09:19:28',NULL,NULL,5),(64015,'djQ-JnUF1nVzJ1peSE6zlw','archived',38611,NULL,2259,'2012-09-10 17:04:44','2013-10-24 19:18:27',6,'2012-09-10 17:04:43','Int-DTAG-41IJ',0,'2012-09-19 17:47:30',NULL,NULL,2),(64017,'aQ609LMmXo_kcJIp1HCXKe','archived',51091,NULL,2265,'2012-09-10 17:26:48','2013-10-23 19:16:00',12,'2012-09-10 17:26:47','EXTC4-DSSE-41IH',0,'2012-09-18 16:56:09',NULL,NULL,2),(64019,'dAB68jw8jgTlzbGJ0EBMw8','archived',39981,NULL,453,'2012-09-10 17:27:45','2013-10-16 20:15:32',13,'2012-09-10 17:27:44','PPS-DRTQ-3YWF',0,'2012-09-11 18:15:48',NULL,NULL,5),(64021,'aX3KjB6obpA6mRK8UuAxH5','archived',51093,NULL,459,'2012-09-10 17:28:59','2013-10-16 20:15:33',13,'2012-09-10 17:28:57','PS-7X6W-3YL5',0,'2012-09-11 18:15:49',NULL,NULL,5),(64023,'bbWTYZUaPn6P-ZLAHmmf0Z','archived',51095,NULL,463,'2012-09-10 17:31:51','2013-10-16 20:15:35',13,'2012-09-10 17:31:50','CS-DLX8-41I7',0,'2012-09-11 18:15:52',NULL,NULL,5),(64025,'cdpGlHo2Djg4tiJc5ryh1C','archived',51097,NULL,463,'2012-09-10 17:46:49','2013-10-16 19:17:03',13,'2012-09-10 17:46:47','CS-AD4Q-41DR',0,'2012-09-11 13:15:37',NULL,NULL,5),(64027,'a9AwZW-sPcoBSGyMbpcrg_','complete',51099,NULL,2277,'2012-09-10 17:49:05','2013-02-11 15:51:13',8,'2012-09-10 17:49:03','EXTC5C6-E462-41J1',0,'2013-02-11 15:51:13',NULL,NULL,2),(64029,'c0V1GMU2Diy63ZAP3CBSn0','archived',51101,NULL,463,'2012-09-10 17:49:49','2013-10-16 20:15:36',13,'2012-09-10 17:49:47','CS-8OGH-3ZTH',0,'2012-09-11 18:15:50',NULL,NULL,5),(64031,'arGGWcER9jXAeHxprGplb1','archived',51103,NULL,463,'2012-09-10 18:13:45','2013-10-16 20:15:37',13,'2012-09-10 18:13:43','CS-E1D7-41IZ',0,'2012-09-11 18:15:51',NULL,NULL,5),(64033,'bO6RNV4uXpERSmtqvPyVmH','archived',51105,NULL,463,'2012-09-10 18:21:38','2013-10-16 21:15:29',13,'2012-09-10 18:21:36','CS-CNKJ-41HD',0,'2012-09-11 19:15:48',NULL,NULL,5),(64035,'dVrLpEVXbiyQ2JVpp9xcav','archived',51107,NULL,2035,'2012-09-10 18:29:43','2013-10-20 21:15:32',8,'2012-09-10 18:29:42','EXTC5C6-EK86-41JP',0,'2012-09-15 19:15:51',NULL,NULL,2),(64037,'ch25OwgXrm5kahL9ohiSZE','archived',51109,NULL,461,'2012-09-10 18:30:13','2013-10-16 21:15:31',13,'2012-09-10 18:30:10','GOP-E5Y9-41J3',0,'2012-09-11 19:15:42',NULL,NULL,5),(64039,'bQtlecrrnm-B7uIskfUdxo','complete',51111,NULL,459,'2012-09-10 18:39:36','2012-12-31 10:16:56',13,'2012-09-10 18:39:34','PS-EHGY-413F',0,'2012-12-31 10:16:56',NULL,NULL,5),(64041,'am5jPZPafixjt7RvK2A9Kb','archived',51113,NULL,463,'2012-09-10 18:42:45','2013-10-16 21:15:32',13,'2012-09-10 18:42:43','CS-DLS4-41I5',0,'2012-09-11 19:15:45',NULL,NULL,5),(64043,'aLPqgL88fd6kIjMR4maxLr','archived',51115,NULL,461,'2012-09-10 18:59:37','2013-10-23 19:16:02',13,'2012-09-10 18:59:35','GOP-B1N3-3YQL',0,'2012-09-18 15:27:24',NULL,NULL,5),(64045,'dSH9HonejbrP6GrZBKNw7v','archived',51117,NULL,459,'2012-09-10 19:00:44','2013-10-16 21:15:33',13,'2012-09-10 19:00:42','PS-EWZ9-41K3',0,'2012-09-11 19:15:47',NULL,NULL,5),(64047,'ccVogRsW5ep6eSP5Mc1qnV','archived',51119,NULL,463,'2012-09-10 19:06:02','2013-10-16 21:15:34',13,'2012-09-10 19:06:00','CS-DZ1Y-41IT',0,'2012-09-11 19:15:49',NULL,NULL,5),(64049,'bM42UagPjdgjahMnkdyViL','archived',51121,NULL,303,'2012-09-10 19:09:24','2013-10-19 19:17:34',10,'2012-09-10 19:09:22','EXTC5C6-FDK6-41KN',0,'2012-09-14 08:01:34',NULL,NULL,2),(64053,'by5eWAiG5hhO-yTE-5GbFO','complete',51125,NULL,2053,'2012-09-10 19:59:32','2013-04-03 08:27:38',12,'2012-09-10 19:59:29','EXTC4-FUF8-41LJ',0,'2013-04-03 08:27:38',NULL,NULL,2),(64055,'cyYYREu6bfz6Lb58vzVoEB','archived',51127,NULL,461,'2012-09-10 19:59:42','2013-10-26 19:28:12',13,'2012-09-10 19:59:38','GOP-FI5T-41KR',0,'2012-09-21 10:50:08',NULL,NULL,5),(64057,'b6IVMuCfzfxzGfzy45wUpQ','archived',51129,NULL,463,'2012-09-10 20:12:07','2013-10-16 22:15:38',13,'2012-09-10 20:12:04','CS-8N31-41AZ',0,'2012-09-11 20:15:44',NULL,NULL,5),(64059,'caDx3pngXjE5pMNVHpLkx4','archived',51131,NULL,459,'2012-09-10 20:13:56','2013-10-20 04:15:25',13,'2012-09-10 20:13:55','PS-F6RA-41KH',0,'2012-09-15 02:15:46',NULL,NULL,5),(64061,'ar7e2fxd5bBkPBaNhnnITS','archived',51133,NULL,463,'2012-09-10 20:17:57','2013-10-16 23:15:35',13,'2012-09-10 20:17:56','CS-84LC-41A9',0,'2012-09-11 21:15:43',NULL,NULL,5),(64063,'aNciEuvGPazzVaz_14t_2T','archived',39117,NULL,463,'2012-09-10 20:21:49','2013-11-09 21:05:11',13,'2012-09-10 20:21:47','CS-CV6T-40RB',0,'2012-10-05 14:46:04',NULL,NULL,5),(64065,'df4CqgdCXdgABc3L3TUEB-','complete',26585,NULL,2027,'2012-09-10 20:23:25','2013-02-15 10:43:24',8,'2012-09-10 20:23:24','EXTC5C6-FPW3-41LD',0,'2013-02-15 10:43:24',NULL,NULL,2),(64067,'a1OFksTDTfey2-2XtmvBjf','archived',51135,NULL,461,'2012-09-10 20:30:55','2013-10-16 23:15:36',13,'2012-09-10 20:30:53','GOP-7UFK-419X',0,'2012-09-11 21:15:46',NULL,NULL,5),(64069,'dIwQ0iCLrfgOZDWh8rJWyr','complete',51137,NULL,2053,'2012-09-10 20:38:09','2012-11-06 16:13:19',12,'2012-09-10 20:38:08','EXTC4-FULV-41LL',0,'2012-11-06 16:13:19',NULL,NULL,2),(64071,'bcUUKHR4flD4CpcCjICwlC','archived',51139,NULL,2035,'2012-09-10 20:38:14','2013-11-22 20:23:12',8,'2012-09-10 20:38:13','EXTC5C6-GIVJ-41MR',0,'2012-10-18 10:32:02',NULL,NULL,2),(64073,'bTif_eX85bE5ugQY3J4bb3','archived',16843,NULL,791,'2012-09-10 20:45:29','2013-11-13 20:24:30',8,'2012-09-10 20:45:28','EXTC5C6-GJ8E-41MT',0,'2012-10-09 09:36:07',NULL,NULL,2),(64075,'bYRZieWR9nsPae8EZU_osC','complete',16843,NULL,1453,'2012-09-10 21:03:44','2013-04-10 14:26:05',8,'2012-09-10 21:03:42','EXTC5C6-GUE9-41MZ',0,'2013-04-10 14:26:05',NULL,NULL,2),(64077,'dSv9smcg5bIzJKdtPOirSF','archived',51141,NULL,831,'2012-09-10 21:24:24','2013-11-14 20:30:39',8,'2012-09-10 21:24:22','EXTC5C6-GGXB-41MN',0,'2012-10-10 18:29:28',NULL,NULL,2),(64079,'bgzsCGDHDa66BshZ2qLhhS','archived',51143,NULL,461,'2012-09-10 21:29:53','2013-10-17 00:15:25',13,'2012-09-10 21:29:51','GOP-G832-41M9',0,'2012-09-11 22:15:40',NULL,NULL,5),(64081,'bXcKwNV1rn54is3GySjxpd','archived',51145,NULL,791,'2012-09-10 22:00:21','2013-11-13 20:24:32',8,'2012-09-10 22:00:20','EXTC5C6-GXA5-41N1',0,'2012-10-09 09:36:13',NULL,NULL,2),(64083,'cjFM_gVvLbfkwQ26H6gPYo','archived',51147,NULL,463,'2012-09-10 22:20:16','2013-10-17 01:15:30',13,'2012-09-10 22:20:15','CS-FAMN-414J',0,'2012-09-11 23:15:44',NULL,NULL,5),(64085,'b39ME6wfzit4IQ5wJHwMZf','archived',51145,NULL,2053,'2012-09-10 22:46:45','2013-10-21 01:15:25',12,'2012-09-10 22:46:42','EXTC4-HS65-41O1',0,'2012-09-15 23:15:43',NULL,NULL,2),(64087,'aLow2U1fTa3in8fDGa1bs8','archived',51149,NULL,2257,'2012-09-10 23:23:20','2013-10-24 19:18:30',12,'2012-09-10 23:23:18','EXTC4-IFV4-41OP',0,'2012-09-19 17:15:44',NULL,NULL,2),(64089,'c2FBlzVPrcg7psnYD4_Zk2','archived',51151,NULL,459,'2012-09-10 23:30:05','2013-10-17 02:15:25',13,'2012-09-10 23:30:03','PS-I5BA-41OH',0,'2012-09-12 00:15:44',NULL,NULL,5),(64091,'dQr1ykILbix5EEsh_Xp6j1','archived',51153,NULL,2035,'2012-09-11 05:10:02','2013-11-22 20:23:14',8,'2012-09-11 05:09:59','EXTC5C6-43B3-41PF',0,'2012-10-18 10:32:08',NULL,NULL,2),(64093,'aomoI5cJTaUkoLzB93_BCz','archived',51155,NULL,463,'2012-09-11 06:55:56','2013-10-30 20:52:32',13,'2012-09-11 06:55:53','CS-30PV-41P9',0,'2012-09-25 15:53:38',NULL,NULL,5),(64095,'cvKA3WC0Ha37mjzQuXJ_sb','complete',51157,NULL,1905,'2012-09-11 07:37:38','2012-10-31 11:40:08',6,'2012-09-11 07:37:36','Int-6BRM-41PT',0,'2012-10-31 11:40:08',NULL,NULL,2),(64097,'amYOwePjzmeBDmcvoEqGwq','archived',35847,NULL,463,'2012-09-11 08:03:08','2013-10-17 19:15:48',13,'2012-09-11 08:03:05','CS-7A45-3Z5V',0,'2012-09-12 08:16:04',NULL,NULL,5),(64099,'cII4T3UijgB6KGBLafkF2C','archived',45677,NULL,2035,'2012-09-11 09:01:31','2013-11-22 20:23:15',8,'2012-09-11 09:01:30','EXTC5C6-7MBB-41QT',0,'2012-10-18 10:32:13',NULL,NULL,2),(64101,'auIs-DTQjh-kaMcSZNXeSg','complete',51159,NULL,303,'2012-09-11 09:18:09','2013-04-10 14:27:31',10,'2012-09-11 09:18:07','EXTC5C6-7L6H-41QR',0,'2013-04-10 14:27:31',NULL,NULL,2),(64103,'cTmDJqLtDaxAQv8N9ss04-','archived',51161,NULL,2035,'2012-09-11 09:21:42','2013-11-22 20:23:16',8,'2012-09-11 09:21:41','EXTC5C6-7DYK-41QH',0,'2012-10-18 10:32:33',NULL,NULL,2),(64105,'aucWkbpz5lDlPJ9YFcgYPz','complete',39047,NULL,2265,'2012-09-11 09:33:01','2012-11-06 15:20:54',6,'2012-09-11 09:33:00','Int-7ZI0-41R5',0,'2012-11-06 15:20:54',NULL,NULL,2),(64107,'cM7_tfkc9clRiymHX-Jq4R','archived',51163,NULL,459,'2012-09-11 09:36:46','2013-10-20 00:15:29',13,'2012-09-11 09:36:44','PS-6ZRT-41Q9',0,'2012-09-14 22:15:46',NULL,NULL,5),(64109,'aV8pRLugbpp548HvYk27zs','archived',48361,NULL,2277,'2012-09-11 10:15:43','2013-10-21 19:15:34',8,'2012-09-11 10:15:43','EXTC5C6-8LPI-41RV',0,'2012-09-16 11:15:32',NULL,NULL,2),(64111,'aW5LAbb95j3OtcYnZjVd1d','archived',51165,NULL,791,'2012-09-11 10:25:53','2013-10-21 19:15:34',8,'2012-09-11 10:25:52','EXTC5C6-8J5U-41RN',0,'2012-09-16 11:15:35',NULL,NULL,2),(64113,'air82Jx25aSlwXe-vw-vdK','archived',51167,NULL,463,'2012-09-11 10:27:32','2013-10-17 19:15:49',13,'2012-09-11 10:27:30','CS-84D7-41R9',0,'2012-09-12 11:16:00',NULL,NULL,5),(64115,'b1_SKkrw1loyUP-rBSQIb5','archived',51169,NULL,463,'2012-09-11 10:29:39','2013-10-17 19:15:51',13,'2012-09-11 10:29:37','CS-7719-41QD',0,'2012-09-12 11:16:04',NULL,NULL,5),(64117,'cnNHjgf_jezQE0qIyTtOF8','complete',50843,NULL,2227,'2012-09-11 10:35:50','2013-02-25 14:18:10',2,'2012-09-11 10:35:49','Int-8LO5-41RT',0,'2013-02-25 14:18:10',NULL,NULL,2),(64119,'bgWXku5VXaGkfnQOQCxC7P','complete',48857,NULL,2279,'2012-09-11 10:41:01','2013-02-25 11:47:20',6,'2012-09-11 10:41:00','Int-8P8C-41SB',0,'2013-02-25 11:47:20',NULL,NULL,2),(64121,'cwYUwNzXjciibA-bMkaQB1','archived',51171,NULL,461,'2012-09-11 10:48:20','2013-10-17 19:15:52',13,'2012-09-11 10:48:18','GOP-7GOX-41QJ',0,'2012-09-12 11:16:05',NULL,NULL,5),(64123,'cMMb_jxxnpa4_GoZI9UNCZ','archived',51173,NULL,459,'2012-09-11 11:02:00','2013-10-17 19:15:54',13,'2012-09-11 11:01:58','PS-86VY-41RD',0,'2012-09-12 11:16:07',NULL,NULL,5),(64125,'cbC4GWlCLfDRWBJHkZ344b','archived',51175,NULL,463,'2012-09-11 11:33:04','2013-10-17 19:15:55',13,'2012-09-11 11:33:02','CS-E5ZD-4135',0,'2012-09-12 12:15:36',NULL,NULL,5),(64127,'cy6YmvBUTn06WTEtwUTwtq','archived',51177,NULL,457,'2012-09-11 11:42:35','2013-10-18 19:15:42',13,'2012-09-11 11:42:33','PCS-AWL9-3ZDD',0,'2012-09-13 10:38:23',NULL,NULL,5),(64129,'bjIwXpVVbcAyhz3c7shp7-','archived',51179,NULL,2257,'2012-09-11 12:05:02','2013-10-21 19:15:35',12,'2012-09-11 12:05:00','EXTC4-9FF1-41TL',0,'2012-09-16 12:15:35',NULL,NULL,2),(64133,'cvWN0y8ujlaB4tfi0-17c8','archived',51183,NULL,463,'2012-09-11 12:46:50','2013-10-17 19:15:57',13,'2012-09-11 12:46:48','CS-FJES-41KX',0,'2012-09-12 13:15:42',NULL,NULL,5),(64135,'b5InaDagnkQPk3z0RGuR1n','archived',51185,NULL,2257,'2012-09-11 12:53:47','2013-10-21 19:15:37',12,'2012-09-11 12:53:46','EXTC4-ADSW-41UT',0,'2012-09-16 13:15:31',NULL,NULL,2),(64137,'dCi8mYxKPmARP0T9jjc9sX','archived',51187,NULL,2265,'2012-09-11 12:55:43','2013-10-23 19:16:03',12,'2012-09-11 12:55:42','EXTC4-ACXA-41UR',0,'2012-09-18 17:04:46',NULL,NULL,2),(64139,'dnN86L_GHkL6EtIyUxPouP','archived',51189,NULL,2227,'2012-09-11 13:01:48','2013-10-25 19:22:43',8,'2012-09-11 13:01:46','EXTC5C6-AOCY-41V5',0,'2012-09-20 12:53:01',NULL,NULL,2),(64141,'blEfm7C45phQPBquh9PgUO','archived',51191,NULL,2105,'2012-09-11 13:06:08','2013-10-21 19:15:37',12,'2012-09-11 13:06:07','EXTC4-A4T6-41UJ',0,'2012-09-16 13:15:34',NULL,NULL,2),(64143,'aysD8mwZ5l_QZb7ChsunW3','archived',51193,NULL,463,'2012-09-11 13:11:51','2013-10-17 19:15:58',13,'2012-09-11 13:11:49','CS-AGAM-41UV',0,'2012-09-12 13:15:43',NULL,NULL,5),(64145,'bmoxo9Se9jUi1glSkOb9ej','complete',47451,NULL,1163,'2012-09-11 13:13:35','2012-11-02 11:12:27',8,'2012-09-11 13:13:34','EXTC5C6-AXHO-41VJ',0,'2012-11-02 11:12:27',NULL,NULL,2),(64147,'cAOuww-Mbc-lZAXmUmeasB','archived',51195,NULL,463,'2012-09-11 13:14:01','2013-10-17 19:15:59',13,'2012-09-11 13:13:59','CS-DQX7-401B',0,'2012-09-12 13:15:40',NULL,NULL,5),(64149,'bpx5Q0xHfhKiWY4bcgR7KK','complete',13069,NULL,2035,'2012-09-11 13:39:58','2012-11-22 16:11:54',2,'2012-09-11 13:39:57','Int-B5XN-41W5',0,'2012-11-22 16:11:54',NULL,NULL,2),(64151,'ashldhymrf1kYR_dNI8-g8','archived',51197,NULL,459,'2012-09-11 13:54:05','2013-10-17 19:16:01',13,'2012-09-11 13:54:03','PS-7W1B-41R3',0,'2012-09-12 14:16:19',NULL,NULL,5),(64153,'abWbERpzLbUjWTxryoZrFq','archived',51199,NULL,791,'2012-09-11 14:04:59','2013-11-13 20:24:33',8,'2012-09-11 14:04:58','EXTC5C6-BFJL-41WP',0,'2012-10-09 09:35:46',NULL,NULL,2),(64155,'aCuvIxminkh5eGjzuUC6A4','archived',51201,NULL,463,'2012-09-11 14:22:01','2013-10-17 19:16:03',13,'2012-09-11 14:21:59','CS-9R3K-3ZV7',0,'2012-09-12 15:15:40',NULL,NULL,5),(64157,'daJdC6b5PksRvitlsDgCn8','archived',51203,NULL,2257,'2012-09-11 14:25:41','2013-10-24 19:18:31',12,'2012-09-11 14:25:40','EXTC4-BICA-41WV',0,'2012-09-19 17:19:43',NULL,NULL,2),(64159,'bJDw3cNs9fgR5lQbiQSrwT','archived',49081,NULL,457,'2012-09-11 14:26:39','2013-10-17 19:16:04',13,'2012-09-11 14:26:37','PCS-AXPX-41VL',0,'2012-09-12 15:15:46',NULL,NULL,5),(64161,'aoPd2Nhq9iSlcDfXGvzvfg','complete',51205,NULL,2229,'2012-09-11 14:28:44','2013-02-25 09:54:22',8,'2012-09-11 14:28:42','EXTC5C6-BTEA-41XN',0,'2013-02-25 09:54:22',NULL,NULL,2),(64163,'csSg-YJCDnmRj1Twxspef4','archived',51207,NULL,463,'2012-09-11 14:36:21','2013-10-17 19:16:05',13,'2012-09-11 14:36:19','CS-ABAK-41UN',0,'2012-09-12 15:15:43',NULL,NULL,5),(64165,'aoFXSVWyrpokQks0TulWE2','archived',51209,NULL,459,'2012-09-11 14:38:53','2013-10-17 19:16:07',13,'2012-09-11 14:38:51','PS-B5YA-41W7',0,'2012-09-12 15:15:48',NULL,NULL,5),(64167,'dC38xOGcXc5lYGGx-PPfFO','archived',51213,NULL,461,'2012-09-11 14:44:40','2013-10-17 19:16:08',13,'2012-09-11 14:44:38','GOP-B8GT-41WD',0,'2012-09-12 15:15:44',NULL,NULL,5),(64169,'bDKcIg0_9c94iqdIMdZsNp','archived',51215,NULL,463,'2012-09-11 14:46:30','2013-10-17 19:16:09',13,'2012-09-11 14:46:28','CS-BGHS-3ZEJ',0,'2012-09-12 15:15:49',NULL,NULL,5),(64171,'aRWPgebjzdhkDnPJI58M3K','archived',51217,NULL,461,'2012-09-11 14:52:25','2013-10-17 19:16:10',13,'2012-09-11 14:52:23','GOP-BKBV-41WZ',0,'2012-09-12 15:15:45',NULL,NULL,5),(64173,'d2W_w99-TdZQe8S-vjBXby','archived',51219,NULL,2229,'2012-09-11 15:09:54','2013-10-19 19:17:35',8,'2012-09-11 15:09:53','EXTC5C6-C9OI-41YF',0,'2012-09-14 13:09:29',NULL,NULL,2),(64175,'bFjDssVxfcZiQ_vqMHftWS','archived',51221,NULL,461,'2012-09-11 15:29:37','2013-10-17 19:16:12',13,'2012-09-11 15:29:35','GOP-BYK2-41XX',0,'2012-09-12 16:15:38',NULL,NULL,5),(64177,'dLW3Z9na5o_AGK14VO_iKl','archived',51223,NULL,463,'2012-09-11 15:30:35','2013-10-26 19:28:15',13,'2012-09-11 15:30:33','CS-A9UE-41UL',0,'2012-09-21 11:39:06',NULL,NULL,5),(64179,'d3XNiYG2Lj6joBFwgcyiGV','archived',51225,NULL,461,'2012-09-11 15:36:47','2013-10-17 19:16:13',13,'2012-09-11 15:36:45','GOP-DNCZ-40S1',0,'2012-09-12 16:15:39',NULL,NULL,5),(64181,'cWAKrFcc5eIRYjC3JzYE9d','archived',51227,NULL,459,'2012-09-11 15:49:49','2013-10-17 19:16:14',13,'2012-09-11 15:49:47','PS-CHWD-41YT',0,'2012-09-12 16:15:40',NULL,NULL,5),(64183,'dZyKG-UdTdf44vYSOKHv8d','archived',51229,NULL,463,'2012-09-11 15:52:46','2013-10-17 19:16:15',13,'2012-09-11 15:52:44','CS-C6HN-41Y9',0,'2012-09-12 16:15:41',NULL,NULL,5),(64185,'ay3by4IArbGB4DnL_AVP0u','archived',51231,NULL,463,'2012-09-11 15:59:02','2013-10-17 19:16:16',13,'2012-09-11 15:59:00','CS-93FN-3Z93',0,'2012-09-12 16:15:42',NULL,NULL,5),(64187,'b-PdbHU4HhrBhmfPHrTAl5','archived',51233,NULL,459,'2012-09-11 16:35:02','2013-10-17 19:16:18',13,'2012-09-11 16:35:01','PS-B526-41W3',0,'2012-09-12 17:15:33',NULL,NULL,5),(64189,'cGtdAM05zis4ZvVu76jtdj','complete',51235,NULL,461,'2012-09-11 16:55:49','2012-11-30 09:58:42',13,'2012-09-11 16:55:47','GOP-CEZU-41YR',0,'2012-11-30 09:58:42',NULL,NULL,5),(64191,'broc6OTFDgx6EzpC8N44-s','archived',51237,NULL,459,'2012-09-11 16:58:20','2013-10-17 19:16:19',13,'2012-09-11 16:58:18','PS-CTH9-41HN',0,'2012-09-12 17:15:36',NULL,NULL,5),(64193,'cFPe958Lzo-zkZ6LN1mI9O','archived',51239,NULL,457,'2012-09-11 17:16:41','2013-10-17 20:15:30',13,'2012-09-11 17:16:39','PCS-CVKW-41Z1',0,'2012-09-12 18:15:44',NULL,NULL,5),(64195,'bro_RxRireNiVrvyBJ_v4Z','archived',51241,NULL,2227,'2012-09-11 17:34:13','2013-10-25 19:22:45',8,'2012-09-11 17:34:11','EXTC5C6-E3LD-420N',0,'2012-09-20 12:52:32',NULL,NULL,2),(64197,'cUH-FIS69h84ixwqs1aAb4','archived',51243,NULL,2227,'2012-09-11 17:36:43','2013-10-21 20:15:33',8,'2012-09-11 17:36:41','EXTC5C6-DY82-420D',0,'2012-09-16 18:15:45',NULL,NULL,2),(64199,'dEJQnupRThz6HOaotDa9gd','archived',51245,NULL,463,'2012-09-11 17:49:25','2013-10-26 19:28:19',13,'2012-09-11 17:49:22','CS-DS1I-4201',0,'2012-09-21 13:37:15',NULL,NULL,5),(64201,'dHVSWDISLgqiosNaFTeaMt','complete',51247,NULL,463,'2012-09-11 17:51:05','2012-10-25 11:57:10',13,'2012-09-11 17:51:03','CS-D39G-400H',0,'2012-10-25 11:57:10',NULL,NULL,5),(64203,'b3ybtLc4PeqzALgDrSVyV3','complete',51249,NULL,2299,'2012-09-11 18:11:55','2012-11-01 16:20:59',13,'2012-09-11 18:11:53','PCS-DL17-41ZR',0,'2012-11-01 16:20:59',NULL,NULL,5),(64205,'bnrfWnyYzkzB48g_YPOQES','archived',51251,NULL,457,'2012-09-11 18:21:06','2013-10-17 21:15:32',13,'2012-09-11 18:21:05','PCS-DQ7H-41ZZ',0,'2012-09-12 19:15:44',NULL,NULL,5),(64207,'dJwiGBU9vnizJ9RGnQk8qV','archived',51253,NULL,463,'2012-09-11 18:24:36','2013-10-17 21:15:33',13,'2012-09-11 18:24:34','CS-BT94-41XL',0,'2012-09-12 19:15:45',NULL,NULL,5),(64209,'bw8twyWJ1iN6iZ_4r0qtgE','archived',51255,NULL,457,'2012-09-11 18:29:15','2013-10-17 21:15:34',13,'2012-09-11 18:29:13','PCS-E3AS-420J',0,'2012-09-12 19:15:44',NULL,NULL,5),(64211,'bj3CaXoODoy6V5BizSzlVb','archived',46095,NULL,831,'2012-09-11 18:34:11','2013-11-14 20:30:40',8,'2012-09-11 18:34:10','EXTC5C6-F09D-4227',0,'2012-10-10 18:29:41',NULL,NULL,2),(64213,'bcsNgkOH9hH4Cd1rR546Yv','complete',51257,NULL,459,'2012-09-11 18:47:17','2012-12-31 10:16:38',13,'2012-09-11 18:47:15','PS-EIKP-4219',0,'2012-12-31 10:16:38',NULL,NULL,5),(64215,'b54w_KPc9jAiy-IBhgVoC3','archived',51255,NULL,463,'2012-09-11 19:19:35','2013-10-17 22:15:35',13,'2012-09-11 19:19:33','CS-F1XO-422B',0,'2012-09-12 20:15:48',NULL,NULL,5),(64217,'a68IY9zNTiqzmNoX5aGuoW','archived',50399,NULL,2265,'2012-09-11 19:38:27','2013-10-21 22:15:23',12,'2012-09-11 19:38:26','EXTC4-DY70-420B',0,'2012-09-16 20:15:44',NULL,NULL,2),(64219,'cxzWFnxrLgakBEq0HwIlvB','complete',51259,NULL,2227,'2012-09-11 19:52:07','2013-02-25 14:17:35',2,'2012-09-11 19:52:05','Int-ELRU-421D',1,'2013-02-25 14:17:35',NULL,NULL,2),(64221,'aPtb0YUkTpuBPIC9Y-iK9d','archived',51261,NULL,463,'2012-09-11 20:01:58','2013-10-26 19:28:23',13,'2012-09-11 20:01:56','CS-ERBU-421V',0,'2012-09-21 11:37:17',NULL,NULL,5),(64223,'c793ryV7nhy7YyAwOoXf5S','complete',51263,NULL,1717,'2012-09-11 20:02:19','2012-10-27 10:05:52',8,'2012-09-11 20:02:18','EXTC5C6-FYR3-4239',0,'2012-10-27 10:05:52',NULL,NULL,2),(64225,'aIfVdiEzji_Pilts0WX7ia','complete',51265,NULL,2033,'2012-09-11 20:22:17','2012-10-23 07:49:12',12,'2012-09-11 20:22:16','EXTC5C6-FVYJ-4235',0,'2012-10-23 07:49:12',NULL,NULL,2),(64227,'dr01WfFxnbrQrAX3R6IcJG','archived',51267,NULL,455,'2012-09-11 20:35:10','2013-10-17 23:15:39',13,'2012-09-11 20:35:08','POS-G6LI-41M3',0,'2012-09-12 21:15:43',NULL,NULL,5),(64229,'cazUm-IPzkMjLPr8gZAzE-','archived',51269,NULL,459,'2012-09-11 21:09:22','2013-10-17 23:15:41',13,'2012-09-11 21:09:21','PS-AB58-3ZBL',0,'2012-09-12 21:15:46',NULL,NULL,5),(64231,'bHz8CYD1zpTyk5O1Pb49gx','complete',19971,NULL,1905,'2012-09-11 21:14:28','2012-10-30 09:50:58',6,'2012-09-11 21:14:27','Int-GT3Q-4243',0,'2012-10-30 09:50:58',NULL,NULL,2),(64233,'dbIawH1BXcX5idPcXz7fM8','complete',51271,NULL,2229,'2012-09-11 21:36:43','2013-02-25 09:52:57',8,'2012-09-11 21:36:42','EXTC5C6-3JPL-41PD',0,'2013-02-25 09:52:57',NULL,NULL,2),(64235,'cb0u5-RZzbbAF9JRE7MsCF','complete',51273,NULL,2277,'2012-09-11 21:41:15','2013-02-11 15:46:54',8,'2012-09-11 21:41:14','EXTC5C6-H62X-424N',0,'2013-02-11 15:46:54',NULL,NULL,2),(64237,'dGOoLll41b05o7IpLbhPeM','archived',51275,NULL,791,'2012-09-11 21:51:24','2013-11-13 20:24:34',8,'2012-09-11 21:51:22','EXTC5C6-H3HB-424F',0,'2012-10-09 09:35:45',NULL,NULL,2),(64239,'dwVcLaDNnfm7jE3eLp5Ne8','archived',51277,NULL,459,'2012-09-11 21:59:00','2013-10-18 00:15:27',13,'2012-09-11 21:58:58','PS-GDMT-423L',0,'2012-09-12 22:15:45',NULL,NULL,5),(64241,'b3R6tAjV1hW44uo-ivGxxX','archived',51279,NULL,2035,'2012-09-11 22:04:37','2013-10-22 00:15:59',8,'2012-09-11 22:04:37','EXTC5C6-HNZW-425F',0,'2012-09-16 22:15:41',NULL,NULL,2),(64243,'d4H-gMzUXl_Q0RRE1TiIup','archived',51281,NULL,2229,'2012-09-11 22:25:04','2013-10-19 19:17:35',8,'2012-09-11 22:25:01','EXTC5C6-GUBG-4247',0,'2012-09-14 12:59:27',NULL,NULL,2),(64245,'bdfiTNwc9ppPOSRknbVxrZ','complete',22923,NULL,2253,'2012-09-11 22:26:33','2013-08-15 13:55:16',12,'2012-09-11 22:26:32','EXTC4-HCED-424Z',0,'2013-08-15 13:55:16',NULL,NULL,2),(64247,'c4vDAufADaaOo3-2YVTSOU','archived',51283,NULL,459,'2012-09-11 22:36:04','2013-10-18 01:15:27',13,'2012-09-11 22:36:02','PS-GDDM-423J',0,'2012-09-12 23:15:45',NULL,NULL,5),(64249,'dnXwSHphnfwBY8Ry2nl8TO','archived',51285,NULL,2265,'2012-09-11 23:39:37','2013-10-23 19:16:03',12,'2012-09-11 23:39:36','EXTC4-B0JM-41VR',0,'2012-09-18 16:59:57',NULL,NULL,2),(64251,'bB0C75QczagiJBdGxjcyZm','archived',51287,NULL,455,'2012-09-12 00:21:45','2013-10-18 03:15:25',13,'2012-09-12 00:21:44','POS-6SM0-40NP',0,'2012-09-13 01:15:46',NULL,NULL,5),(64253,'blfoBRjV1dY43YFpOAJCXE','archived',51289,NULL,2227,'2012-09-12 03:03:44','2013-10-25 19:22:46',8,'2012-09-12 03:03:42','EXTC5C6-81BQ-40A3',0,'2012-09-20 12:51:21',NULL,NULL,2),(64255,'bLyr-C6Zjmoz9JabyXXZ8H','archived',51291,NULL,459,'2012-09-12 07:10:27','2013-10-29 20:46:01',13,'2012-09-12 07:10:24','PS-860N-3Z73',0,'2012-09-24 16:15:34',NULL,NULL,5),(64257,'aAity5ohnbniXPOxV73re8','complete',50457,NULL,1327,'2012-09-12 07:31:43','2012-10-25 12:28:05',8,'2012-09-12 07:31:41','EXTC5C6-6DG5-426H',0,'2012-10-25 12:28:05',NULL,NULL,2),(64259,'dCKvLQoOHg750Y69yXcnrI','archived',51293,NULL,463,'2012-09-12 07:49:42','2013-11-14 20:30:45',13,'2012-09-12 07:49:40','CS-8DXI-3Z7N',0,'2012-10-10 11:25:14',NULL,NULL,5),(64261,'au8nt7odnkTAxxQ0MjSqpP','archived',51295,NULL,461,'2012-09-12 08:33:55','2013-10-18 19:15:44',13,'2012-09-12 08:33:53','GOP-AZ1C-3ZDL',0,'2012-09-13 09:15:40',NULL,NULL,5),(64263,'ccLBJe-4zd8zb5bk0TJjdr','archived',51297,NULL,459,'2012-09-12 08:46:11','2013-10-18 19:15:45',13,'2012-09-12 08:46:09','PS-8VPE-41BN',0,'2012-09-13 09:15:42',NULL,NULL,5),(64265,'bx-EDerA5lYQcYyL1-5SYE','complete',51299,NULL,2229,'2012-09-12 08:54:15','2013-02-25 09:53:09',8,'2012-09-12 08:54:14','EXTC5C6-7E3R-426Z',0,'2013-02-25 09:53:09',NULL,NULL,2),(64267,'dOJjvMohPbFASy0UEfKB8N','complete',51301,NULL,2265,'2012-09-12 09:08:48','2012-11-06 15:26:00',12,'2012-09-12 09:08:47','EXTC4-7FBK-4271',0,'2012-11-06 15:26:00',NULL,NULL,2),(64269,'aWudXnDv1oi4cpHBT-vE6i','complete',50769,NULL,1905,'2012-09-12 09:30:56','2013-02-25 13:18:45',6,'2012-09-12 09:30:55','Int-7TYD-427X',0,'2013-02-25 13:18:45',NULL,NULL,2),(64271,'dHoBbn6ofjEiloyS0sAZvk','complete',48341,NULL,2279,'2012-09-12 09:47:59','2013-02-25 11:47:28',6,'2012-09-12 09:47:58','Int-88CE-428F',0,'2013-02-25 11:47:28',NULL,NULL,2),(64273,'dDc2XV5vnlE4rLT-hcNAGw','archived',50417,NULL,2277,'2012-09-12 10:02:26','2013-10-24 19:18:33',8,'2012-09-12 10:02:25','EXTC5C6-8B01-428L',0,'2012-09-19 15:46:09',NULL,NULL,2),(64275,'bSCoUMyNvgZBwpbHxkXuvr','archived',49699,NULL,2277,'2012-09-12 10:07:26','2013-10-24 19:18:34',8,'2012-09-12 10:07:25','EXTC5C6-8EK4-428N',0,'2012-09-19 15:46:50',NULL,NULL,2),(64277,'bYO__e6MTdMl8LUTWFqLjA','archived',51303,NULL,459,'2012-09-12 10:35:26','2013-10-18 19:15:46',13,'2012-09-12 10:35:24','PS-ANJG-3ZCL',0,'2012-09-13 11:15:41',NULL,NULL,5),(64279,'cORq_OelLmORwqSFy6Ibd7','archived',51305,NULL,2229,'2012-09-12 10:37:59','2013-10-19 19:17:36',8,'2012-09-12 10:37:59','EXTC5C6-7ZIO-4285',0,'2012-09-14 13:10:20',NULL,NULL,2),(64281,'cIJxJZg4fcU6J7AxA0HZ7X','archived',51307,NULL,2035,'2012-09-12 10:39:16','2013-11-22 20:23:18',8,'2012-09-12 10:39:15','EXTC5C6-8TX7-429H',0,'2012-10-18 10:32:22',NULL,NULL,2),(64283,'aw13H2xAHfM4I1X3ZMqwtn','archived',1231,NULL,2277,'2012-09-12 10:39:42','2013-10-24 19:18:35',8,'2012-09-12 10:39:40','EXTC5C6-8U5F-429J',0,'2012-09-19 16:03:19',NULL,NULL,2),(64285,'db8D-5FcTf4jVd9huHgQ6W','archived',51309,NULL,463,'2012-09-12 10:42:04','2013-10-18 19:15:47',13,'2012-09-12 10:42:02','CS-AMTX-3ZCH',0,'2012-09-13 11:15:42',NULL,NULL,5),(64287,'cs_Ucal_DozRpMOCVjsiSz','archived',51311,NULL,459,'2012-09-12 10:58:24','2013-11-05 20:41:28',13,'2012-09-12 10:58:22','PS-8FLE-428P',0,'2012-10-01 11:25:14',NULL,NULL,5),(64289,'bPCwvwY_LiXjdKW7x0-vUy','archived',17587,NULL,463,'2012-09-12 11:17:18','2013-10-18 19:15:49',13,'2012-09-12 11:17:16','CS-C962-40FT',0,'2012-09-13 12:15:37',NULL,NULL,5),(64291,'cHqmwJLyPgMQQVKvQmoARL','archived',1179,NULL,2277,'2012-09-12 11:42:52','2013-10-26 19:28:24',8,'2012-09-12 11:42:51','EXTC5C6-9QWI-42AR',0,'2012-09-21 12:12:05',NULL,NULL,2),(64293,'coVe4EGcrdJBYUYkZCqE1o','complete',51313,NULL,1717,'2012-09-12 11:54:09','2012-10-27 08:11:14',8,'2012-09-12 11:54:07','EXTC5C6-9MIA-42AB',0,'2012-10-27 08:11:14',NULL,NULL,2),(64295,'aiOVgZjv9in4M910oKQLiD','archived',38185,NULL,1453,'2012-09-12 11:57:11','2013-10-19 19:17:36',8,'2012-09-12 11:57:09','EXTC5C6-9TA3-42AV',0,'2012-09-14 08:05:22',NULL,NULL,2),(64297,'dKL92Fxofa0OI3h-oelIuy','complete',51315,NULL,463,'2012-09-12 12:10:14','2012-11-07 14:51:45',13,'2012-09-12 12:10:13','CS-BW3B-41G5',0,'2012-11-07 14:51:45',NULL,NULL,5),(64299,'aknkiwVqDpDRQrkUaBOw8E','archived',51317,NULL,791,'2012-09-12 12:15:04','2013-10-22 19:15:31',8,'2012-09-12 12:15:03','EXTC5C6-9OCV-41TV',0,'2012-09-17 12:15:35',NULL,NULL,2),(64301,'c01FgHRM9hcO9XGWUNdAXm','archived',51319,NULL,463,'2012-09-12 12:31:48','2013-10-18 19:15:50',13,'2012-09-12 12:31:46','CS-9C73-429X',0,'2012-09-13 13:15:42',NULL,NULL,5),(64303,'aVWkUxG9LiNRPZPnQZqlTk','archived',51321,NULL,453,'2012-09-12 12:54:19','2013-10-18 19:15:51',13,'2012-09-12 12:54:17','PPS-9PKX-42AJ',0,'2012-09-13 13:15:41',NULL,NULL,5),(64305,'c5feJxI_1hNktZPGhH6h0O','archived',51323,NULL,2277,'2012-09-12 12:59:45','2013-10-24 19:18:38',8,'2012-09-12 12:59:44','EXTC5C6-AMIA-42C7',0,'2012-09-19 16:04:22',NULL,NULL,2),(64307,'awB5mXNHLpcR1sXRiJOkLK','complete',51325,NULL,1327,'2012-09-12 13:04:33','2012-10-25 12:27:25',8,'2012-09-12 13:04:32','EXTC5C6-ALNO-42C1',0,'2012-10-25 12:27:25',NULL,NULL,2),(64309,'byDXInRgrkrzAUbyUYULgF','archived',51327,NULL,455,'2012-09-12 13:09:04','2013-10-18 19:15:52',13,'2012-09-12 13:09:02','POS-8J0B-41AV',0,'2012-09-13 13:15:44',NULL,NULL,5),(64311,'b2kC5WHyLkFkMNZQ_CpSuH','archived',51329,NULL,463,'2012-09-12 13:22:02','2013-10-18 19:15:54',13,'2012-09-12 13:22:00','CS-AG38-42BR',0,'2012-09-13 14:15:43',NULL,NULL,5),(64313,'cff1SVyOPiAzgjgkrmUS3e','archived',51331,NULL,459,'2012-09-12 13:30:52','2013-10-18 19:15:55',13,'2012-09-12 13:30:50','PS-A4L9-42BB',0,'2012-09-13 14:15:44',NULL,NULL,5),(64315,'czFWWu0mvnsiErtD0SdMGl','archived',51333,NULL,461,'2012-09-12 13:51:36','2013-10-18 19:15:56',13,'2012-09-12 13:51:34','GOP-ATFU-42CL',0,'2012-09-13 14:15:42',NULL,NULL,5),(64317,'bA4POYzlniOkrn7hHalLxV','archived',14817,NULL,831,'2012-09-12 13:53:24','2013-11-14 20:30:46',8,'2012-09-12 13:53:22','EXTC5C6-BC0A-42D9',0,'2012-10-10 18:29:46',NULL,NULL,2),(64319,'aAe-WmERfeHBzclLQG_v6K','archived',51335,NULL,461,'2012-09-12 13:54:49','2013-10-18 19:15:57',13,'2012-09-12 13:54:47','GOP-AMEM-42C5',0,'2012-09-13 14:15:40',NULL,NULL,5),(64321,'d5o4gg_cfgOBbz_e8jbiDW','archived',51337,NULL,2283,'2012-09-12 13:55:31','2013-10-25 19:22:47',8,'2012-09-12 13:55:29','EXTC5C6-B0LJ-42CT',0,'2012-09-20 12:29:53',NULL,NULL,2),(64323,'aVkdW0miTiMls2O_yWuYFw','archived',36919,NULL,2229,'2012-09-12 14:02:16','2013-10-22 19:15:32',8,'2012-09-12 14:02:15','EXTC5C6-BIPB-42DT',0,'2012-09-17 14:15:34',NULL,NULL,2),(64325,'bgL4D4VwPa-O9FJnLtpMQJ','complete',41197,NULL,2077,'2012-09-12 14:07:53','2013-02-20 11:15:33',6,'2012-09-12 14:07:52','Int-BM6W-42DV',0,'2013-02-20 11:15:33',NULL,NULL,2),(64327,'d9k-OPY7zlb7lCxXTBjgoi','archived',47799,NULL,2035,'2012-09-12 14:28:26','2013-10-22 19:15:32',8,'2012-09-12 14:28:25','EXTC5C6-BSGX-42E7',0,'2012-09-17 15:15:42',NULL,NULL,2),(64329,'asIHxT6CTml7yuEYZOGxdQ','complete',41623,NULL,1163,'2012-09-12 14:44:36','2012-11-02 11:12:28',8,'2012-09-12 14:44:35','EXTC5C6-B8SJ-42D5',0,'2012-11-02 11:12:28',NULL,NULL,2),(64331,'aTw_zGyHXj1kgmsZq5jdeH','archived',51339,NULL,463,'2012-09-12 14:49:08','2013-10-18 19:15:59',13,'2012-09-12 14:49:05','CS-H69O-424P',0,'2012-09-13 15:15:41',NULL,NULL,5),(64333,'abiIZMHGjmv6xH1bcks8qo','complete',6907,NULL,459,'2012-09-12 14:58:27','2012-12-14 15:02:11',13,'2012-09-12 14:58:26','PS-ELW3-3ZJD',0,'2012-12-14 15:02:11',NULL,NULL,5),(64335,'deJxAV4MfcXzn937r-BUnu','archived',51341,NULL,2105,'2012-09-12 15:13:23','2013-11-14 20:30:48',12,'2012-09-12 15:13:21','EXTC4-BU7O-42EB',0,'2012-10-10 18:17:19',NULL,NULL,2),(64337,'bSh1QQierjkAXC4tTd921O','archived',51343,NULL,463,'2012-09-12 15:13:35','2013-10-18 19:16:00',13,'2012-09-12 15:13:33','CS-DACE-412B',0,'2012-09-13 15:15:44',NULL,NULL,5),(64339,'bbu1qvQl5eRzPnWR0Ygn5a','complete',51345,NULL,2053,'2012-09-12 15:17:56','2012-11-06 15:52:18',12,'2012-09-12 15:17:55','EXTC4-9QWK-41TZ',0,'2012-11-06 15:52:18',NULL,NULL,2),(64341,'ay0t-DIszogyDJHOhk3N2b','archived',51347,NULL,459,'2012-09-12 15:18:54','2013-10-18 19:16:01',13,'2012-09-12 15:18:52','PS-894E-428H',0,'2012-09-13 16:15:36',NULL,NULL,5),(64343,'dtFM6FRLPlljMDBa_ho8JZ','archived',51349,NULL,461,'2012-09-12 15:19:09','2013-10-18 19:16:02',13,'2012-09-12 15:19:06','GOP-BTSB-42E9',0,'2012-09-13 16:15:40',NULL,NULL,5),(64345,'a51l5zghfkgk0wf8xH7Rwu','complete',31507,NULL,1327,'2012-09-12 15:24:48','2012-10-25 12:28:07',8,'2012-09-12 15:24:48','EXTC5C6-CHW8-42F7',0,'2012-10-25 12:28:07',NULL,NULL,2),(64347,'cJf61xcf9k2zL_PIj4a-FH','archived',42675,NULL,2277,'2012-09-12 15:29:41','2013-10-24 19:18:40',8,'2012-09-12 15:29:40','EXTC5C6-C3EB-42EL',0,'2012-09-19 15:47:37',NULL,NULL,2),(64349,'cthlcXO5HohR1R8jkIH_sW','complete',51351,NULL,463,'2012-09-12 15:34:52','2012-12-31 14:45:12',13,'2012-09-12 15:34:50','CS-CZHK-3ZH5',0,'2012-12-31 14:45:12',NULL,NULL,5),(64351,'c3nd4y8cLlIi5oxlmn2BlE','complete',51353,NULL,1327,'2012-09-12 15:38:48','2012-10-25 12:28:11',8,'2012-09-12 15:38:47','EXTC5C6-CPR5-42FL',0,'2012-10-25 12:28:11',NULL,NULL,2),(64353,'bRas1q2rjkTkRdBgTaes6U','archived',51355,NULL,2105,'2012-09-12 15:40:27','2013-11-14 20:30:50',12,'2012-09-12 15:40:26','EXTC4-HDZL-4255',0,'2012-10-10 18:17:22',NULL,NULL,2),(64355,'bz9VxYn4rpCkwufr98HjM9','archived',51357,NULL,461,'2012-09-12 15:42:28','2013-10-18 19:16:03',13,'2012-09-12 15:42:26','GOP-CB1R-42ET',0,'2012-09-13 16:15:42',NULL,NULL,5),(64357,'d-r3TQnEbf7AGECR4V9duj','archived',47657,NULL,2105,'2012-09-12 15:52:16','2013-11-14 20:30:52',12,'2012-09-12 15:52:14','EXTC4-CO0Y-42FJ',0,'2012-10-10 18:17:21',NULL,NULL,2),(64359,'aIABM5XEbnjPC63LwZdCCV','complete',51359,NULL,1717,'2012-09-12 15:55:54','2013-01-04 16:27:26',8,'2012-09-12 15:55:53','EXTC5C6-CLWI-41YX',0,'2013-01-04 16:27:26',NULL,NULL,2),(64361,'aQYidUGALc4AhsrEqNY0x3','archived',51361,NULL,457,'2012-09-12 16:10:18','2013-10-18 19:16:05',13,'2012-09-12 16:10:17','PCS-ABDM-42BJ',0,'2012-09-13 16:15:38',NULL,NULL,5),(64363,'aZ-8Xx9OblGlI3aEHZm7eg','complete',51363,NULL,1905,'2012-09-12 16:15:29','2012-12-19 10:33:37',6,'2012-09-12 16:15:28','Int-D19J-42G3',0,'2012-12-19 10:33:37',NULL,NULL,2),(64365,'da1jInLivisB-HYcuJ3Xpg','archived',51365,NULL,459,'2012-09-12 16:17:21','2013-10-18 19:16:06',13,'2012-09-12 16:17:19','PS-BY84-3ZYL',0,'2012-09-13 17:15:35',NULL,NULL,5),(64367,'cRSuvmMJTj96iwWDAHLRQE','complete',51367,NULL,1717,'2012-09-12 16:33:15','2012-10-27 10:07:57',8,'2012-09-12 16:33:13','EXTC5C6-DAF5-42GL',0,'2012-10-27 10:07:57',NULL,NULL,2),(64369,'dZIBhGUfHcvif6zPZX7yDs','archived',51369,NULL,459,'2012-09-12 16:34:15','2013-10-18 19:16:07',13,'2012-09-12 16:34:12','PS-CSPV-42FR',0,'2012-09-13 17:15:38',NULL,NULL,5),(64371,'ayCnQD4jfkRRihOdVW5F1j','archived',48199,NULL,2105,'2012-09-12 16:36:11','2013-10-22 19:15:33',12,'2012-09-12 16:36:10','EXTC4-6LE4-426J',0,'2012-09-17 17:15:33',NULL,NULL,2),(64373,'dSFYZU1qXbii1n3D4vsQDS','archived',51371,NULL,2105,'2012-09-12 16:49:54','2013-11-14 20:30:54',12,'2012-09-12 16:49:53','EXTC4-D79Z-42GB',0,'2012-10-10 18:17:25',NULL,NULL,2),(64375,'cW-bznuv1cwjnXTuVSL_3d','archived',48153,NULL,2257,'2012-09-12 16:54:35','2013-10-24 19:18:43',12,'2012-09-12 16:54:34','EXTC4-CMY7-42FF',0,'2012-09-19 17:10:51',NULL,NULL,2),(64377,'cBGnni4F5fEl9xBRXLtv7j','archived',51373,NULL,791,'2012-09-12 18:03:04','2013-11-13 20:24:36',8,'2012-09-12 18:03:02','EXTC5C6-E9PV-42I3',0,'2012-10-09 09:36:01',NULL,NULL,2),(64379,'duFJ2MUL9e8lAZ2K400O1d','archived',51375,NULL,463,'2012-09-12 18:04:18','2013-10-18 20:15:30',13,'2012-09-12 18:04:17','CS-GYVD-3ZNF',0,'2012-09-13 18:15:47',NULL,NULL,5),(64381,'bWz8uNl7LnA5Vby--6xc9y','archived',51377,NULL,2265,'2012-09-12 18:05:15','2013-11-05 20:41:31',12,'2012-09-12 18:05:13','EXTC4-D155-42G1',0,'2012-10-01 13:04:43',NULL,NULL,2),(64383,'dRC60_rIHp0ie5F4V6zoXu','archived',51379,NULL,2257,'2012-09-12 18:07:42','2013-10-22 20:15:32',12,'2012-09-12 18:07:41','EXTC4-EGIS-42IB',0,'2012-09-17 18:15:45',NULL,NULL,2),(64385,'aMYSzJvgfedRvKpl45gxIc','archived',23801,NULL,2259,'2012-09-12 18:16:28','2013-10-24 19:18:44',6,'2012-09-12 18:16:27','Int-DREG-42HF',0,'2012-09-19 17:46:39',NULL,NULL,2),(64387,'dwe3vJK9bfOi3qtl8nO_D_','archived',50921,NULL,2277,'2012-09-12 18:33:56','2013-10-24 19:18:45',8,'2012-09-12 18:33:56','EXTC5C6-F1VZ-42JN',0,'2012-09-19 16:04:51',NULL,NULL,2),(64389,'bD-RxTdhzl1Q5czd9UT-rl','complete',51381,NULL,1717,'2012-09-12 18:37:32','2012-10-27 10:11:44',8,'2012-09-12 18:37:31','EXTC5C6-IB18-4069',0,'2012-10-27 10:11:44',NULL,NULL,2),(64391,'d5Mc5n2L9iTAUpvruTD6PJ','complete',51383,NULL,459,'2012-09-12 18:44:58','2012-11-08 10:05:58',13,'2012-09-12 18:44:56','PS-CN83-42FH',0,'2012-11-08 10:05:58',NULL,NULL,5),(64393,'dTHPQ6g39j_zzjGY3ZdirH','complete',51385,NULL,459,'2012-09-12 18:57:31','2013-01-07 14:53:51',13,'2012-09-12 18:57:29','PS-8LFI-40ON',0,'2013-01-07 14:53:51',NULL,NULL,5),(64395,'cmYL1tQg5diB_C3Iqm-aPT','archived',51387,NULL,831,'2012-09-12 18:59:58','2013-10-22 21:15:28',8,'2012-09-12 18:59:56','EXTC5C6-EWX0-42JB',0,'2012-09-17 19:15:40',NULL,NULL,2),(64397,'bXxjQAIRzja4r2reDvGKUL','archived',51387,NULL,1163,'2012-09-12 19:00:09','2013-10-22 21:15:29',8,'2012-09-12 19:00:07','EXTC5C6-EXIB-42JD',0,'2012-09-17 19:15:43',NULL,NULL,2),(64399,'cMjkTuZQnbSjUfSMBTweLY','archived',51389,NULL,461,'2012-09-12 19:02:53','2013-11-16 21:37:33',13,'2012-09-12 19:02:51','GOP-EC6U-42I5',0,'2012-10-12 20:16:01',NULL,NULL,5),(64401,'dv7ConAwHdFAVEWmbG5c49','archived',51391,NULL,459,'2012-09-12 19:27:40','2013-10-18 22:15:33',13,'2012-09-12 19:27:39','PS-F0MU-42JJ',0,'2012-09-13 20:15:57',NULL,NULL,5),(64403,'ceqkumnSPp0ApzFlc5MK3z','archived',51393,NULL,463,'2012-09-12 19:29:56','2013-10-18 22:15:34',13,'2012-09-12 19:29:54','CS-BVZZ-42ED',0,'2012-09-13 20:15:53',NULL,NULL,5),(64405,'b-JErTZnTe57fkgdJn_jrI','archived',51395,NULL,455,'2012-09-12 19:44:08','2013-10-18 22:15:35',13,'2012-09-12 19:44:06','POS-F3MV-422F',0,'2012-09-13 20:15:55',NULL,NULL,5),(64407,'daw6WTeXrcF4hjcjDCPl8P','archived',51397,NULL,463,'2012-09-12 19:58:13','2013-10-18 22:15:37',13,'2012-09-12 19:58:11','CS-F2BJ-42JR',0,'2012-09-13 20:15:58',NULL,NULL,5),(64409,'br6SjCm1PlCRAyIvpp2Fy0','archived',51399,NULL,463,'2012-09-12 20:26:22','2013-10-26 19:28:27',13,'2012-09-12 20:26:20','CS-9UYZ-40YV',0,'2012-09-21 11:37:58',NULL,NULL,5),(64411,'aVxlvS_b9nPRQJHBzCegeQ','archived',51401,NULL,459,'2012-09-12 20:27:27','2013-10-18 23:15:23',13,'2012-09-12 20:27:25','PS-FQ4Y-42KH',0,'2012-09-13 21:15:47',NULL,NULL,5),(64413,'dEtU1m_AvfsRMzRMfiOLNf','complete',1149,NULL,2277,'2012-09-12 20:38:51','2013-02-11 15:47:07',8,'2012-09-12 20:38:49','EXTC5C6-GL95-42LR',0,'2013-02-11 15:47:07',NULL,NULL,2),(64415,'cl5RhFJYDn17S-Qt5tAoxV','archived',28459,NULL,2035,'2012-09-12 20:40:25','2013-11-22 20:23:19',8,'2012-09-12 20:40:23','EXTC5C6-GDBF-42LH',0,'2012-10-18 10:32:21',NULL,NULL,2),(64417,'bG-2Y6eQ9dzyvWpI3Ns3VV','complete',51403,NULL,2047,'2012-09-12 20:50:13','2013-02-25 12:06:39',2,'2012-09-12 20:50:12','Int-BOQN-41X5',0,'2013-02-25 12:06:39',NULL,NULL,2),(64419,'ct_-tpxzvgv4WYOwsblQi5','archived',51405,NULL,461,'2012-09-12 20:59:00','2013-10-18 23:15:24',13,'2012-09-12 20:58:57','GOP-GBU0-42LD',0,'2012-09-13 21:15:50',NULL,NULL,5),(64421,'cAeT9dg7Pef4DSZYQ0QFRO','archived',51407,NULL,2035,'2012-09-12 21:19:41','2013-11-22 20:23:21',8,'2012-09-12 21:19:39','EXTC5C6-GKJH-42LN',0,'2012-10-18 10:32:31',NULL,NULL,2),(64423,'c123TkAhziO4sWC2pdr5Ei','archived',51409,NULL,2229,'2012-09-12 21:31:10','2013-10-19 19:17:37',8,'2012-09-12 21:31:08','EXTC5C6-GVIX-42MB',0,'2012-09-14 13:00:19',NULL,NULL,2),(64425,'aFFYx5MUncI4tyzIDmIzMI','archived',51411,NULL,2035,'2012-09-12 21:42:50','2013-11-22 20:23:22',8,'2012-09-12 21:42:50','EXTC5C6-FID2-42K7',0,'2012-10-18 10:32:27',NULL,NULL,2),(64427,'bNyGDODbDfoj1r0wAYDFwR','complete',51413,NULL,461,'2012-09-12 22:03:02','2012-11-30 09:58:40',13,'2012-09-12 22:03:00','GOP-BYVD-410T',0,'2012-11-30 09:58:40',NULL,NULL,5),(64429,'dhmhco1xDfElg2NZnHpCZ7','archived',51415,NULL,791,'2012-09-12 22:05:25','2013-11-13 20:24:37',8,'2012-09-12 22:05:24','EXTC5C6-H0SU-424D',0,'2012-10-09 09:35:49',NULL,NULL,2),(64431,'c2Vs_BFP1byzkVTodR8dSk','complete',51371,NULL,2259,'2012-09-12 22:34:23','2012-11-02 17:58:32',12,'2012-09-12 22:34:22','EXTC4-HU8L-42NH',0,'2012-11-02 17:58:32',NULL,NULL,2),(64433,'a_Sfvzj-5nV6dXaVD2_jBw','complete',51371,NULL,2257,'2012-09-12 22:55:55','2012-11-02 17:59:22',12,'2012-09-12 22:55:54','EXTC4-I7WM-42NT',0,'2012-11-02 17:59:22',NULL,NULL,2),(64435,'b9prfFJdLovRaCTiY_UcLB','archived',39099,NULL,2283,'2012-09-12 22:57:42','2013-10-19 19:17:37',8,'2012-09-12 22:57:41','EXTC5C6-ID0G-42NV',0,'2012-09-14 13:02:05',NULL,NULL,2),(64437,'bc_QJWe-5e45xb2CgQHyB1','archived',51417,NULL,457,'2012-09-12 23:23:00','2013-10-19 02:15:23',13,'2012-09-12 23:22:58','PCS-GGS4-42LJ',0,'2012-09-14 00:15:48',NULL,NULL,5),(64439,'dMngqOXnjbmOnpahS6axAk','archived',51419,NULL,2257,'2012-09-12 23:34:48','2013-10-24 19:18:47',12,'2012-09-12 23:34:46','EXTC4-5NF-42O3',0,'2012-09-19 17:16:49',NULL,NULL,2),(64441,'d_T_Lilf1j1jQFx5C5I80a','archived',45747,NULL,463,'2012-09-12 23:40:53','2013-10-19 02:15:24',13,'2012-09-12 23:40:50','CS-9XC-42O5',0,'2012-09-14 00:15:51',NULL,NULL,5),(64443,'baxfcO4IXoXAG98ssvMm65','archived',51421,NULL,459,'2012-09-13 00:27:50','2013-10-19 03:15:26',13,'2012-09-13 00:27:48','PS-2NT-42NZ',0,'2012-09-14 01:15:50',NULL,NULL,5),(64445,'dyqDDzctHmh4T4X0Scz7E-','archived',51423,NULL,463,'2012-09-13 00:28:45','2013-10-19 03:15:28',13,'2012-09-13 00:28:44','CS-GBAW-42LB',0,'2012-09-14 01:15:53',NULL,NULL,5),(64447,'auntdNogzjpkGRO0o_BHhF','archived',51425,NULL,463,'2012-09-13 01:20:51','2013-10-19 04:15:24',13,'2012-09-13 01:20:50','CS-ETG8-4221',0,'2012-09-14 02:15:53',NULL,NULL,5),(64449,'cU_1QrQhrjh6SAWai6xxuE','archived',51427,NULL,2277,'2012-09-13 01:42:50','2013-10-24 19:18:48',8,'2012-09-13 01:42:49','EXTC5C6-HW56-42NL',0,'2012-09-19 16:07:33',NULL,NULL,2),(64451,'ay40saQ4fcLP9uTiXMgGiO','complete',41007,NULL,1453,'2012-09-13 07:44:05','2013-04-10 14:26:54',2,'2012-09-13 07:44:03','Int-6B7L-42P1',0,'2013-04-10 14:26:54',NULL,NULL,2),(64453,'cUCJtK8DPlhO3giNX0OTGu','complete',41007,NULL,303,'2012-09-13 07:50:32','2013-04-10 14:27:44',4,'2012-09-13 07:50:30','Int-6S3U-42P9',0,'2013-04-10 14:27:44',NULL,NULL,2),(64455,'coNUJAazTg0A91dfhkDisd','complete',41007,NULL,2053,'2012-09-13 07:59:11','2012-11-06 16:21:32',6,'2012-09-13 07:59:10','Int-6V93-42PB',0,'2012-11-06 16:21:32',NULL,NULL,2),(64457,'bnQPm21ZXfklE-i5N6SQoj','complete',32361,NULL,2263,'2012-09-13 08:05:50','2012-11-22 10:43:45',6,'2012-09-13 08:05:47','Int-HQJR-42N9',0,'2012-11-22 10:43:45',NULL,NULL,2),(64459,'ddq3pDJTbd_kmNKz0fPmI3','archived',51429,NULL,459,'2012-09-13 08:17:13','2013-10-19 19:17:39',13,'2012-09-13 08:17:11','PS-5N5U-42OX',0,'2012-09-14 09:15:33',NULL,NULL,5),(64461,'bqgkw_84zl06HbIhVAthEo','archived',51431,NULL,455,'2012-09-13 08:18:35','2013-10-19 19:17:40',13,'2012-09-13 08:18:33','POS-5LID-42OV',0,'2012-09-14 09:15:35',NULL,NULL,5),(64463,'bwtvDzJxrom4qjsak7FYvg','archived',51433,NULL,461,'2012-09-13 08:22:58','2013-10-19 19:17:41',13,'2012-09-13 08:22:56','GOP-BHQR-3ZXR',0,'2012-09-14 09:15:37',NULL,NULL,5),(64465,'dcQiJME2PjPOCOQ89NJu8T','complete',51435,NULL,2077,'2012-09-13 09:47:57','2013-02-20 11:21:43',12,'2012-09-13 09:47:56','EXTC4-7MW6-42PX',0,'2013-02-20 11:21:43',NULL,NULL,2),(64467,'a6cSpEv9DkV5ZMUd8aBvDS','archived',51437,NULL,463,'2012-09-13 09:52:06','2013-10-19 19:17:43',13,'2012-09-13 09:52:04','CS-CVFP-411T',0,'2012-09-14 10:15:38',NULL,NULL,5),(64469,'bKW1xwmbbli5sew9Pu1bn6','archived',51439,NULL,2265,'2012-09-13 09:52:28','2013-10-23 19:16:04',12,'2012-09-13 09:52:27','EXTC4-7XNR-42Q5',0,'2012-09-18 10:16:00',NULL,NULL,2),(64471,'bJoc-p3c1gLyKqLkSGF9C_','archived',29085,NULL,1453,'2012-09-13 09:54:20','2013-10-19 19:17:43',8,'2012-09-13 09:54:19','EXTC5C6-85UM-42QB',0,'2012-09-14 08:06:50',NULL,NULL,2),(64473,'coOP2_9gzf95yygHu1jgPy','archived',51441,NULL,463,'2012-09-13 09:54:25','2013-10-23 20:15:39',13,'2012-09-13 09:54:24','CS-AN5O-41V1',0,'2012-09-18 18:15:46',NULL,NULL,5),(64475,'ada5N2ISfn8OReup-9cQpY','archived',51443,NULL,459,'2012-09-13 09:58:02','2013-10-19 19:17:44',13,'2012-09-13 09:58:01','PS-HZ5A-42NP',0,'2012-09-14 10:15:40',NULL,NULL,5),(64477,'cjOMzhowPd05mnpuEQNJCV','archived',51445,NULL,463,'2012-09-13 10:06:59','2013-10-19 19:17:45',13,'2012-09-13 10:06:57','CS-JS8-42O9',0,'2012-09-14 10:15:42',NULL,NULL,5),(64479,'ddCPzDC61bl5ajI6UUIFac','archived',51447,NULL,2053,'2012-09-13 10:15:11','2013-10-23 19:16:05',12,'2012-09-13 10:15:09','EXTC4-8C8F-42QP',0,'2012-09-18 10:16:04',NULL,NULL,2),(64481,'b8b8qpS_XehzWD2bp3xJ81','complete',51439,NULL,2077,'2012-09-13 10:17:14','2013-02-20 11:16:21',12,'2012-09-13 10:17:12','EXTC4-8GC9-42QV',0,'2013-02-20 11:16:21',NULL,NULL,2),(64483,'c2r4xJkhLcB549bDaEY5Vg','archived',51449,NULL,457,'2012-09-13 10:17:22','2013-11-01 20:03:19',13,'2012-09-13 10:17:19','PCS-BP8N-41X7',0,'2012-09-27 14:51:30',NULL,NULL,5),(64485,'bnNNEpK-jij4h2iW0UYcvT','archived',51451,NULL,2259,'2012-09-13 10:47:10','2013-10-24 19:18:49',12,'2012-09-13 10:47:09','EXTC4-8J1R-42R5',0,'2012-09-19 17:41:27',NULL,NULL,2),(64487,'aP2xEBx5LdpQVYe2fENKEV','complete',51453,NULL,459,'2012-09-13 10:59:09','2012-12-31 13:53:30',13,'2012-09-13 10:59:06','PS-H6Y1-42MV',0,'2012-12-31 13:53:30',NULL,NULL,5),(64489,'bAEeibVQ5kLiVNKcjLQUPU','archived',51455,NULL,461,'2012-09-13 11:15:57','2013-10-19 19:17:47',13,'2012-09-13 11:15:55','GOP-8JOL-42R9',0,'2012-09-14 12:15:40',NULL,NULL,5),(64491,'b7s9AA4n9bV4tyfdDexXz_','archived',51457,NULL,455,'2012-09-13 11:30:38','2013-10-18 21:15:29',13,'2012-09-13 11:30:36','POS-8YDX-42S9',0,'2012-09-13 19:15:47',NULL,NULL,5),(64493,'bTba_v4TjaajI3ZDim2vTg','archived',51459,NULL,453,'2012-09-13 11:39:06','2013-10-19 19:17:48',13,'2012-09-13 11:39:04','PPS-DV35-42HJ',0,'2012-09-14 12:15:43',NULL,NULL,5),(64495,'aZ7YxWhrnknO8BNsiOvKdu','archived',51461,NULL,463,'2012-09-13 11:58:59','2013-10-26 19:28:31',13,'2012-09-13 11:58:57','CS-9I4U-42T3',0,'2012-09-21 12:55:55',NULL,NULL,5),(64497,'a69kIakljeFzHwNaEIDfMH','archived',51463,NULL,2229,'2012-09-13 12:06:20','2013-10-19 19:17:48',8,'2012-09-13 12:06:18','EXTC5C6-7E0H-42PP',0,'2012-09-14 13:09:51',NULL,NULL,2),(64499,'cbWjRUgWriPjIGQVBPfswY','archived',51465,NULL,2229,'2012-09-13 12:12:23','2013-10-19 19:17:49',8,'2012-09-13 12:12:22','EXTC5C6-A3LE-42UD',0,'2012-09-14 13:07:17',NULL,NULL,2),(64501,'bk-2KD5wjnCB0f5PFU8yx5','archived',51467,NULL,2035,'2012-09-13 12:34:37','2013-11-22 20:23:24',8,'2012-09-13 12:34:35','EXTC5C6-9YNU-42U5',0,'2012-10-18 10:32:30',NULL,NULL,2),(64503,'bS3xxXNJblOkzhUuMBTVyz','archived',51469,NULL,457,'2012-09-13 12:44:14','2013-10-19 19:17:50',13,'2012-09-13 12:44:12','PCS-9XJP-42U3',0,'2012-09-14 13:15:40',NULL,NULL,5),(64505,'d2DYwu8uLeFP599NQ4WB-M','archived',51471,NULL,2035,'2012-09-13 13:05:39','2013-11-22 20:23:25',8,'2012-09-13 13:05:37','EXTC5C6-A8ZD-42UP',0,'2012-10-18 10:32:26',NULL,NULL,2),(64507,'akpOVOqQ1cnPOJJ_SngkBS','archived',51473,NULL,463,'2012-09-13 13:08:20','2013-10-19 19:17:51',13,'2012-09-13 13:08:18','CS-9NR7-42TN',0,'2012-09-14 13:15:43',NULL,NULL,5),(64509,'dSTVYaYpPlmQFGaaOpYyWY','archived',51475,NULL,463,'2012-09-13 13:44:32','2013-10-19 19:17:52',13,'2012-09-13 13:44:30','CS-DFD5-41ZL',0,'2012-09-14 14:15:37',NULL,NULL,5),(64511,'duYo02xS1lM52E5csFbOtE','complete',48687,NULL,2279,'2012-09-13 14:06:59','2012-10-25 10:44:03',6,'2012-09-13 14:06:58','Int-ADOD-42UZ',0,'2012-10-25 10:44:03',NULL,NULL,2),(64513,'bN8z1XeI1bCjCkIkR3KGLE','archived',51477,NULL,1717,'2012-09-13 14:09:33','2013-10-23 19:16:06',8,'2012-09-13 14:09:32','EXTC5C6-BGPP-42WP',0,'2012-09-18 14:15:36',NULL,NULL,2),(64515,'ca4tl7tpji67_XIDmJwNCc','archived',51479,NULL,461,'2012-09-13 14:10:51','2013-10-26 19:28:35',13,'2012-09-13 14:10:49','GOP-7NEF-427H',0,'2012-09-21 11:39:36',NULL,NULL,5),(64517,'dNsnh20F5hqyImdbatFuwR','complete',42675,NULL,2077,'2012-09-13 14:11:40','2013-02-20 11:17:44',12,'2012-09-13 14:11:39','EXTC4-BFS1-42WN',0,'2013-02-20 11:17:44',NULL,NULL,2),(64519,'cVjRuBuRDgi5WIdmgyIMmE','complete',48687,NULL,2265,'2012-09-13 14:16:40','2012-11-06 15:20:50',6,'2012-09-13 14:16:39','Int-BOMZ-42X7',0,'2012-11-06 15:20:50',NULL,NULL,2),(64521,'dCmEa4cjfp7ijw7zRRYjnP','complete',48687,NULL,2263,'2012-09-13 14:28:32','2013-04-12 08:13:04',6,'2012-09-13 14:28:31','Int-BTP8-42XJ',1,'2013-04-12 08:13:04',NULL,NULL,2),(64523,'axrsIWooDj9AsYHd6kZse0','archived',51481,NULL,2227,'2012-09-13 14:33:56','2013-10-25 19:22:49',8,'2012-09-13 14:33:55','EXTC5C6-H17D-42MP',0,'2012-09-20 12:50:47',NULL,NULL,2),(64525,'c049OWatLeB4FrZgZQRhTK','archived',51483,NULL,461,'2012-09-13 14:46:34','2013-10-19 19:17:54',13,'2012-09-13 14:46:31','GOP-C1I6-40FF',0,'2012-09-14 15:15:41',NULL,NULL,5),(64527,'crFFGbPg9aBOzhVQ4Fy607','archived',51485,NULL,2105,'2012-09-13 14:54:04','2013-11-14 20:30:57',12,'2012-09-13 14:54:03','EXTC4-9QWF-42AP',0,'2012-10-10 18:17:23',NULL,NULL,2),(64529,'b0yybPCwzhpB95_9UNxyJb','archived',51487,NULL,453,'2012-09-13 15:11:55','2013-10-19 19:17:55',13,'2012-09-13 15:11:52','PPS-ALXG-42VD',0,'2012-09-14 15:15:44',NULL,NULL,5),(64531,'d692flQ8Xg0zxvSANoxl2b','archived',51489,NULL,2283,'2012-09-13 15:41:04','2013-10-19 19:17:56',8,'2012-09-13 15:41:03','EXTC5C6-APYN-42CJ',0,'2012-09-14 13:01:37',NULL,NULL,2),(64533,'dHxeSJM4DpFjUWZDW70Dvm','archived',51489,NULL,831,'2012-09-13 15:41:15','2013-11-14 20:30:58',8,'2012-09-13 15:41:14','EXTC5C6-AZ48-42CN',0,'2012-10-10 18:29:22',NULL,NULL,2),(64535,'dnLPYk2FXbZ4dOAzHEP2Mm','complete',50953,NULL,2255,'2012-09-13 15:54:43','2013-04-11 07:57:51',6,'2012-09-13 15:54:42','Int-CYYC-42ZJ',0,'2013-04-11 07:57:51',NULL,NULL,2),(64537,'aa7a16G_DiL7-uLM_Id1vR','archived',51491,NULL,457,'2012-09-13 16:17:56','2013-10-19 19:17:57',13,'2012-09-13 16:17:55','PCS-DMV9-41I9',0,'2012-09-14 17:15:38',NULL,NULL,5),(64539,'d46UhKMjzn4RQZPS8bkmCh','archived',51493,NULL,457,'2012-09-13 16:29:51','2013-10-19 19:17:58',13,'2012-09-13 16:29:50','PCS-C1WS-42XZ',0,'2012-09-14 17:15:33',NULL,NULL,5),(64541,'dbBnfw8zLa1AoZeyrGpJfv','complete',51495,NULL,2077,'2012-09-13 16:30:45','2013-02-20 11:20:42',12,'2012-09-13 16:30:43','EXTC4-CUHE-42Z7',0,'2013-02-20 11:20:42',NULL,NULL,2),(64543,'chUPq3-3ff8PWz0l8ylId2','archived',51497,NULL,2035,'2012-09-13 16:38:15','2013-11-22 20:23:27',8,'2012-09-13 16:38:14','EXTC5C6-DM1L-42H5',0,'2012-10-18 10:31:58',NULL,NULL,2),(64545,'dq2uV9bWXe3ivoDY1gY6Zz','complete',2689,NULL,2035,'2012-09-13 16:50:53','2012-11-22 16:11:56',2,'2012-09-13 16:50:52','Int-8IGW-41AR',0,'2012-11-22 16:11:56',NULL,NULL,2),(64547,'dmHj7jt55n9zC7r3Uqa-V3','complete',51499,NULL,459,'2012-09-13 16:53:17','2013-01-24 09:44:55',13,'2012-09-13 16:53:14','PS-BZLJ-42XV',0,'2013-01-24 09:44:55',NULL,NULL,5),(64549,'dd6yLxmzzl9B-UEC-7Z2Zv','archived',51501,NULL,461,'2012-09-13 16:53:26','2013-10-19 19:18:00',13,'2012-09-13 16:53:25','GOP-DAM6-42ZZ',0,'2012-09-14 17:15:36',NULL,NULL,5),(64551,'d1mKOFzOzfUzp_-mqn0fmc','archived',51503,NULL,463,'2012-09-13 16:59:54','2013-10-19 19:18:01',13,'2012-09-13 16:59:51','CS-AMKH-42VF',0,'2012-09-14 17:15:39',NULL,NULL,5),(64553,'czYBQD3C1jMAONNkPkFF_2','archived',31243,NULL,2105,'2012-09-13 17:02:35','2013-11-14 20:31:00',12,'2012-09-13 17:02:33','EXTC4-CJP1-42YP',0,'2012-10-10 18:17:17',NULL,NULL,2),(64555,'csNYBIEejiABnsulpCNaEk','complete',51505,NULL,1717,'2012-09-13 17:05:52','2012-10-27 10:13:04',8,'2012-09-13 17:05:51','EXTC5C6-DRF6-4311',0,'2012-10-27 10:13:04',NULL,NULL,2),(64557,'d5uvXoMQzgBiYsUDoKut2b','complete',51507,NULL,2027,'2012-09-13 17:30:48','2013-02-15 10:43:48',8,'2012-09-13 17:30:47','EXTC5C6-BCTA-41WN',0,'2013-02-15 10:43:48',NULL,NULL,2),(64559,'aPxXikFwXkNyZb6BUEhJc1','archived',51509,NULL,457,'2012-09-13 17:48:54','2013-10-19 20:15:27',13,'2012-09-13 17:48:52','PCS-DBRO-4303',0,'2012-09-14 18:15:49',NULL,NULL,5),(64561,'dRQ2PxM25icPFEK3L4d8IE','archived',51511,NULL,463,'2012-09-13 18:05:34','2013-10-19 20:15:29',13,'2012-09-13 18:05:31','CS-CGNN-42F5',0,'2012-09-14 18:15:47',NULL,NULL,5),(64563,'cPFfsqkV5meREsdMpYqWhu','archived',51513,NULL,459,'2012-09-13 18:16:32','2013-10-19 21:15:28',13,'2012-09-13 18:16:31','PS-DZML-4319',0,'2012-09-14 19:15:47',NULL,NULL,5),(64565,'aElyQ5AhriD7d0DrMCO1vT','complete',51515,NULL,2303,'2012-09-13 19:20:10','2012-10-28 15:15:19',13,'2012-09-13 19:20:08','PPS-BOKI-40ER',0,'2012-10-28 15:15:19',NULL,NULL,5),(64567,'b671lwCfzkz6RO5i_C6wGx','archived',51517,NULL,539,'2012-09-13 19:43:57','2013-10-19 19:18:02',15,'2012-09-13 19:43:55','GRADOB-E50H-431D',0,'2012-09-14 10:23:24',NULL,NULL,5),(64569,'ckC_qAZyzdAywY6lI0gh4b','complete',51519,NULL,1327,'2012-09-13 19:45:59','2012-10-25 12:28:08',8,'2012-09-13 19:45:57','EXTC5C6-FXIU-433J',0,'2012-10-25 12:28:08',NULL,NULL,2),(64571,'cuJPlFBPLhnzVV5jNEeu7v','complete',51521,NULL,2265,'2012-09-13 19:49:59','2012-11-06 15:26:56',12,'2012-09-13 19:49:57','EXTC4-E5E5-431F',0,'2012-11-06 15:26:56',NULL,NULL,2),(64573,'cPM5ZI5urfJicmslxI7kwy','archived',51523,NULL,461,'2012-09-13 19:52:11','2013-10-19 22:15:29',13,'2012-09-13 19:52:08','GOP-DQKO-430Z',0,'2012-09-14 20:15:50',NULL,NULL,5),(64575,'beWa3xvUrhR6DeEHyiQosg','archived',51525,NULL,461,'2012-09-13 19:54:37','2013-10-19 22:15:31',13,'2012-09-13 19:54:36','GOP-FQLL-4335',0,'2012-09-14 20:15:45',NULL,NULL,5),(64577,'d5Td7OEIfoHlwuc7p9QkJi','archived',51527,NULL,459,'2012-09-13 20:05:32','2013-10-19 22:15:32',13,'2012-09-13 20:05:28','PS-ECZH-431P',0,'2012-09-14 20:15:51',NULL,NULL,5),(64579,'cQwIzPKPnnuP8m8l0qXVVD','complete',51529,NULL,1717,'2012-09-13 20:06:07','2013-01-08 10:09:47',8,'2012-09-13 20:06:06','EXTC5C6-G757-4347',0,'2013-01-08 10:09:47',NULL,NULL,2),(64581,'b0uIHHiIHhjyUOAmpyzsXo','archived',51531,NULL,791,'2012-09-13 20:21:46','2013-11-13 20:24:38',8,'2012-09-13 20:21:44','EXTC5C6-G3D2-433V',0,'2012-10-09 09:35:59',NULL,NULL,2),(64583,'cTJLBcxljdP5NgHjYipHm_','archived',51533,NULL,463,'2012-09-13 20:23:08','2013-10-19 23:15:32',13,'2012-09-13 20:23:06','CS-FHQW-432N',0,'2012-09-14 21:15:48',NULL,NULL,5),(64585,'duqw3zVg9ksyWQbbyGsraG','complete',43043,NULL,2053,'2012-09-13 20:23:39','2013-04-03 08:28:43',12,'2012-09-13 20:23:38','EXTC4-FQGQ-4333',0,'2013-04-03 08:28:43',NULL,NULL,2),(64587,'c_ZtGvqxrdilStjYbl3jBt','archived',51535,NULL,791,'2012-09-13 20:25:41','2013-11-13 20:24:39',8,'2012-09-13 20:25:40','EXTC5C6-G4F4-433Z',0,'2012-10-09 09:35:57',NULL,NULL,2),(64589,'cPKgWHk4TfBBuK_W4yoBKF','archived',51537,NULL,459,'2012-09-13 20:25:44','2013-10-19 23:15:33',13,'2012-09-13 20:25:43','PS-B9R8-42WB',0,'2012-09-14 21:15:50',NULL,NULL,5),(64591,'bOI-O0mCDnh6PZgGN5n3fu','archived',51539,NULL,533,'2012-09-13 20:32:04','2013-10-24 22:18:35',15,'2012-09-13 20:32:02','GRADPROP-GX7I-42MF',0,'2012-09-19 21:15:49',NULL,NULL,5),(64593,'bug9YKxbHcG7B6RnqjRzlQ','complete',51541,NULL,1327,'2012-09-13 20:45:41','2012-10-25 12:28:35',8,'2012-09-13 20:45:40','EXTC5C6-GGZ8-434J',0,'2012-10-25 12:28:35',NULL,NULL,2),(64595,'dvsybdDAPgWkT2dk_5M1IH','archived',51543,NULL,463,'2012-09-13 21:09:06','2013-10-26 19:28:39',13,'2012-09-13 21:09:04','CS-GV5L-42M7',0,'2012-09-21 11:39:59',NULL,NULL,5),(64597,'ahW-5t_vDiCQVZhIJwId2g','archived',51545,NULL,463,'2012-09-13 21:29:02','2013-10-20 00:15:31',13,'2012-09-13 21:29:00','CS-FIOA-432R',0,'2012-09-14 22:15:48',NULL,NULL,5),(64599,'dvS2HipkrdQkQqgMATwEFf','complete',41187,NULL,2077,'2012-09-13 21:34:16','2013-02-20 11:17:28',12,'2012-09-13 21:34:15','EXTC4-GY2R-434Z',0,'2013-02-20 11:17:28',NULL,NULL,2),(64601,'cTsHiAJsbauzKUU9wAeq8g','archived',51547,NULL,2229,'2012-09-13 21:36:36','2013-10-19 19:18:03',8,'2012-09-13 21:36:35','EXTC5C6-GBPI-434D',0,'2012-09-14 13:08:17',NULL,NULL,2),(64603,'cPQgn0VOjfKOEROxTyGo6C','complete',51549,NULL,1163,'2012-09-13 21:39:36','2012-11-02 11:12:32',8,'2012-09-13 21:39:35','EXTC5C6-H0TF-4351',0,'2012-11-02 11:12:32',NULL,NULL,2),(64605,'d4G8W7efjfTOgW138Yk1CU','archived',23117,NULL,463,'2012-09-13 21:39:38','2013-10-20 00:15:32',13,'2012-09-13 21:39:35','CS-CMA5-42FD',0,'2012-09-14 22:15:50',NULL,NULL,5),(64607,'a18W26ztfc07v-0xYQv6IO','archived',51551,NULL,463,'2012-09-13 21:44:33','2013-10-20 00:15:34',13,'2012-09-13 21:44:31','CS-9CLG-41TJ',0,'2012-09-14 22:15:51',NULL,NULL,5),(64609,'brP9T56FfnPAl41M8jdAtq','archived',51553,NULL,2259,'2012-09-13 22:12:50','2013-11-12 20:18:40',6,'2012-09-13 22:12:50','Int-HBEN-435L',0,'2012-10-08 11:26:38',NULL,NULL,2),(64611,'d6u_RXpdLgElri5UJVIRes','complete',45627,NULL,2279,'2012-09-13 22:27:59','2013-02-25 11:47:36',6,'2012-09-13 22:27:58','Int-HE04-435V',0,'2013-02-25 11:47:36',NULL,NULL,2),(64613,'aKKL4EukPaxyFDJDpwiVzw','archived',51555,NULL,463,'2012-09-13 22:45:11','2013-10-20 01:15:25',13,'2012-09-13 22:45:09','CS-FQ3K-432Z',0,'2012-09-14 23:15:48',NULL,NULL,5),(64615,'djUQUyFdLcok3o2Rkw3ndU','complete',51557,NULL,1453,'2012-09-13 23:19:44','2013-04-10 14:26:47',8,'2012-09-13 23:19:43','EXTC5C6-FRBX-4337',0,'2013-04-10 14:26:47',NULL,NULL,2),(64617,'byshC7mmLeYAEoCjPgZN4A','complete',51559,NULL,1717,'2012-09-14 04:12:35','2012-10-27 10:14:31',8,'2012-09-14 04:12:33','EXTC5C6-3VWB-436T',0,'2012-10-27 10:14:31',NULL,NULL,2),(64619,'dBeD08z_bpx7cfM6jyvnS_','complete',51561,NULL,1717,'2012-09-14 07:34:49','2012-10-27 11:37:12',8,'2012-09-14 07:34:47','EXTC5C6-69MP-42OZ',0,'2012-10-27 11:37:12',NULL,NULL,2),(64621,'cj93U_G3Hjd5DMNqdARCtx','archived',51563,NULL,2105,'2012-09-14 08:00:40','2013-11-14 20:31:02',12,'2012-09-14 08:00:39','EXTC4-G5O8-42L1',0,'2012-10-10 18:17:15',NULL,NULL,2),(64623,'cRMeXM3TzdNi9K4P3KDL9w','archived',51565,NULL,2283,'2012-09-14 08:02:51','2013-10-25 19:22:49',2,'2012-09-14 08:02:51','Int-6V3U-4373',0,'2012-09-20 12:30:09',NULL,NULL,2),(64625,'c7cayMXYfoKlxNazkzFiab','complete',51567,NULL,461,'2012-09-14 09:16:01','2013-01-08 19:09:50',13,'2012-09-14 09:15:59','GOP-6W5B-4375',0,'2013-01-08 19:09:50',NULL,NULL,5),(64627,'bOVahEqPberP9qn6N-7zwK','archived',51569,NULL,2105,'2012-09-14 09:17:12','2013-10-24 19:18:51',12,'2012-09-14 09:17:10','EXTC4-7KRJ-4379',0,'2012-09-19 10:15:36',NULL,NULL,2),(64629,'d-cydnwOviIP3mXP0a19nF','complete',18947,NULL,1905,'2012-09-14 09:45:17','2012-11-08 14:52:03',6,'2012-09-14 09:45:16','Int-6NAH-426L',0,'2012-11-08 14:52:03',NULL,NULL,2),(64631,'c_QmA1WzffhBqo4tzfTNKj','complete',51571,NULL,2275,'2012-09-14 09:57:05','2012-10-24 15:48:29',2,'2012-09-14 09:57:04','Int-9IZT-42T7',0,'2012-10-24 15:48:29',NULL,NULL,2),(64633,'aQDOvt8oLcHyaWICP0pHmJ','complete',18067,NULL,463,'2012-09-14 10:02:54','2012-11-28 09:11:18',13,'2012-09-14 10:02:52','CS-FPII-4231',0,'2012-11-28 09:11:18',NULL,NULL,5),(64635,'ahKYvNOG9jN6RfCDFCwl71','archived',51573,NULL,533,'2012-09-14 10:32:30','2013-10-20 19:15:35',15,'2012-09-14 10:32:28','GRADPROP-829N-437P',0,'2012-09-15 11:15:35',NULL,NULL,5),(64637,'b00OWy9HLcg7dJKIo_gjIi','archived',51575,NULL,1717,'2012-09-14 10:44:02','2013-10-24 19:18:53',8,'2012-09-14 10:44:00','EXTC5C6-8URH-4391',0,'2012-09-19 11:15:40',NULL,NULL,2),(64639,'bGfMJ32vHm04m4kjo3HlkH','archived',51577,NULL,1453,'2012-09-14 10:45:59','2013-10-24 19:18:54',8,'2012-09-14 10:45:58','EXTC5C6-8ZRW-439H',0,'2012-09-19 11:15:42',NULL,NULL,2),(64641,'bFjLR6GFHcHQcLd5lxaWpP','complete',51579,NULL,2279,'2012-09-14 10:52:48','2013-02-25 11:47:43',6,'2012-09-14 10:52:47','Int-8XGV-439D',0,'2013-02-25 11:47:43',NULL,NULL,2),(64643,'dWVKwXiIzd8ksQ4ttll_oG','archived',41203,NULL,2277,'2012-09-14 11:01:14','2013-10-24 19:18:55',8,'2012-09-14 11:01:13','EXTC5C6-981A-439L',0,'2012-09-19 15:48:50',NULL,NULL,2),(64645,'bazFSTktrlDzIpNRnN3tD-','archived',51581,NULL,2257,'2012-09-14 11:03:01','2013-10-24 19:18:57',12,'2012-09-14 11:02:59','EXTC4-8C1S-437Z',0,'2012-09-19 16:53:45',NULL,NULL,2),(64647,'dyE0UG5ojnLBvdhH8DLsPn','archived',51583,NULL,2265,'2012-09-14 11:10:45','2013-10-23 19:16:07',12,'2012-09-14 11:10:44','EXTC4-8OVS-438J',0,'2012-09-18 17:03:16',NULL,NULL,2),(64649,'bCn_GbKfLhy5lCYfQsaO7W','complete',48687,NULL,2077,'2012-09-14 11:13:21','2013-02-20 11:08:23',6,'2012-09-14 11:13:19','Int-9DOQ-439X',0,'2013-02-20 11:08:23',NULL,NULL,2),(64651,'bZUg8S_0TcnQVejXUVQQym','archived',51585,NULL,2229,'2012-09-14 11:20:54','2013-10-19 19:18:03',8,'2012-09-14 11:20:53','EXTC5C6-8VHZ-4395',0,'2012-09-14 13:08:45',NULL,NULL,2),(64653,'aX7lDQHnXkZiYrZQz0uuYD','archived',51587,NULL,1327,'2012-09-14 11:36:38','2013-10-24 19:18:58',8,'2012-09-14 11:36:36','EXTC5C6-85ZK-42QD',0,'2012-09-19 12:16:05',NULL,NULL,2),(64655,'c-XYhIt-bcEiBhtvALYQij','complete',51589,NULL,1717,'2012-09-14 11:37:03','2012-10-27 08:19:52',8,'2012-09-14 11:37:01','EXTC5C6-9L7O-43A5',0,'2012-10-27 08:19:52',NULL,NULL,2),(64657,'dT4j5ALYverytIq8RIMlqi','archived',1111,NULL,2277,'2012-09-14 11:43:48','2013-10-24 19:19:00',8,'2012-09-14 11:43:46','EXTC5C6-9RB8-43B5',0,'2012-09-19 15:49:34',NULL,NULL,2),(64659,'chrDDMag5dgBGZxAqSN1k0','complete',51591,NULL,2035,'2012-09-14 11:49:34','2012-11-22 16:09:17',8,'2012-09-14 11:49:33','EXTC5C6-9MUL-43A9',0,'2012-11-22 16:09:17',NULL,NULL,2),(64661,'bi04vdP8nn36NNZUgfGCv7','archived',51593,NULL,453,'2012-09-14 11:57:47','2013-10-26 19:28:42',13,'2012-09-14 11:57:45','PPS-CZ97-40RH',0,'2012-09-21 13:15:41',NULL,NULL,5),(64663,'agiXyfxdbkVA7khUi4bapb','archived',51595,NULL,2277,'2012-09-14 12:04:34','2013-10-24 19:19:01',8,'2012-09-14 12:04:33','EXTC5C6-9Y79-43BL',0,'2012-09-19 15:50:13',NULL,NULL,2),(64665,'bMlI8-sYHmMO0FrT53_-XP','archived',51597,NULL,2299,'2012-09-14 12:21:07','2013-10-20 19:15:37',13,'2012-09-14 12:21:05','PCS-9NDA-43AB',0,'2012-09-15 13:15:36',NULL,NULL,5),(64667,'d3tyLIKszpEkPVfIgfJOUM','archived',51599,NULL,459,'2012-09-14 12:42:11','2013-10-20 19:15:39',13,'2012-09-14 12:42:09','PS-8BYR-42QN',0,'2012-09-15 13:15:37',NULL,NULL,5),(64669,'b7vkYv2qraaRMQT5GpL_M6','archived',51601,NULL,2035,'2012-09-14 12:52:49','2013-11-22 20:23:28',8,'2012-09-14 12:52:48','EXTC5C6-ALJE-43C7',0,'2012-10-18 09:18:19',NULL,NULL,2),(64671,'bl7GvddLPjJ4ytPFIOo0lv','archived',51603,NULL,459,'2012-09-14 13:04:12','2013-10-20 19:15:40',13,'2012-09-14 13:04:10','PS-9OLP-43AH',0,'2012-09-15 13:15:33',NULL,NULL,5),(64673,'cDq0xyRwvhw4p555GxAZ8c','archived',51605,NULL,2229,'2012-09-14 13:05:11','2013-10-19 19:18:04',8,'2012-09-14 13:05:10','EXTC5C6-AKIM-43C3',0,'2012-09-14 13:09:04',NULL,NULL,2),(64675,'bg5ouabIneelWy6Ear2n8X','complete',51607,NULL,2027,'2012-09-14 13:07:25','2013-01-05 15:54:28',8,'2012-09-14 13:07:24','EXTC5C6-AS6L-43CF',0,'2013-01-05 15:54:28',NULL,NULL,2),(64677,'cfsmcQOJrgpQnoaU0aCGzK','archived',51609,NULL,2277,'2012-09-14 13:36:20','2013-10-24 19:19:02',8,'2012-09-14 13:36:19','EXTC5C6-AW3G-42VV',0,'2012-09-19 15:50:40',NULL,NULL,2),(64679,'bLp8IAXArpqj8sdPtaAenJ','archived',14967,NULL,2257,'2012-09-14 13:38:03','2013-11-12 20:18:41',6,'2012-09-14 13:38:02','Int-B2ZN-43DB',0,'2012-10-08 11:28:04',NULL,NULL,2),(64681,'bOPd4jjEbbiP1CqxcKuHx0','archived',51611,NULL,2227,'2012-09-14 13:41:03','2013-10-25 19:22:51',8,'2012-09-14 13:41:02','EXTC5C6-B58K-43DH',0,'2012-09-20 12:48:03',NULL,NULL,2),(64683,'b8-12N3g5fAkLvSPC6L1Fx','archived',51613,NULL,461,'2012-09-14 13:56:23','2013-10-20 19:15:42',13,'2012-09-14 13:56:21','GOP-AWUU-43CL',0,'2012-09-15 14:15:45',NULL,NULL,5),(64685,'aGGwTN2mrj4jgCvK5OnfGa','complete',51615,NULL,2287,'2012-09-14 14:04:28','2013-02-25 14:15:25',4,'2012-09-14 14:04:26','Int-6YDM-42PF',0,'2013-02-25 14:15:25',NULL,NULL,2),(64687,'cIlkgxCfjc6jwhqn3Ecchz','archived',51617,NULL,461,'2012-09-14 14:31:08','2013-10-23 19:16:08',13,'2012-09-14 14:31:06','GOP-FDEU-40K7',0,'2012-09-18 13:44:56',NULL,NULL,5),(64689,'aXzUv9CtHeNiRTZWiO1uJK','complete',15966,NULL,2035,'2012-09-14 14:31:42','2012-11-22 16:11:59',2,'2012-09-14 14:31:41','Int-BVFC-43EL',0,'2012-11-22 16:11:59',NULL,NULL,2),(64691,'dT6eA6ImjgPOtlA1OehO3C','archived',51619,NULL,463,'2012-09-14 14:47:39','2013-10-20 19:15:43',13,'2012-09-14 14:47:37','CS-BF5B-43DR',0,'2012-09-15 15:15:38',NULL,NULL,5),(64693,'c1YZV-GMjjxlyGeACcKoES','complete',51621,NULL,2077,'2012-09-14 14:56:26','2013-02-20 11:21:02',12,'2012-09-14 14:56:24','EXTC4-GET2-434H',0,'2013-02-20 11:21:02',NULL,NULL,2),(64695,'aXEnPPm_jobkVyJl_OGDE1','complete',51623,NULL,1327,'2012-09-14 15:06:22','2012-10-25 12:27:19',8,'2012-09-14 15:06:20','EXTC5C6-AFDM-42V9',0,'2012-10-25 12:27:19',NULL,NULL,2),(64697,'d1oCzGDvDnAyAB4hDAQXi5','complete',51625,NULL,2275,'2012-09-14 15:07:28','2012-10-24 15:48:54',2,'2012-09-14 15:07:27','Int-C2NN-43EP',0,'2012-10-24 15:48:54',NULL,NULL,2),(64699,'afkMIBHh1k8j_hNU4vHQB4','archived',47369,NULL,2265,'2012-09-14 15:10:46','2013-11-08 21:00:26',6,'2012-09-14 15:10:45','Int-CFM7-43F5',0,'2012-10-04 09:06:31',NULL,NULL,2),(64701,'dDM7yRk9HaZy_fan25hkoe','archived',51627,NULL,463,'2012-09-14 15:12:57','2013-10-20 19:15:45',13,'2012-09-14 15:12:54','CS-9MU7-40PN',0,'2012-09-15 15:15:32',NULL,NULL,5),(64703,'cDxe51_yjp-5nDOmbwD0pD','archived',51121,NULL,2077,'2012-09-14 15:37:22','2013-10-24 19:19:04',12,'2012-09-14 15:37:21','EXTC4-CG8C-43F7',0,'2012-09-19 16:15:36',NULL,NULL,2),(64705,'clNsNvh0XoulXB3dS401lx','archived',51629,NULL,2035,'2012-09-14 15:51:46','2013-11-22 20:23:29',8,'2012-09-14 15:51:46','EXTC5C6-CPH6-43FJ',0,'2012-10-18 09:19:43',NULL,NULL,2),(64707,'d5r-2C_U5dWRIixtVHmAR3','archived',51121,NULL,2229,'2012-09-14 16:08:51','2013-10-23 19:16:09',8,'2012-09-14 16:08:50','EXTC5C6-D20G-43FV',0,'2012-09-18 14:34:41',NULL,NULL,2),(64709,'bvKtlwrvHbuiRBKVnWkxxP','complete',51631,NULL,459,'2012-09-14 16:45:27','2013-02-07 09:28:56',13,'2012-09-14 16:45:25','PS-CC7B-43F1',0,'2013-02-07 09:28:56',NULL,NULL,5),(64711,'bx__5wV8vgSPjSCuEAx1pq','complete',48275,NULL,2279,'2012-09-14 16:51:11','2013-02-25 11:47:50',6,'2012-09-14 16:51:10','Int-DG4S-43GJ',0,'2013-02-25 11:47:50',NULL,NULL,2),(64713,'clpwx9IxzdPidLqkyPx-Yd','archived',51633,NULL,457,'2012-09-14 17:02:46','2013-10-20 19:15:47',13,'2012-09-14 17:02:44','PCS-HMHJ-40UX',0,'2012-09-15 17:15:33',NULL,NULL,5),(64715,'d86ntztIvbEywjy57Cb64p','archived',51635,NULL,2265,'2012-09-14 18:25:28','2013-11-06 20:49:46',12,'2012-09-14 18:25:27','EXTC4-EO28-43HL',0,'2012-10-02 16:19:39',NULL,NULL,2),(64717,'aFaKbXmevjhPMeyU7xI9AU','archived',51637,NULL,2227,'2012-09-14 18:37:25','2013-10-25 19:22:52',8,'2012-09-14 18:37:24','EXTC5C6-ERUY-43HT',0,'2012-09-20 12:50:15',NULL,NULL,2),(64721,'c2KBAh4R9ihB9wMW356pNx','archived',51641,NULL,2227,'2012-09-14 18:56:38','2013-10-25 19:22:53',8,'2012-09-14 18:56:37','EXTC5C6-F07A-43I1',0,'2012-09-20 12:48:55',NULL,NULL,2),(64723,'asng0IWRTiBQ5LM9ySiWsT','archived',51643,NULL,463,'2012-09-14 19:45:11','2013-10-20 22:15:31',13,'2012-09-14 19:45:09','CS-DHTF-430D',0,'2012-09-15 20:15:51',NULL,NULL,5),(64725,'dck9mylZjkc4jQKJMZjQIS','archived',51645,NULL,459,'2012-09-14 20:21:10','2013-10-20 02:15:27',13,'2012-09-14 20:21:07','PS-FKDJ-41KZ',0,'2012-09-15 00:15:48',NULL,NULL,5),(64727,'dMPV7am-1gq6XSOBSsNc7c','complete',51647,NULL,463,'2012-09-14 21:10:11','2012-11-07 09:48:01',13,'2012-09-14 21:10:09','CS-DJ2X-40RR',0,'2012-11-07 09:48:01',NULL,NULL,5),(64729,'a_2yjqqK9os6lfdvIYo0-v','archived',51649,NULL,2061,'2012-09-14 21:20:52','2013-11-11 21:14:21',8,'2012-09-14 21:20:52','EXTC5C6-H2VP-43JR',0,'2012-10-07 20:07:59',NULL,NULL,2),(64731,'aNEba8jpvi1yxgin_9z709','archived',51651,NULL,1071,'2012-09-14 21:30:42','2013-11-14 20:31:03',8,'2012-09-14 21:30:40','EXTC5C6-H810-43JX',0,'2012-10-10 17:40:45',NULL,NULL,2),(64733,'abLEKahtfbtyeZLCkEuyZs','archived',51653,NULL,463,'2012-09-14 22:06:54','2013-10-21 00:15:27',13,'2012-09-14 22:06:52','CS-FRXH-43IR',0,'2012-09-15 22:15:46',NULL,NULL,5),(64735,'aUEv_HlyjdclG1IJ-WVWs_','archived',51655,NULL,457,'2012-09-14 22:22:17','2013-10-21 01:15:26',13,'2012-09-14 22:22:13','PCS-5JPL-418P',0,'2012-09-15 23:15:46',NULL,NULL,5),(64737,'aZU2tNi4LozkY0cfR5DikP','archived',51657,NULL,459,'2012-09-14 22:53:44','2013-10-21 01:15:28',13,'2012-09-14 22:53:42','PS-ED3W-43HD',0,'2012-09-15 23:15:47',NULL,NULL,5),(64739,'aQeUN3-3TfeAGZAAm8wAA2','archived',51659,NULL,2265,'2012-09-15 00:12:28','2013-10-23 19:16:11',12,'2012-09-15 00:12:26','EXTC4-9X2-43KX',0,'2012-09-18 17:01:41',NULL,NULL,2),(64741,'cEU-yaAhnfk72ZM1saaswZ','complete',51661,NULL,1327,'2012-09-15 01:27:09','2012-10-25 12:28:14',8,'2012-09-15 01:27:08','EXTC5C6-1S22-43LD',0,'2012-10-25 12:28:14',NULL,NULL,2),(64743,'aRTpibJ2Pk_OTnMjpWBjeR','archived',51663,NULL,2077,'2012-09-15 01:54:40','2013-10-25 03:20:17',12,'2012-09-15 01:54:38','EXTC4-1YKO-43LF',0,'2012-09-20 02:15:50',NULL,NULL,2),(64745,'a3LlXcsSHf84U1luUHgLT9','archived',46861,NULL,461,'2012-09-15 01:59:12','2013-10-21 04:15:24',13,'2012-09-15 01:59:10','GOP-H7J-417P',0,'2012-09-16 02:15:47',NULL,NULL,5),(64747,'cs7AkOLMncUA6dO87B3Wve','archived',51665,NULL,2035,'2012-09-15 06:47:23','2013-11-22 20:23:31',8,'2012-09-15 06:47:20','EXTC5C6-5Q60-43M1',0,'2012-10-18 10:32:11',NULL,NULL,2),(64749,'bmVCLViyzbM6DdsFR1_xxq','archived',51667,NULL,2035,'2012-09-15 07:32:11','2013-11-22 20:23:32',8,'2012-09-15 07:32:09','EXTC5C6-6GNC-43M7',0,'2012-10-18 09:31:25',NULL,NULL,2),(64751,'cjJHoMxWzbkOCfe8zGiAnd','archived',51669,NULL,459,'2012-09-15 08:11:09','2013-10-21 19:15:39',13,'2012-09-15 08:11:07','PS-6E7C-43M5',0,'2012-09-16 08:15:34',NULL,NULL,5),(64753,'aLGmpNWbneWzbGUK4gtIbZ','archived',51671,NULL,2259,'2012-09-15 08:15:12','2013-10-24 19:19:06',12,'2012-09-15 08:15:11','EXTC4-5H5G-43LZ',0,'2012-09-19 17:35:14',NULL,NULL,2),(64755,'bs-TXYFDTaaAFlqK4Bw5Go','archived',51673,NULL,457,'2012-09-15 10:05:23','2013-10-29 20:46:05',13,'2012-09-15 10:05:21','PCS-9CFZ-41C7',0,'2012-09-24 13:55:58',NULL,NULL,5),(64757,'dnc7lfReHfgAWRCcbnAtoJ','complete',51675,NULL,2053,'2012-09-15 10:07:40','2012-11-06 16:17:27',12,'2012-09-15 10:07:39','EXTC4-7PIG-43MX',0,'2012-11-06 16:17:27',NULL,NULL,2),(64759,'aplb9oAdPkYi-E4vP2o7va','archived',51671,NULL,2299,'2012-09-15 10:19:17','2013-10-21 19:15:41',13,'2012-09-15 10:19:14','PCS-6W1M-43MB',0,'2012-09-16 11:15:37',NULL,NULL,5),(64761,'aJz3lZIMTcUzJewCU7Joq8','archived',51677,NULL,2229,'2012-09-15 10:30:09','2013-10-23 19:16:11',8,'2012-09-15 10:30:07','EXTC5C6-8P0C-43NN',0,'2012-09-18 14:33:55',NULL,NULL,2),(64763,'aRmUbasvLh8yYrJvoVewMc','archived',51679,NULL,463,'2012-09-15 10:39:47','2013-10-21 19:15:42',13,'2012-09-15 10:39:45','CS-7R8N-42PZ',0,'2012-09-16 11:15:38',NULL,NULL,5),(64765,'dYkEVWNlzkI7T_1gdCE9cM','archived',51681,NULL,2299,'2012-09-15 10:41:46','2013-10-21 19:15:43',13,'2012-09-15 10:41:44','PCS-8IHL-43NJ',0,'2012-09-16 11:15:35',NULL,NULL,5),(64767,'drQ_HN6j5mdjo0V0qZ5gq1','complete',51683,NULL,1717,'2012-09-15 10:54:46','2012-10-27 08:24:03',8,'2012-09-15 10:54:45','EXTC5C6-888B-437R',0,'2012-10-27 08:24:03',NULL,NULL,2),(64769,'b_DBJfH01i_lREaZC9M0FI','complete',51683,NULL,1327,'2012-09-15 10:54:53','2012-10-25 12:28:30',8,'2012-09-15 10:54:51','EXTC5C6-9CL0-439T',0,'2012-10-25 12:28:30',NULL,NULL,2),(64771,'b2GijeQQrdj5J5LpQmL46h','complete',33236,NULL,1327,'2012-09-15 10:55:28','2012-10-25 12:27:14',8,'2012-09-15 10:55:27','EXTC5C6-9232-43NZ',0,'2012-10-25 12:27:14',NULL,NULL,2),(64773,'aMeSwCkRfoq5RPSpQRXg0X','archived',51685,NULL,2035,'2012-09-15 11:03:42','2013-11-22 20:23:34',8,'2012-09-15 11:03:41','EXTC5C6-96UT-43O5',0,'2012-10-18 09:40:26',NULL,NULL,2),(64775,'a_sZH1Zfja76WIH0tHiCB8','archived',20831,NULL,463,'2012-09-15 11:35:26','2013-10-21 19:15:45',13,'2012-09-15 11:35:24','CS-EYP8-4325',0,'2012-09-16 12:15:40',NULL,NULL,5),(64777,'c_-Y01F4rnn7Wm2Lbl6NPk','complete',51687,NULL,459,'2012-09-15 11:37:37','2013-01-07 20:41:16',13,'2012-09-15 11:37:35','PS-B1MK-43D5',0,'2013-01-07 20:41:16',NULL,NULL,5),(64779,'dvTAQbaUzp-4M8amN2psbF','archived',51689,NULL,463,'2012-09-15 11:40:03','2013-10-21 19:15:46',13,'2012-09-15 11:40:01','CS-8X29-43NT',0,'2012-09-16 12:15:42',NULL,NULL,5),(64781,'cZTZLL9tHgPk4fvgUWMX4z','archived',51691,NULL,2105,'2012-09-15 12:01:57','2013-11-14 20:31:05',12,'2012-09-15 12:01:56','EXTC4-8YCP-43NV',0,'2012-10-10 18:17:28',NULL,NULL,2),(64783,'d7uwTvFwfdQOnfHhiFEU-c','complete',51693,NULL,1905,'2012-09-15 12:32:53','2013-02-25 13:18:58',6,'2012-09-15 12:32:52','Int-7H1Y-41QL',0,'2013-02-25 13:18:58',NULL,NULL,2),(64785,'cYyaLe2oPdNO7vtpLq9tLv','archived',51695,NULL,2229,'2012-09-15 13:27:48','2013-10-23 19:16:12',8,'2012-09-15 13:27:47','EXTC5C6-GPSG-423Z',0,'2012-09-18 14:36:50',NULL,NULL,2),(64787,'ccYPTMIJbcZ517pIiqTGcK','archived',51697,NULL,2299,'2012-09-15 13:48:24','2013-10-21 19:15:47',13,'2012-09-15 13:48:22','PCS-AD9K-43P5',0,'2012-09-16 14:15:32',NULL,NULL,5),(64789,'cEbvlX4xHkzi7AnUV4PQED','archived',51699,NULL,2277,'2012-09-15 13:55:34','2013-10-24 19:19:08',8,'2012-09-15 13:55:32','EXTC5C6-B6XV-43PT',0,'2012-09-19 12:54:48',NULL,NULL,2),(64791,'d7QWyyrpzpP6xOhF32JVz5','archived',51691,NULL,2283,'2012-09-15 14:35:12','2013-10-25 19:22:55',8,'2012-09-15 14:35:10','EXTC5C6-9MOZ-43OH',0,'2012-09-20 12:00:34',NULL,NULL,2),(64793,'dtX69h8ITlKk4YV7Los3oW','complete',51701,NULL,2027,'2012-09-15 14:44:14','2013-01-05 15:53:49',8,'2012-09-15 14:44:13','EXTC5C6-BPA7-43Q9',0,'2013-01-05 15:53:49',NULL,NULL,2),(64795,'aFC19PdbHkmAMGXdO3UYkh','complete',28831,NULL,2053,'2012-09-15 15:09:25','2013-04-03 08:27:58',12,'2012-09-15 15:09:24','EXTC4-C6DW-43QV',0,'2013-04-03 08:27:58',NULL,NULL,2),(64797,'aElw-mD41onjVUp_tiX9mx','archived',51703,NULL,459,'2012-09-15 15:15:09','2013-10-21 19:15:49',13,'2012-09-15 15:15:08','PS-DREW-40S5',0,'2012-09-16 16:15:38',NULL,NULL,5),(64799,'dcuXgwE35dHyWtYcTvJdgf','archived',13305,NULL,463,'2012-09-15 15:17:23','2013-10-21 19:15:50',13,'2012-09-15 15:17:21','CS-A5MW-43OT',0,'2012-09-16 16:15:33',NULL,NULL,5),(64801,'de0p0pbfXaFjSpMkFOGAcv','archived',51705,NULL,463,'2012-09-15 15:43:50','2013-10-27 00:29:35',13,'2012-09-15 15:43:49','CS-AQYT-40ZN',0,'2012-09-21 23:15:49',NULL,NULL,5),(64803,'d5mQ-KiZTmH7ZRWQERklaE','archived',51707,NULL,2035,'2012-09-15 16:01:37','2013-11-22 20:23:35',8,'2012-09-15 16:01:36','EXTC5C6-JOU-41OX',0,'2012-10-18 09:41:00',NULL,NULL,2),(64805,'c67-Cbl9Hi4AjJcOAeLiXb','archived',51709,NULL,461,'2012-09-15 16:08:54','2013-10-21 19:15:51',13,'2012-09-15 16:08:52','GOP-APYD-43PH',0,'2012-09-16 16:15:36',NULL,NULL,5),(64807,'a0OwbOz31fU4WdX39oWX88','archived',51711,NULL,2265,'2012-09-15 16:10:19','2013-11-08 21:00:29',12,'2012-09-15 16:10:17','EXTC4-CIDB-43RB',0,'2012-10-04 09:07:37',NULL,NULL,2),(64809,'b3CYmyGFvh5jA4JMXtaBax','archived',51713,NULL,2035,'2012-09-15 16:25:32','2013-11-22 20:23:36',8,'2012-09-15 16:25:31','EXTC5C6-D6C0-43RV',0,'2012-10-18 09:41:43',NULL,NULL,2),(64811,'aY7amNRXXp4OqJMAHgKWt6','archived',50905,NULL,2299,'2012-09-15 16:37:57','2013-10-21 19:15:53',13,'2012-09-15 16:37:55','PCS-BVDR-43QL',0,'2012-09-16 17:15:33',NULL,NULL,5),(64813,'d_e_upztnpblhwwxQcgqRj','archived',51715,NULL,2299,'2012-09-15 17:22:52','2013-10-21 20:15:34',13,'2012-09-15 17:22:49','PCS-CIB0-43R9',0,'2012-09-16 18:15:50',NULL,NULL,5),(64815,'aHVChrthjg5lNPuqPKEHz0','archived',51717,NULL,459,'2012-09-15 17:26:24','2013-10-21 20:15:35',13,'2012-09-15 17:26:22','PS-EN6C-431Z',0,'2012-09-16 18:15:48',NULL,NULL,5),(64817,'abqIsdEfLjpBL154I6Jv91','archived',51719,NULL,457,'2012-09-15 18:00:50','2013-10-21 20:15:37',13,'2012-09-15 18:00:48','PCS-G7M3-4349',0,'2012-09-16 18:15:49',NULL,NULL,5),(64819,'dzm5Xnn3Tnc6c1Xb98rJVA','archived',51721,NULL,463,'2012-09-15 18:01:36','2013-10-21 20:15:38',13,'2012-09-15 18:01:35','CS-G5P5-43J5',0,'2012-09-16 18:15:51',NULL,NULL,5),(64821,'bTe7lmVpTntAB5WEYP3gNJ','archived',51723,NULL,459,'2012-09-15 18:01:46','2013-10-21 20:15:40',13,'2012-09-15 18:01:44','PS-DYYT-42HR',0,'2012-09-16 18:15:52',NULL,NULL,5),(64823,'bXIxnism1n1jHPOwGfmOir','archived',46421,NULL,2035,'2012-09-15 18:16:10','2013-11-22 20:23:38',8,'2012-09-15 18:16:09','EXTC5C6-EFR5-43TZ',0,'2012-10-18 09:33:51',NULL,NULL,2),(64825,'boPRTtOU5pfBoeYAmkgUJj','complete',48373,NULL,1819,'2012-09-15 18:59:01','2013-04-11 12:15:29',2,'2012-09-15 18:58:59','Int-F9UL-43UH',0,'2013-04-11 12:15:29',NULL,NULL,2),(64827,'cNuo3NP7XmL7HtHnHcAY6_','archived',51725,NULL,463,'2012-09-15 19:24:59','2013-10-21 22:15:24',13,'2012-09-15 19:24:57','CS-EY3G-43UF',0,'2012-09-16 20:15:47',NULL,NULL,5),(64829,'aiA8edbgvdN7-sr7BkjbMK','archived',51727,NULL,2035,'2012-09-15 19:45:14','2013-11-22 20:23:40',8,'2012-09-15 19:45:13','EXTC5C6-FH45-43UJ',0,'2012-10-18 09:42:39',NULL,NULL,2),(64831,'b-Pz1HTxXbIzvEUT5jI6tY','archived',51729,NULL,461,'2012-09-15 21:08:36','2013-10-21 23:15:27',13,'2012-09-15 21:08:34','GOP-G8MB-43V5',0,'2012-09-16 21:15:44',NULL,NULL,5),(64833,'cgu95EI_Pai4FNXuDdN-JR','complete',51731,NULL,2027,'2012-09-15 21:13:43','2013-01-05 15:54:17',8,'2012-09-15 21:13:42','EXTC5C6-GZEB-43VH',0,'2013-01-05 15:54:17',NULL,NULL,2),(64835,'cpQbRCKrHjv6N3F0jMWwIj','archived',51733,NULL,2265,'2012-09-15 21:51:37','2013-10-23 19:16:13',12,'2012-09-15 21:51:36','EXTC4-G6C3-43V1',0,'2012-09-18 16:52:09',NULL,NULL,2),(64837,'anmASkiizgVQIpedj2SuVT','archived',51651,NULL,2265,'2012-09-15 22:15:21','2013-10-23 19:16:13',12,'2012-09-15 22:15:20','EXTC4-HLX2-43VT',0,'2012-09-18 17:09:41',NULL,NULL,2),(64839,'aDTJLFdwzpU7sU4mJXj2XE','archived',51735,NULL,791,'2012-09-15 23:06:26','2013-10-26 00:24:12',8,'2012-09-15 23:06:24','EXTC5C6-I42W-4173',0,'2012-09-20 23:15:42',NULL,NULL,2),(64841,'appcbQqzrhni6IEBmOWNp6','complete',51737,NULL,461,'2012-09-15 23:24:49','2012-11-09 10:01:07',13,'2012-09-15 23:24:48','GOP-7J8E-427B',0,'2012-11-09 10:01:07',NULL,NULL,5),(64843,'a3_VvQXjDiijKWwMNbTDaL','archived',51739,NULL,2257,'2012-09-15 23:55:26','2013-10-24 19:19:10',12,'2012-09-15 23:55:24','EXTC4-CF4X-41H1',0,'2012-09-19 17:20:00',NULL,NULL,2),(64845,'c4j9f02WbfGz2OC_zVaPmB','complete',51741,NULL,463,'2012-09-16 00:05:22','2012-11-07 09:48:08',13,'2012-09-16 00:05:20','CS-7KBV-43MR',0,'2012-11-07 09:48:08',NULL,NULL,5),(64847,'a28RV42dfmyyOGsx18vF-4','archived',51743,NULL,463,'2012-09-16 03:14:01','2013-10-22 05:15:22',13,'2012-09-16 03:13:57','CS-1O0S-43W7',0,'2012-09-17 03:15:43',NULL,NULL,5),(64849,'bhNUDddK1ejytUffThVAFy','archived',51745,NULL,2229,'2012-09-16 07:30:13','2013-10-23 19:16:14',8,'2012-09-16 07:30:12','EXTC5C6-67ID-43WJ',0,'2012-09-18 14:37:16',NULL,NULL,2),(64851,'beswrSyw9ajzUWHoTPTOY_','archived',51747,NULL,2259,'2012-09-16 09:36:34','2013-10-24 19:19:11',6,'2012-09-16 09:36:32','Int-GFB3-43JD',0,'2012-09-19 17:35:46',NULL,NULL,2),(64853,'aWGyJOU-reblWf8_eGRAgU','archived',51747,NULL,2257,'2012-09-16 09:41:12','2013-10-24 19:19:12',6,'2012-09-16 09:41:11','Int-8833-43X9',0,'2012-09-19 17:24:25',NULL,NULL,2),(64855,'csCwocWpnn4lBznyTWH-my','archived',51749,NULL,2265,'2012-09-16 10:16:56','2013-11-06 20:49:48',12,'2012-09-16 10:16:54','EXTC4-9QPL-42TP',0,'2012-10-02 16:19:42',NULL,NULL,2),(64857,'dTNIKL07jmlPsWBaeIxPuG','complete',22027,NULL,2265,'2012-09-16 11:07:24','2012-11-06 15:27:28',6,'2012-09-16 11:07:22','Int-GXPR-434X',0,'2012-11-06 15:27:28',NULL,NULL,2),(64859,'bl5Cqdyw5f95GjujwW2JlD','archived',51751,NULL,461,'2012-09-16 11:12:10','2013-10-22 19:15:34',13,'2012-09-16 11:12:08','GOP-8LZ1-43XH',0,'2012-09-17 11:15:37',NULL,NULL,5),(64861,'bD9bzTgnXd84XNoOpi3Ipf','archived',51753,NULL,791,'2012-09-16 11:22:10','2013-10-26 19:28:43',8,'2012-09-16 11:22:09','EXTC5C6-9DT6-43Y7',0,'2012-09-21 12:15:43',NULL,NULL,2),(64863,'bsfHMlxiDnM6kkQk5l3y03','complete',51755,NULL,463,'2012-09-16 11:24:10','2013-02-11 12:22:30',13,'2012-09-16 11:24:08','CS-BTUF-43EH',0,'2013-02-11 12:22:30',NULL,NULL,5),(64865,'cWZsmI8tDgak65cEYCXB-f','archived',51757,NULL,463,'2012-09-16 11:34:31','2013-10-22 19:15:36',13,'2012-09-16 11:34:29','CS-9UIE-41U5',0,'2012-09-17 12:15:40',NULL,NULL,5),(64867,'a3nVY1D81k77atfIcbfipG','archived',6807,NULL,459,'2012-09-16 11:51:28','2013-10-22 19:15:37',13,'2012-09-16 11:51:26','PS-8WZY-43XR',0,'2012-09-17 12:15:38',NULL,NULL,5),(64869,'aSARDAj8nlSPAbd4YQ426z','complete',18019,NULL,2229,'2012-09-16 11:55:27','2013-02-25 09:53:18',8,'2012-09-16 11:55:26','EXTC5C6-9BP0-43Y5',0,'2013-02-25 09:53:18',NULL,NULL,2),(64871,'bZsr3FR91gAk4qErASjsyL','archived',51759,NULL,463,'2012-09-16 12:20:02','2013-10-26 19:28:47',13,'2012-09-16 12:20:00','CS-CEOL-42YF',0,'2012-09-21 11:38:21',NULL,NULL,5),(64873,'dKC8Wn7unoCPTfeslntJ4T','archived',51761,NULL,459,'2012-09-16 12:29:47','2013-10-22 19:15:38',13,'2012-09-16 12:29:46','PS-BTU6-41G1',0,'2012-09-17 13:15:53',NULL,NULL,5),(64875,'b_44PZky1oQB3YTK49X92e','archived',51763,NULL,1717,'2012-09-16 12:42:43','2013-10-26 19:28:48',8,'2012-09-16 12:42:41','EXTC5C6-AGEI-43YX',0,'2012-09-21 13:15:38',NULL,NULL,2),(64877,'aXI2roOUzps5_fX0zQwbjV','archived',51765,NULL,2259,'2012-09-16 13:33:01','2013-10-24 19:19:14',12,'2012-09-16 13:32:59','EXTC4-CZ2E-43FN',0,'2012-09-19 17:35:31',NULL,NULL,2),(64879,'cqEFFUaGHbC7mWH4Z0aBEP','archived',51767,NULL,2303,'2012-09-16 13:47:21','2013-10-22 19:15:40',13,'2012-09-16 13:47:19','PPS-6B8T-43WL',0,'2012-09-17 14:15:38',NULL,NULL,5),(64881,'bWDfC9bl1kdlK1fdqBitzZ','archived',51769,NULL,459,'2012-09-16 13:47:24','2013-10-22 19:15:41',13,'2012-09-16 13:47:22','PS-7A4K-419F',0,'2012-09-17 07:42:15',NULL,NULL,5),(64883,'bgqaRkinPjxyo9MI34oYY9','archived',51771,NULL,463,'2012-09-16 14:24:01','2013-10-24 19:19:18',13,'2012-09-16 14:23:59','CS-AY9K-43CN',0,'2012-09-19 16:15:39',NULL,NULL,5),(64885,'aQwnH0fXncVzw-DziVPPQ_','archived',51773,NULL,2035,'2012-09-16 14:25:21','2013-11-22 20:23:41',8,'2012-09-16 14:25:20','EXTC5C6-95Y4-41T9',0,'2012-10-18 09:34:20',NULL,NULL,2),(64887,'a2ySXz66XnT6v_WLPGPZvP','complete',51775,NULL,2265,'2012-09-16 14:41:10','2012-11-06 15:25:20',12,'2012-09-16 14:41:09','EXTC4-90DS-41ST',1,'2012-11-06 15:25:20',NULL,NULL,2),(64889,'cQH6SgX2zaQ6bqrAuGPI0o','archived',51777,NULL,2077,'2012-09-16 14:57:53','2013-10-26 19:28:50',12,'2012-09-16 14:57:51','EXTC4-BTZ2-43ZR',0,'2012-09-21 15:15:37',NULL,NULL,2),(64891,'d77FHsoyvklPLuoLqA_5ZQ','complete',51779,NULL,463,'2012-09-16 15:10:33','2012-12-10 12:57:18',13,'2012-09-16 15:10:31','CS-B75W-43Z7',0,'2012-12-10 12:57:18',NULL,NULL,5),(64893,'cfpE_eRhnp54uyYuJR-Bnb','archived',51781,NULL,2299,'2012-09-16 15:16:40','2013-10-22 19:15:42',13,'2012-09-16 15:16:38','PCS-DQRX-43GZ',0,'2012-09-17 16:15:33',NULL,NULL,5),(64895,'bsZDlbHs9fxykFyzmUANKn','complete',51783,NULL,2035,'2012-09-16 15:23:29','2012-11-22 16:09:26',8,'2012-09-16 15:23:28','EXTC5C6-FVZT-433H',0,'2012-11-22 16:09:26',NULL,NULL,2),(64897,'bbUdOg7RTiOAIAzQI8bBCv','archived',51785,NULL,457,'2012-09-16 15:33:28','2013-11-07 21:56:31',13,'2012-09-16 15:33:26','PCS-FTG3-4339',0,'2012-10-03 13:04:36',NULL,NULL,5),(64899,'dxr17FNijefyQ5tYJaqvYh','complete',51787,NULL,1717,'2012-09-16 15:54:09','2012-10-27 10:20:44',8,'2012-09-16 15:54:08','EXTC5C6-CAOS-43QX',0,'2012-10-27 10:20:44',NULL,NULL,2),(64901,'aqTJDkkonf6O_ebWaCw-zK','complete',13995,NULL,2263,'2012-09-16 15:59:58','2012-11-22 10:44:21',12,'2012-09-16 15:59:57','EXTC4-CUCX-440V',0,'2012-11-22 10:44:21',NULL,NULL,2),(64903,'b-OONW2Njk5569Y6plQl4R','complete',51789,NULL,2229,'2012-09-16 16:04:17','2013-02-25 09:54:34',8,'2012-09-16 16:04:16','EXTC5C6-HME1-42N3',0,'2013-02-25 09:54:34',NULL,NULL,2),(64905,'cnKjOAPX9hwkmfi8GTE7j4','archived',51791,NULL,791,'2012-09-16 16:06:18','2013-11-13 20:24:41',8,'2012-09-16 16:06:17','EXTC5C6-CXGF-440X',0,'2012-10-09 09:36:12',NULL,NULL,2),(64907,'a4PJ24Ug1m2igZngzOQJ9T','archived',51793,NULL,463,'2012-09-16 16:17:33','2013-10-26 19:28:54',13,'2012-09-16 16:17:31','CS-9MLN-43YJ',0,'2012-09-21 11:40:30',NULL,NULL,5),(64909,'bBI83a0prbKRAAAZJBhG_T','archived',51795,NULL,791,'2012-09-16 16:42:27','2013-11-13 20:24:42',8,'2012-09-16 16:42:26','EXTC5C6-D9TN-4419',0,'2012-10-09 09:36:10',NULL,NULL,2),(64911,'dbTicMqC1p1Q5ZD41sxr5h','complete',51797,NULL,2277,'2012-09-16 16:43:42','2013-02-11 15:51:23',8,'2012-09-16 16:43:41','EXTC5C6-9NFE-43YL',0,'2013-02-11 15:51:23',NULL,NULL,2),(64913,'a7KZk005boqO1md9BTn13K','archived',51799,NULL,2299,'2012-09-16 17:16:26','2013-10-22 20:15:33',13,'2012-09-16 17:16:24','PCS-D1WN-4413',0,'2012-09-17 18:15:47',NULL,NULL,5),(64915,'dpioVB4Fvd2OJswMB3mvN3','archived',51801,NULL,459,'2012-09-16 17:25:53','2013-10-24 00:15:29',13,'2012-09-16 17:25:51','PS-C8PF-4407',0,'2012-09-18 22:16:12',NULL,NULL,5),(64917,'bZ3ADdB5LcfjkbaIKPeV-G','archived',40155,NULL,2277,'2012-09-16 18:23:01','2013-10-24 19:19:19',8,'2012-09-16 18:23:00','EXTC5C6-BAR7-43ZF',0,'2012-09-19 16:06:19',NULL,NULL,2),(64919,'aOUjj-Cf1fX6vG7ofc_SKQ','archived',51803,NULL,463,'2012-09-16 18:25:13','2013-10-22 21:15:30',13,'2012-09-16 18:25:11','CS-EG9P-4429',0,'2012-09-17 19:15:44',NULL,NULL,5),(64921,'dJ6EKloNXgPONGUWdDSfBR','archived',40155,NULL,2283,'2012-09-16 18:31:46','2013-10-25 19:22:57',8,'2012-09-16 18:31:44','EXTC5C6-B8OQ-43ZD',0,'2012-09-20 12:02:27',NULL,NULL,2),(64923,'b-NgEiOHThjP7qbb7HD7yU','complete',51805,NULL,2265,'2012-09-16 18:39:38','2012-11-06 15:20:52',6,'2012-09-16 18:39:38','Int-EDTY-4427',0,'2012-11-06 15:20:52',NULL,NULL,2),(64925,'b5RR609hjcaizUatuRHsBi','archived',51807,NULL,457,'2012-09-16 19:57:07','2013-10-24 19:19:24',13,'2012-09-16 19:57:05','PCS-BT6A-41XJ',0,'2012-09-19 18:15:49',NULL,NULL,5),(64927,'c0_3QeWljifiWHVJrP9bqY','archived',51809,NULL,831,'2012-09-16 20:01:36','2013-11-14 20:31:07',8,'2012-09-16 20:01:35','EXTC5C6-IB0W-43KN',0,'2012-10-10 18:30:10',NULL,NULL,2),(64929,'bxEaS4AAbmNi-Uoyh3YCLr','archived',51811,NULL,2259,'2012-09-16 20:04:01','2013-11-12 20:18:43',12,'2012-09-16 20:04:00','EXTC4-FOJ1-443R',0,'2012-10-08 11:27:06',NULL,NULL,2),(64931,'aFZS0JFXbl17cY3BFvjghD','archived',51813,NULL,2299,'2012-09-16 20:10:02','2013-10-22 22:15:31',13,'2012-09-16 20:10:00','PCS-D0UU-43RR',0,'2012-09-17 20:15:42',NULL,NULL,5),(64933,'dhLjbuzsbkjzEKWEIPefHm','archived',51815,NULL,535,'2012-09-16 20:17:03','2013-10-26 19:28:57',15,'2012-09-16 20:17:02','PLACOB-DJ8U-41ZP',0,'2012-09-21 13:15:42',NULL,NULL,5),(64935,'dF-eG1YWPjtzWeDrMBzXcz','complete',51817,NULL,2035,'2012-09-16 20:21:35','2012-11-22 16:09:12',8,'2012-09-16 20:21:33','EXTC5C6-GBSI-444F',0,'2012-11-22 16:09:12',NULL,NULL,2),(64937,'aBHZ0TFh1hOyaKFWfaBRQW','archived',51819,NULL,2265,'2012-09-16 20:25:55','2013-11-08 21:00:32',12,'2012-09-16 20:25:54','EXTC4-FTG7-443X',0,'2012-10-04 09:07:08',NULL,NULL,2),(64939,'bfcS6k7T9oHyDP19RNWpU1','archived',51821,NULL,2259,'2012-09-16 20:26:36','2013-11-12 20:18:44',6,'2012-09-16 20:26:35','Int-E9MP-420Z',0,'2012-10-08 11:26:50',NULL,NULL,2),(64941,'a8QHBg_DHecBQmA1GqBoB4','archived',51823,NULL,463,'2012-09-16 20:30:43','2013-10-22 23:15:28',13,'2012-09-16 20:30:41','CS-9J4C-41CN',0,'2012-09-17 21:15:45',NULL,NULL,5),(64943,'aonD2KEQ1ir6AeiZq3QJhL','archived',45737,NULL,2077,'2012-09-16 20:45:07','2013-10-26 22:28:47',12,'2012-09-16 20:45:05','EXTC4-C52H-43ZZ',0,'2012-09-21 21:15:48',NULL,NULL,2),(64945,'aartybVwLnpQVjnIAB51DS','archived',51825,NULL,2259,'2012-09-16 20:54:23','2013-10-24 19:19:25',12,'2012-09-16 20:54:21','EXTC4-I1S9-43VV',0,'2012-09-19 17:37:57',NULL,NULL,2),(64947,'d4vmj3D-riG5usDCGqvo06','archived',51827,NULL,2265,'2012-09-16 21:01:34','2013-10-23 19:16:15',12,'2012-09-16 21:01:32','EXTC4-DHK9-42GZ',0,'2012-09-18 16:58:42',NULL,NULL,2),(64949,'aGLQRoS3XaAOoMewaUoNZE','archived',51829,NULL,2105,'2012-09-16 21:12:25','2013-11-14 20:31:09',12,'2012-09-16 21:12:24','EXTC4-F7F3-4439',0,'2012-10-10 18:17:16',NULL,NULL,2),(64951,'c7YP66sPHgZyJGMFeTP4lV','archived',51831,NULL,461,'2012-09-16 21:37:40','2013-10-23 19:16:17',13,'2012-09-16 21:37:38','GOP-8WM7-42S1',0,'2012-09-18 13:44:55',NULL,NULL,5),(64953,'bR7W9G815kCzL4FChfX86_','complete',51833,NULL,1327,'2012-09-16 21:59:14','2012-10-25 12:27:54',8,'2012-09-16 21:59:12','EXTC5C6-AVPM-43PN',0,'2012-10-25 12:27:54',NULL,NULL,2),(64955,'bv9t4BQEHh6yi2jfWtc6zf','complete',51835,NULL,1327,'2012-09-16 22:22:58','2012-10-25 12:27:56',8,'2012-09-16 22:22:57','EXTC5C6-HYOE-446J',0,'2012-10-25 12:27:56',NULL,NULL,2),(64957,'dtLuRPpbblVR4Dn6B4lrCc','archived',51837,NULL,2035,'2012-09-16 22:26:15','2013-11-22 20:23:43',8,'2012-09-16 22:26:13','EXTC5C6-G4TT-42KZ',0,'2012-10-18 09:43:26',NULL,NULL,2),(64959,'bjwUYnlRveoOpI-BQmHrXK','archived',51839,NULL,459,'2012-09-16 22:52:26','2013-10-23 01:15:23',13,'2012-09-16 22:52:25','PS-DYSW-441P',0,'2012-09-17 23:16:07',NULL,NULL,5),(64961,'cGwos0Vevp9lldo5opm_en','archived',47845,NULL,2257,'2012-09-16 22:54:36','2013-10-24 19:19:26',6,'2012-09-16 22:54:36','Int-I8AB-446X',0,'2012-09-19 17:23:29',NULL,NULL,2),(64963,'dQVlLeJRfn06yt23xBYLiC','archived',51841,NULL,2283,'2012-09-16 23:44:32','2013-10-25 19:22:58',8,'2012-09-16 23:44:31','EXTC5C6-EKU-447B',0,'2012-09-20 12:04:00',NULL,NULL,2),(64965,'dVqJhkDjnb6it6zSNE1kN_','archived',50583,NULL,1071,'2012-09-16 23:52:43','2013-11-14 20:31:10',8,'2012-09-16 23:52:41','EXTC5C6-KDX-447F',0,'2012-10-10 17:40:36',NULL,NULL,2),(64967,'cQgqegSqzjFBmvwZK-9o8c','complete',51843,NULL,2263,'2012-09-17 01:31:23','2012-11-22 10:44:33',12,'2012-09-17 01:31:22','EXTC4-1495-447L',0,'2012-11-22 10:44:33',NULL,NULL,2),(64969,'b_P38EONTd5B0fH5NnyDR8','complete',51845,NULL,2285,'2012-09-17 08:18:45','2013-02-25 14:16:12',4,'2012-09-17 08:18:44','Int-6GQ7-4487',0,'2013-02-25 14:16:12',NULL,NULL,2),(64971,'a27hJSpyTjLOAvVSxkuB3x','archived',51847,NULL,459,'2012-09-17 08:33:26','2013-10-23 19:16:18',13,'2012-09-17 08:33:24','PS-6V89-448D',0,'2012-09-18 09:15:37',NULL,NULL,5),(64973,'aV6d5NY2Df46qrQcYKkPOX','archived',51849,NULL,461,'2012-09-17 09:15:19','2013-10-23 19:16:19',13,'2012-09-17 09:15:17','GOP-B40X-42CX',0,'2012-09-18 10:16:05',NULL,NULL,5),(64975,'aehP9Y1fDp_4Hd4Ty5Oc0f','archived',51851,NULL,2277,'2012-09-17 09:34:08','2013-10-24 19:19:28',8,'2012-09-17 09:34:06','EXTC5C6-7U7A-449L',0,'2012-09-19 16:06:47',NULL,NULL,2),(64977,'apwxKIOe1oalVYhc7W0bzO','complete',51853,NULL,459,'2012-09-17 09:59:32','2013-02-07 09:28:49',13,'2012-09-17 09:59:30','PS-6ETI-4483',0,'2013-02-07 09:28:49',NULL,NULL,5),(64979,'aSl9_RDPraTz1XuZdg6xvd','archived',20511,NULL,2301,'2012-09-17 10:16:15','2013-10-23 19:16:21',13,'2012-09-17 10:16:13','POS-73MQ-448L',0,'2012-09-18 11:15:43',NULL,NULL,5),(64981,'bVclMdMsPmN7ipfuAvUq1H','archived',51855,NULL,459,'2012-09-17 10:16:35','2013-10-23 19:16:22',13,'2012-09-17 10:16:32','PS-D12C-43FT',0,'2012-09-18 11:15:48',NULL,NULL,5),(64983,'dI8cr2G_5do40Sl0xk0cww','archived',51857,NULL,459,'2012-09-17 10:48:24','2013-10-23 19:16:24',13,'2012-09-17 10:48:22','PS-8G2X-44A7',0,'2012-09-18 11:15:45',NULL,NULL,5),(64985,'dvaqM5ddbbe5brDceqfe1p','complete',6071,NULL,1453,'2012-09-17 10:51:22','2013-01-05 16:14:54',8,'2012-09-17 10:51:21','EXTC5C6-D9VS-43G9',0,'2013-01-05 16:14:54',NULL,NULL,2),(64987,'cmjr_lbrLinipUB-PeEibo','archived',51859,NULL,459,'2012-09-17 11:03:38','2013-10-23 19:16:25',13,'2012-09-17 11:03:35','PS-H5UD-445L',0,'2012-09-18 11:15:47',NULL,NULL,5),(64989,'dGsc42et1iSkXmq8tORlBM','complete',41197,NULL,2279,'2012-09-17 11:36:06','2013-02-25 11:47:56',6,'2012-09-17 11:36:05','Int-9O22-44C3',0,'2013-02-25 11:47:56',NULL,NULL,2),(64991,'bIMlwp2fbhf5ZAlrojt6AF','archived',51861,NULL,459,'2012-09-17 11:36:51','2013-10-23 19:16:26',13,'2012-09-17 11:36:49','PS-9AUG-44BL',0,'2012-09-18 12:15:38',NULL,NULL,5),(64993,'cf92xTddThR7PZDyXeqwwp','complete',51863,NULL,2027,'2012-09-17 11:44:43','2013-01-05 15:54:04',8,'2012-09-17 11:44:41','EXTC5C6-9EP9-44BR',0,'2013-01-05 15:54:04',NULL,NULL,2),(64995,'cGajc9agvg2BTrnu5vr4hd','complete',48589,NULL,2027,'2012-09-17 11:59:18','2013-01-05 15:51:12',8,'2012-09-17 11:59:16','EXTC5C6-99B3-44BD',0,'2013-01-05 15:51:12',NULL,NULL,2),(64997,'ciY8_uPjjcZlcGq9PaBQtx','archived',51865,NULL,1071,'2012-09-17 12:07:11','2013-11-14 20:31:12',8,'2012-09-17 12:07:10','EXTC5C6-9YKM-44CT',0,'2012-10-10 17:40:39',NULL,NULL,2),(64999,'bPG2ZRGzLloQQBy0AI2VfV','archived',51867,NULL,2277,'2012-09-17 12:20:59','2013-10-24 19:19:29',8,'2012-09-17 12:20:58','EXTC5C6-A420-44D9',0,'2012-09-19 16:00:21',NULL,NULL,2),(65001,'dwb_jfuaHiHRF0A2PHHkhw','archived',51869,NULL,459,'2012-09-17 12:23:36','2013-10-23 19:16:28',13,'2012-09-17 12:23:34','PS-C929-42Y7',0,'2012-09-18 13:15:40',NULL,NULL,5),(65003,'dNgxrT62zjY4ijOyggk1H2','complete',6283,NULL,2077,'2012-09-17 12:23:42','2013-02-20 11:15:49',6,'2012-09-17 12:23:40','Int-AA9E-44DD',0,'2013-02-20 11:15:49',NULL,NULL,2),(65005,'aeIidh1RvetjOcDMUwDUG_','archived',51871,NULL,2283,'2012-09-17 12:36:52','2013-10-25 19:22:59',8,'2012-09-17 12:36:51','EXTC5C6-ADK9-44DJ',0,'2012-09-20 12:04:42',NULL,NULL,2),(65007,'cG1uyz47HkYPJibpI4SX68','archived',51873,NULL,463,'2012-09-17 12:39:04','2013-10-23 19:16:29',13,'2012-09-17 12:39:02','CS-9YEK-44CP',0,'2012-09-18 13:15:37',NULL,NULL,5),(65009,'czz9sxt0zppRv3bvAOfDI5','complete',51875,NULL,1327,'2012-09-17 12:44:21','2012-10-25 12:27:34',8,'2012-09-17 12:44:20','EXTC5C6-AAAN-44DF',0,'2012-10-25 12:27:34',NULL,NULL,2),(65011,'d7R5U7PZHlIAQuEeRGWVPn','archived',51875,NULL,2283,'2012-09-17 12:52:39','2013-10-27 20:34:17',8,'2012-09-17 12:52:37','EXTC5C6-ANAC-44E9',0,'2012-09-22 13:15:35',NULL,NULL,2),(65013,'cfi5KSrbPiVAMUuwMaB1qi','archived',51877,NULL,463,'2012-09-17 12:54:53','2013-10-23 19:16:30',13,'2012-09-17 12:54:50','CS-9ED7-43Y9',0,'2012-09-18 13:15:41',NULL,NULL,5),(65015,'bv7H_DHFLmz5qjHUdftM6z','archived',48589,NULL,2283,'2012-09-17 13:00:13','2013-10-25 19:23:00',8,'2012-09-17 13:00:12','EXTC5C6-8OIJ-44AL',0,'2012-09-20 12:06:09',NULL,NULL,2),(65017,'b1GapKSObopiojLRBIwp0i','archived',51879,NULL,2077,'2012-09-17 13:10:02','2013-10-27 20:34:19',12,'2012-09-17 13:10:01','EXTC4-AHO5-44DN',0,'2012-09-22 13:15:38',NULL,NULL,2),(65019,'c9B47caTzlAQjfRKkmzpGX','complete',43155,NULL,1685,'2012-09-17 13:18:03','2012-12-12 10:57:39',12,'2012-09-17 13:18:01','EXTC4-A3EL-44D5',0,'2012-12-12 10:57:39',NULL,NULL,2),(65021,'b1EnAOyQHonjD9b6tebkbn','complete',5047,NULL,2279,'2012-09-17 13:24:33','2013-02-25 11:48:06',6,'2012-09-17 13:24:33','Int-ARWM-44ET',0,'2013-02-25 11:48:06',NULL,NULL,2),(65023,'cicisrwwDpSj1JcTl1x9EV','archived',51881,NULL,463,'2012-09-17 13:31:48','2013-10-23 19:16:32',13,'2012-09-17 13:31:46','CS-9XID-44CN',0,'2012-09-18 13:28:21',NULL,NULL,5),(65025,'b44MQcXy5dcRK5nlSakrDp','archived',51883,NULL,1071,'2012-09-17 13:50:45','2013-11-14 20:31:13',8,'2012-09-17 13:50:44','EXTC5C6-B5OM-44FP',0,'2012-10-10 17:40:33',NULL,NULL,2),(65027,'d-GjKCQT9naPniLPR3fSbi','archived',51885,NULL,463,'2012-09-17 14:07:05','2013-10-23 19:16:33',13,'2012-09-17 14:07:03','CS-9DOX-44BN',0,'2012-09-18 14:15:38',NULL,NULL,5),(65029,'awyMm2gAniBkAcJPtxCyGD','complete',51887,NULL,2299,'2012-09-17 14:11:41','2012-10-30 01:15:30',13,'2012-09-17 14:11:40','PCS-9XHL-42U1',0,'2012-10-30 01:15:30',NULL,NULL,5),(65031,'ackfEpqKHaFBexLZm9r34X','archived',8927,NULL,461,'2012-09-17 14:30:59','2013-10-23 19:16:34',13,'2012-09-17 14:30:58','GOP-B4GW-44FF',0,'2012-09-18 15:15:40',NULL,NULL,5),(65033,'aWE4x5o4Hpyk0BrSknbpjn','archived',48589,NULL,2301,'2012-09-17 14:39:20','2013-10-23 19:16:36',13,'2012-09-17 14:39:18','POS-AZHM-44F9',0,'2012-09-18 15:15:35',NULL,NULL,5),(65035,'aL-LwVzqvpBjxE6wnBzlfu','archived',51889,NULL,459,'2012-09-17 14:41:04','2013-10-23 19:16:37',13,'2012-09-17 14:41:01','PS-8ZPG-41SR',0,'2012-09-18 15:15:38',NULL,NULL,5),(65037,'dRUqwRlrXgm6K2qLaA6rLK','archived',51715,NULL,2301,'2012-09-17 14:44:34','2013-10-23 19:16:39',13,'2012-09-17 14:44:33','POS-E7G6-43TX',0,'2012-09-18 15:15:40',NULL,NULL,5),(65039,'c5_eXigB9gN6xAX5k-Thzi','archived',51891,NULL,463,'2012-09-17 15:11:09','2013-10-23 19:16:40',13,'2012-09-17 15:11:07','CS-AYMG-44F7',0,'2012-09-18 15:15:42',NULL,NULL,5),(65041,'aJBkqfjrjo2lmpxcJcrJj9','complete',51893,NULL,459,'2012-09-17 15:23:57','2012-11-08 10:05:49',13,'2012-09-17 15:23:55','PS-BT0C-44GT',0,'2012-11-08 10:05:49',NULL,NULL,5),(65043,'cBZOLq7t1iSR3PQ8E_AbFg','complete',51895,NULL,2291,'2012-09-17 15:32:25','2012-10-25 12:18:31',10,'2012-09-17 15:32:23','EXTC5C6-CC1V-44HJ',0,'2012-10-25 12:18:31',NULL,NULL,2),(65045,'bhPB3b1fHeAjrSWEqyU_zQ','archived',51897,NULL,463,'2012-09-17 15:35:59','2013-10-23 19:16:42',13,'2012-09-17 15:35:57','CS-ATCO-44EV',0,'2012-09-18 16:15:39',NULL,NULL,5),(65047,'bqzPXVnm5oMiTh5TIp9xpL','complete',36461,NULL,2279,'2012-09-17 15:39:03','2013-02-25 11:48:14',6,'2012-09-17 15:39:01','Int-CM31-44I9',0,'2013-02-25 11:48:14',NULL,NULL,2),(65049,'aY94b_eb9ikyP5yUZmdybW','archived',51899,NULL,459,'2012-09-17 15:59:54','2013-10-23 19:16:43',13,'2012-09-17 15:59:52','PS-4WN0-42OT',0,'2012-09-18 13:44:58',NULL,NULL,5),(65051,'awoZa0LXHp5jkB34m5x02Y','archived',51901,NULL,2277,'2012-09-17 16:05:28','2013-10-24 19:19:30',8,'2012-09-17 16:05:27','EXTC5C6-D38Y-44J7',0,'2012-09-19 12:55:06',NULL,NULL,2),(65053,'bVYxglfAHbAzUov-X4YByc','archived',51903,NULL,459,'2012-09-17 16:21:13','2013-10-23 19:16:44',13,'2012-09-17 16:21:11','PS-BYAW-44GZ',0,'2012-09-18 17:15:33',NULL,NULL,5),(65055,'d0pUKDI29emBd-rt2Dc9Dx','complete',51905,NULL,2027,'2012-09-17 16:21:57','2013-01-05 15:53:36',8,'2012-09-17 16:21:56','EXTC5C6-FFXS-422P',0,'2013-01-05 15:53:36',NULL,NULL,2),(65057,'bDhy6EDc5ptRUyaHVLfGVF','complete',33005,NULL,1717,'2012-09-17 16:33:26','2012-10-27 10:22:09',8,'2012-09-17 16:33:25','EXTC5C6-DGUE-44JZ',0,'2012-10-27 10:22:09',NULL,NULL,2),(65059,'cybH3_2djiz754bUJQkHAJ','archived',51907,NULL,463,'2012-09-17 16:38:19','2013-10-23 19:16:47',13,'2012-09-17 16:38:17','CS-AAC3-42UR',0,'2012-09-18 17:15:36',NULL,NULL,5),(65061,'bCLnm6opzpjQKWv6dnw4b1','archived',51909,NULL,2299,'2012-09-17 17:02:05','2013-10-23 19:16:48',13,'2012-09-17 17:02:03','PCS-CQ57-44ID',0,'2012-09-18 17:15:37',NULL,NULL,5),(65063,'bK9fdm1VjgtjW8oCuoAjTH','archived',51911,NULL,463,'2012-09-17 17:03:04','2013-10-24 19:19:35',13,'2012-09-17 17:03:02','CS-DCE6-44JN',0,'2012-09-19 13:43:37',NULL,NULL,5),(65065,'d81mE8RnrbtBpwjYZjcNgM','archived',51913,NULL,459,'2012-09-17 17:08:31','2013-11-12 20:18:51',13,'2012-09-17 17:08:29','PS-BMIW-42X5',0,'2012-10-08 12:46:58',NULL,NULL,5),(65067,'a1XFs1F79gE75WgooTgib_','archived',51915,NULL,463,'2012-09-17 17:15:30','2013-10-24 19:19:39',13,'2012-09-17 17:15:28','CS-BSUU-42XH',0,'2012-09-19 12:16:08',NULL,NULL,5),(65069,'dQ4WmnTfrfi7Sh28ptLBPx','archived',51917,NULL,459,'2012-09-17 17:18:06','2013-10-24 04:15:25',13,'2012-09-17 17:18:04','PS-CH2M-44HX',0,'2012-09-19 02:16:07',NULL,NULL,5),(65071,'bwu8fOQ7HmYlPggcxDRPQX','archived',51919,NULL,1717,'2012-09-17 17:37:24','2013-10-27 20:34:21',8,'2012-09-17 17:37:23','EXTC5C6-DFGD-441F',0,'2012-09-22 18:15:44',NULL,NULL,2),(65073,'aISvQntCHe7iSqd03aGlTs','archived',51921,NULL,461,'2012-09-17 17:57:51','2013-10-23 20:15:41',13,'2012-09-17 17:57:49','GOP-9R4R-42TR',0,'2012-09-18 18:15:51',NULL,NULL,5),(65075,'arAHbepRLd3kRRbzcwpFv5','archived',51923,NULL,2283,'2012-09-17 18:00:06','2013-10-25 19:23:01',8,'2012-09-17 18:00:05','EXTC5C6-BEQ0-44G7',0,'2012-09-20 12:06:43',NULL,NULL,2),(65077,'dsfRMkwdnmp6M8DB0ew3TV','archived',51925,NULL,2299,'2012-09-17 18:04:55','2013-10-23 20:15:42',13,'2012-09-17 18:04:53','PCS-DCKT-44JR',0,'2012-09-18 18:15:52',NULL,NULL,5),(65079,'c2S5FgGunfGA2u9q9T5Jqi','archived',51927,NULL,463,'2012-09-17 18:14:59','2013-10-25 19:23:05',13,'2012-09-17 18:14:57','CS-D1X6-44J5',0,'2012-09-20 13:35:24',NULL,NULL,5),(65081,'acBhjUqJfcpB_PEryTUlje','archived',51929,NULL,463,'2012-09-17 18:22:46','2013-10-23 21:15:32',13,'2012-09-17 18:22:45','CS-ELT2-44LD',0,'2012-09-18 19:15:42',NULL,NULL,5),(65083,'acQEeiRtXaxQjhUCORVjtK','archived',22067,NULL,463,'2012-09-17 19:01:32','2013-10-24 19:19:43',13,'2012-09-17 19:01:28','CS-909J-44B3',0,'2012-09-19 15:16:13',NULL,NULL,5),(65085,'aWvLJGPUjiJ7II88IOgKCx','archived',51931,NULL,459,'2012-09-17 19:20:21','2013-10-23 22:15:36',13,'2012-09-17 19:20:19','PS-CFBM-44HV',0,'2012-09-18 20:15:43',NULL,NULL,5),(65087,'a5W5phtAvcVi690bnLcaIq','complete',51933,NULL,2281,'2012-09-17 19:49:41','2013-02-11 11:30:40',4,'2012-09-17 19:49:40','Int-F2L2-44LX',0,'2013-02-11 11:30:40',NULL,NULL,2),(65089,'cWlX3dQYbdaAzN7ttFrMY2','complete',51935,NULL,463,'2012-09-17 19:50:16','2013-09-12 15:05:41',13,'2012-09-17 19:50:14','CS-BU55-43ZT',1,'2013-09-12 15:05:41',NULL,NULL,5),(65091,'arM6STJXfgElupZiVpC5YH','archived',51937,NULL,457,'2012-09-17 19:53:45','2013-10-23 22:15:37',13,'2012-09-17 19:53:42','PCS-HLDZ-41NT',0,'2012-09-18 20:15:46',NULL,NULL,5),(65093,'dAOp6dBFrfK74tYt9syPt-','archived',51939,NULL,831,'2012-09-17 19:57:21','2013-11-14 20:31:15',8,'2012-09-17 19:57:20','EXTC5C6-G1RI-44NL',0,'2012-10-10 18:29:45',NULL,NULL,2),(65095,'bS72P51LThmQ36O3LVUmpx','complete',51941,NULL,1685,'2012-09-17 20:39:22','2012-10-26 13:58:22',12,'2012-09-17 20:39:21','EXTC4-FTIA-44N3',0,'2012-10-26 13:58:22',NULL,NULL,2),(65097,'dk8cPbw3DlMl0fimj1xYoy','complete',1469,NULL,2279,'2012-09-17 20:40:08','2013-02-25 11:48:20',6,'2012-09-17 20:40:07','Int-GO33-44O3',0,'2013-02-25 11:48:20',NULL,NULL,2),(65099,'dMpSUzrULk0yQcAV9HMi8A','complete',1469,NULL,2077,'2012-09-17 20:44:54','2013-02-20 11:07:57',6,'2012-09-17 20:44:53','Int-GQT8-44O7',0,'2013-02-20 11:07:57',NULL,NULL,2),(65101,'cxRGfjdZzdbAsU2Le884TN','archived',1469,NULL,2311,'2012-09-17 20:49:17','2013-10-31 19:58:15',6,'2012-09-17 20:49:15','Int-GSQY-44O9',0,'2012-09-26 13:59:24',NULL,NULL,2),(65103,'c87b7BBzHl5iHBmsIsqMQF','complete',51943,NULL,1717,'2012-09-17 21:10:36','2012-10-27 08:26:44',8,'2012-09-17 21:10:35','EXTC5C6-GYSE-44OF',0,'2012-10-27 08:26:44',NULL,NULL,2),(65105,'bZnTCzDL9kP6EDwMMNL3u_','archived',51945,NULL,1685,'2012-09-17 21:16:46','2013-10-27 23:35:20',12,'2012-09-17 21:16:44','EXTC4-DCOJ-44JT',0,'2012-09-22 22:15:42',NULL,NULL,2),(65107,'cQF01FYUHkpy-0MMLwh0wC','archived',51947,NULL,463,'2012-09-17 21:28:44','2013-10-25 19:23:09',13,'2012-09-17 21:28:41','CS-CK7I-44I7',0,'2012-09-20 12:15:40',NULL,NULL,5),(65109,'dqXmorGHXhGiyAYeMlRXIX','archived',51949,NULL,457,'2012-09-17 21:31:11','2013-10-24 00:15:31',13,'2012-09-17 21:31:09','PCS-6EI1-41PV',0,'2012-09-18 22:16:16',NULL,NULL,5),(65111,'aC6LNbGczeO7rJ2Sovwimw','archived',51951,NULL,463,'2012-09-17 21:40:29','2013-11-16 20:37:47',13,'2012-09-17 21:40:27','CS-91H2-41SV',0,'2012-10-12 09:55:26',NULL,NULL,5),(65113,'au9MEQ62HaoBF_oYBWCqRM','archived',51953,NULL,461,'2012-09-17 22:00:08','2013-10-24 00:15:33',13,'2012-09-17 22:00:06','GOP-GJBB-44NX',0,'2012-09-18 22:16:17',NULL,NULL,5),(65115,'diS231aebhC7bqiClR3Fh7','complete',51955,NULL,2277,'2012-09-17 22:23:24','2013-02-11 15:47:23',8,'2012-09-17 22:23:23','EXTC5C6-HW44-44PB',0,'2013-02-11 15:47:23',NULL,NULL,2),(65117,'daWOnu_xLlyRPsnXpaR652','complete',51957,NULL,303,'2012-09-17 22:37:00','2013-04-10 14:27:55',10,'2012-09-17 22:36:59','EXTC5C6-HKT1-44P3',0,'2013-04-10 14:27:55',NULL,NULL,2),(65119,'dPjaBQbLbmhRN50S9ZOOS0','complete',51957,NULL,2053,'2012-09-17 23:17:18','2012-11-06 16:11:51',12,'2012-09-17 23:17:16','EXTC4-IAGO-44PP',0,'2012-11-06 16:11:51',NULL,NULL,2),(65121,'bMNlk0nSLj3lj05fK4uH86','archived',51959,NULL,459,'2012-09-18 00:48:59','2013-10-24 03:15:27',13,'2012-09-18 00:48:57','PS-GO4L-444N',0,'2012-09-19 01:15:42',NULL,NULL,5),(65123,'a1Zd8sW95hRkZpnwD8hAOq','complete',51961,NULL,2077,'2012-09-18 00:49:02','2013-02-20 11:17:05',12,'2012-09-18 00:48:59','EXTC4-RKM-44Q7',0,'2013-02-20 11:17:05',NULL,NULL,2),(65125,'bGYrfViGfm57-_TyOtbxLC','complete',51963,NULL,1685,'2012-09-18 07:01:51','2012-12-12 10:57:43',12,'2012-09-18 07:01:48','EXTC4-EZU6-44LT',0,'2012-12-12 10:57:43',NULL,NULL,2),(65127,'dlx61wzXLkz7lyMM-OdFmz','complete',51965,NULL,2077,'2012-09-18 07:34:16','2013-02-20 11:21:33',12,'2012-09-18 07:34:15','EXTC4-9PS2-44C5',0,'2013-02-20 11:21:33',NULL,NULL,2),(65129,'cOqf5onjna05T_EHbDsT8J','complete',51967,NULL,2291,'2012-09-18 08:01:00','2012-10-25 12:18:47',10,'2012-09-18 08:00:58','EXTC5C6-BOP8-44GL',0,'2012-10-25 12:18:47',NULL,NULL,2),(65131,'a3dJOXvpPl9OoI3Ak0Lu1R','complete',51969,NULL,2299,'2012-09-18 08:29:49','2013-01-14 13:40:49',13,'2012-09-18 08:29:47','PCS-8MOF-4389',0,'2013-01-14 13:40:49',NULL,NULL,5),(65133,'dNW_J5puLbl5ewCn-cKq-p','complete',51971,NULL,1717,'2012-09-18 08:32:59','2012-10-27 10:23:44',8,'2012-09-18 08:32:57','EXTC5C6-765F-44R7',0,'2012-10-27 10:23:44',NULL,NULL,2),(65135,'cuUg-RAIDpezjuU4Dqy63A','archived',51973,NULL,2319,'2012-09-18 09:03:29','2013-11-05 20:41:34',12,'2012-09-18 09:03:27','ExtC2C3-6TFK-44QZ',0,'2012-10-01 14:58:35',NULL,NULL,2),(65137,'cvmRUZmM9nnRosv-JsPaY_','complete',39973,NULL,2309,'2012-09-18 09:03:31','2013-02-22 15:58:45',2,'2012-09-18 09:03:30','Int-76RC-44RB',0,'2013-02-22 15:58:45',NULL,NULL,2),(65139,'cU8BfCHc5hrzl4vx2ATqtY','archived',48531,NULL,2301,'2012-09-18 09:10:29','2013-10-24 19:19:47',13,'2012-09-18 09:10:27','POS-72IW-44R5',0,'2012-09-19 09:15:37',NULL,NULL,5),(65141,'a2sCpDQd1hN73bjOjgOZaW','archived',39047,NULL,2321,'2012-09-18 09:11:21','2013-10-30 20:52:33',6,'2012-09-18 09:11:20','Int-7PHF-44SH',0,'2012-09-25 10:55:08',NULL,NULL,2),(65143,'cME_QhtyTnVA-b251gApjs','archived',51975,NULL,2319,'2012-09-18 09:20:10','2013-10-23 19:16:49',12,'2012-09-18 09:20:09','ExtC2C3-7CGU-44RZ',0,'2012-09-18 14:36:51',NULL,NULL,2),(65145,'dvcYjD391ck67T4ipmlfS-','archived',51977,NULL,2283,'2012-09-18 09:20:58','2013-10-25 19:23:12',8,'2012-09-18 09:20:56','EXTC5C6-7QCL-44SJ',0,'2012-09-20 11:54:42',NULL,NULL,2),(65147,'c6ESlKxdnhgOjW5Myk3O55','archived',51979,NULL,2299,'2012-09-18 09:23:49','2013-11-07 21:56:36',13,'2012-09-18 09:23:47','PCS-CXPM-43FL',0,'2012-10-03 10:11:15',NULL,NULL,5),(65149,'bcc-KDLuDhA5qBpxO3u6YR','archived',51981,NULL,463,'2012-09-18 09:58:48','2013-10-29 20:46:09',13,'2012-09-18 09:58:46','CS-GMRY-444L',0,'2012-09-24 12:06:11',NULL,NULL,5),(65151,'anFgTgk1TjUjhDeSea_QPC','archived',51983,NULL,2027,'2012-09-18 10:14:06','2013-10-28 20:40:03',8,'2012-09-18 10:14:05','EXTC5C6-89EU-44TD',0,'2012-09-23 10:15:32',NULL,NULL,2),(65153,'d49WQNNQPgMBhPchUAcGcg','complete',51985,NULL,1685,'2012-09-18 10:17:32','2012-10-29 10:38:25',12,'2012-09-18 10:17:31','EXTC4-I937-4471',0,'2012-10-29 10:38:25',NULL,NULL,2),(65155,'dt41FpGRjenj-eK6UoN84U','archived',51987,NULL,461,'2012-09-18 10:21:48','2013-11-16 22:37:49',13,'2012-09-18 10:21:46','GOP-778M-44RJ',0,'2012-10-12 21:16:07',NULL,NULL,5),(65157,'dvig-JiInpOlQ5wEiRAiKD','complete',44527,NULL,1327,'2012-09-18 10:25:29','2012-10-25 12:28:37',8,'2012-09-18 10:25:29','EXTC5C6-8MY1-44TT',0,'2012-10-25 12:28:37',NULL,NULL,2),(65159,'cd14bTC8bbu6LMuIIoUzeA','archived',51989,NULL,459,'2012-09-18 10:30:12','2013-11-08 21:00:37',13,'2012-09-18 10:30:11','PS-7GEV-44S1',0,'2012-10-04 11:30:52',NULL,NULL,5),(65161,'bMU1HOdzTbdinSkf-jRGvH','archived',51991,NULL,459,'2012-09-18 10:30:55','2013-10-24 19:19:50',13,'2012-09-18 10:30:53','PS-8901-44T9',0,'2012-09-19 11:15:44',NULL,NULL,5),(65163,'b_daQ23NLg17EHiLO4w3Js','archived',51993,NULL,459,'2012-09-18 10:44:33','2013-10-23 20:15:43',13,'2012-09-18 10:44:31','PS-CV4L-44IP',0,'2012-09-18 18:15:49',NULL,NULL,5),(65165,'afB5aWq_jcj45Zor9xaaar','archived',51995,NULL,459,'2012-09-18 10:47:24','2013-10-24 19:19:55',13,'2012-09-18 10:47:22','PS-B22M-43D9',0,'2012-09-19 11:15:46',NULL,NULL,5),(65167,'asVL3d5GDlqktELF4qzxTl','archived',51997,NULL,2291,'2012-09-18 10:59:31','2013-11-23 20:28:08',10,'2012-09-18 10:59:29','EXTC5C6-795C-44RT',0,'2012-10-19 09:29:47',NULL,NULL,2),(65169,'a0owbyGRzmXQXW6WNTpUe2','complete',51999,NULL,1685,'2012-09-18 11:05:57','2012-10-29 10:36:30',12,'2012-09-18 11:05:56','EXTC4-7YLQ-44ST',0,'2012-10-29 10:36:30',NULL,NULL,2),(65171,'bxBVZ0SnfaaQP--JlRPE6a','archived',52001,NULL,463,'2012-09-18 11:26:50','2013-10-24 19:19:59',13,'2012-09-18 11:26:49','CS-BA8L-41WJ',0,'2012-09-19 12:16:09',NULL,NULL,5),(65173,'a3aUBUFn9eBjqoBwarPYIW','complete',52003,NULL,2027,'2012-09-18 11:27:27','2013-01-05 15:49:30',8,'2012-09-18 11:27:26','EXTC5C6-8ORL-44TZ',0,'2013-01-05 15:49:30',NULL,NULL,2),(65175,'ddD0RVG6Ha6QxVOyQ_nq97','complete',52005,NULL,459,'2012-09-18 11:34:33','2012-12-31 10:17:41',13,'2012-09-18 11:34:31','PS-8G81-44TL',0,'2012-12-31 10:17:41',NULL,NULL,5),(65177,'c_VpB2jbjojP39X84SzDV9','archived',52007,NULL,461,'2012-09-18 11:45:11','2013-10-24 19:20:02',13,'2012-09-18 11:45:09','GOP-9JRY-44V9',0,'2012-09-19 12:16:11',NULL,NULL,5),(65179,'bjSm02fqTaSPvTUty416uy','archived',52009,NULL,1071,'2012-09-18 11:47:06','2013-11-14 20:31:16',8,'2012-09-18 11:47:05','EXTC5C6-9N7W-44VH',0,'2012-10-10 17:40:37',NULL,NULL,2),(65181,'ajNL1Lesnc9Q6ePrwifCNZ','complete',52003,NULL,2077,'2012-09-18 12:02:20','2013-02-20 11:16:09',12,'2012-09-18 12:02:19','EXTC4-9OI1-44VJ',0,'2013-02-20 11:16:09',NULL,NULL,2),(65183,'aiaCsBUEfm04dOHdj8GC-n','complete',52011,NULL,2319,'2012-09-18 12:24:58','2012-11-02 17:23:11',12,'2012-09-18 12:24:57','ExtC2C3-9ZJ6-44VX',0,'2012-11-02 17:23:11',NULL,NULL,2),(65185,'aXzhinOqDjklEuAF-rwCvP','archived',38895,NULL,1071,'2012-09-18 12:45:18','2013-11-14 20:31:17',8,'2012-09-18 12:45:17','EXTC5C6-AHH5-44WT',0,'2012-10-10 17:40:41',NULL,NULL,2),(65187,'c0rSDuubHbxjla7oSJF1Yo','archived',52013,NULL,2299,'2012-09-18 12:50:32','2013-10-24 19:20:06',13,'2012-09-18 12:50:30','PCS-9IJC-44V5',0,'2012-09-19 13:15:34',NULL,NULL,5),(65189,'cC8N4V_uXp2kJKD9DPyxAX','complete',46991,NULL,2323,'2012-09-18 12:53:20','2012-11-12 11:03:12',6,'2012-09-18 12:53:19','Int-AOEN-44X9',1,'2012-11-12 11:03:12',NULL,NULL,2),(65191,'cu3i5ORZrhK5t2p5jqtvGz','archived',52015,NULL,459,'2012-09-18 12:58:48','2013-10-24 19:20:10',13,'2012-09-18 12:58:46','PS-9GI3-44V1',0,'2012-09-19 13:15:36',NULL,NULL,5),(65193,'d5ikqM4qzmLO--6uzJjJPF','complete',52017,NULL,459,'2012-09-18 13:00:25','2013-01-07 16:31:59',13,'2012-09-18 13:00:23','PS-D84C-43G7',0,'2013-01-07 16:31:59',NULL,NULL,5),(65195,'cME3hhq2fnyQmlwMNFwAZg','archived',52019,NULL,463,'2012-09-18 13:21:10','2013-11-01 20:03:22',13,'2012-09-18 13:21:08','CS-9KVN-44VD',0,'2012-09-27 15:20:07',NULL,NULL,5),(65197,'clpxS06hDkny6lsg2M5Vi6','archived',31497,NULL,2323,'2012-09-18 13:21:37','2013-11-11 20:14:06',6,'2012-09-18 13:21:36','Int-ACZA-44WN',0,'2012-10-07 16:35:51',NULL,NULL,2),(65199,'dpRwc0ezjjH6mgh_ZGwZhG','archived',52021,NULL,463,'2012-09-18 13:24:30','2013-10-23 20:15:45',13,'2012-09-18 13:24:28','CS-8G0P-44TJ',0,'2012-09-18 18:15:50',NULL,NULL,5),(65201,'bAIW2aHwziKQKFqTpCkU1D','archived',52023,NULL,463,'2012-09-18 13:36:56','2013-10-25 19:23:17',13,'2012-09-18 13:36:54','CS-9EG0-44UZ',0,'2012-09-20 16:15:35',NULL,NULL,5),(65203,'cj4SH_GdjjKO1PrAQ28vCA','archived',47369,NULL,2321,'2012-09-18 14:03:18','2013-11-09 21:05:12',6,'2012-09-18 14:03:17','Int-BJNW-44ZJ',0,'2012-10-05 11:00:05',NULL,NULL,2),(65205,'cvwsU7Fj1ocRb6rinKrnym','archived',51359,NULL,1071,'2012-09-18 14:04:05','2013-11-14 20:31:19',8,'2012-09-18 14:04:04','EXTC5C6-9BOJ-44UT',0,'2012-10-10 17:40:42',NULL,NULL,2),(65207,'d0XcxAen9kyiqaFnuakcZE','complete',24705,NULL,459,'2012-09-18 14:08:45','2012-12-31 10:17:50',13,'2012-09-18 14:08:43','PS-AXF1-44XP',0,'2012-12-31 10:17:50',NULL,NULL,5),(65209,'beA0_P6VrnRBd_sPsfyXje','complete',52025,NULL,1717,'2012-09-18 14:15:15','2012-10-27 10:24:37',8,'2012-09-18 14:15:14','EXTC5C6-BNER-44ZX',0,'2012-10-27 10:24:37',NULL,NULL,2),(65211,'crAO1SYBnbFkfWcouq9Foo','archived',52027,NULL,2303,'2012-09-18 14:18:00','2013-10-24 19:20:13',13,'2012-09-18 14:17:58','PPS-AZ48-44XT',0,'2012-09-19 15:15:33',NULL,NULL,5),(65213,'dvx63Qnlno2OVj2R0pwkbq','archived',9133,NULL,2299,'2012-09-18 14:25:49','2013-10-24 19:20:17',13,'2012-09-18 14:25:48','PCS-8A5L-43NB',0,'2012-09-19 15:15:35',NULL,NULL,5),(65215,'dznovYZAvhJ4LLYfwXOyYa','archived',52029,NULL,1071,'2012-09-18 14:36:44','2013-11-14 20:31:20',8,'2012-09-18 14:36:42','EXTC5C6-BW60-450F',0,'2012-10-10 17:40:43',NULL,NULL,2),(65217,'dmmRq3DInpBi5hM8SLBumA','complete',47897,NULL,2291,'2012-09-18 14:47:54','2012-10-25 12:18:37',10,'2012-09-18 14:47:53','EXTC5C6-BXIY-450J',0,'2012-10-25 12:18:37',NULL,NULL,2),(65219,'cRFaPgdHPbfkXP9_pBCy6e','archived',7443,NULL,459,'2012-09-18 15:04:27','2013-10-24 19:20:21',13,'2012-09-18 15:04:24','PS-CDYI-42F1',0,'2012-09-19 15:15:36',NULL,NULL,5),(65221,'dodoIxpK9n043eos9AtoxS','archived',52031,NULL,463,'2012-09-18 15:06:28','2013-11-08 21:00:42',13,'2012-09-18 15:06:26','CS-DGNZ-44JX',0,'2012-10-04 11:20:37',NULL,NULL,5),(65223,'ca9MKBjtvkHOmC07XIUlBb','archived',52033,NULL,463,'2012-09-18 15:10:49','2013-10-29 20:46:13',13,'2012-09-18 15:10:47','CS-DYNR-44KN',0,'2012-09-24 10:13:50',NULL,NULL,5),(65225,'cXOiahLvnab7K78wXfnuSa','archived',52035,NULL,2323,'2012-09-18 15:27:22','2013-11-23 20:28:11',12,'2012-09-18 15:27:20','ExtC2C3-BOX3-4501',0,'2012-10-19 14:43:17',NULL,NULL,2),(65227,'cQhJcPmGLdLBgYrDk2p_f9','complete',52037,NULL,1717,'2012-09-18 15:43:38','2013-01-08 10:55:05',8,'2012-09-18 15:43:38','EXTC5C6-CQVG-451Z',0,'2013-01-08 10:55:05',NULL,NULL,2),(65229,'anBnqWMN1mz7oGuA5KolbV','archived',52039,NULL,463,'2012-09-18 15:46:18','2013-10-24 19:20:25',13,'2012-09-18 15:46:16','CS-DCDG-42GR',0,'2012-09-19 16:15:41',NULL,NULL,5),(65231,'dhigH7CvPj9AUHaY867EjC','archived',52041,NULL,2323,'2012-09-18 15:54:51','2013-11-11 20:14:08',12,'2012-09-18 15:54:50','ExtC2C3-C356-450X',0,'2012-10-07 17:35:25',NULL,NULL,2),(65233,'bE7A4i4ODeZQSiLqDBWOXV','archived',52043,NULL,461,'2012-09-18 15:59:57','2013-10-24 19:20:30',13,'2012-09-18 15:59:55','GOP-BX3A-450H',0,'2012-09-19 16:15:40',NULL,NULL,5),(65235,'a8wF5go4zl27_4TBoy3GOV','archived',52045,NULL,463,'2012-09-18 16:16:11','2013-10-24 19:20:35',13,'2012-09-18 16:16:09','CS-EM0R-442J',0,'2012-09-19 17:15:36',NULL,NULL,5),(65237,'dCu-JIILHdb48yk7Clazuk','archived',52047,NULL,461,'2012-09-18 16:29:05','2013-11-19 00:48:29',13,'2012-09-18 16:29:03','GOP-DWZ5-4207',0,'2012-10-14 23:16:15',NULL,NULL,5),(65239,'de21mudmvowAaDa9dTKWDw','complete',52049,NULL,303,'2012-09-18 16:33:30','2013-04-10 14:27:34',10,'2012-09-18 16:33:29','EXTC5C6-DBL1-4539',0,'2013-04-10 14:27:34',NULL,NULL,2),(65241,'aol5ZQmRjglOIwsjAi94Ht','archived',52049,NULL,2317,'2012-09-18 16:51:26','2013-11-11 21:14:22',8,'2012-09-18 16:51:25','EXTC5C6-DLOX-453R',0,'2012-10-07 19:35:21',NULL,NULL,2),(65243,'dzcFcB7RzmqyYhWhveqszf','archived',52051,NULL,2263,'2012-09-18 17:01:05','2013-10-26 19:28:58',12,'2012-09-18 17:01:03','EXTC4-D3QU-452P',0,'2012-09-21 10:23:54',NULL,NULL,2),(65245,'b7XZBlRsfad6DuEYl6ndp_','complete',52053,NULL,459,'2012-09-18 17:03:51','2012-11-08 10:05:57',13,'2012-09-18 17:03:49','PPS-B4RN-44YJ',0,'2012-11-08 10:05:57',NULL,NULL,5),(65247,'cscH0DIjXgQzAPboxgc1hR','archived',52055,NULL,2323,'2012-09-18 17:07:04','2013-11-11 20:14:10',12,'2012-09-18 17:07:02','ExtC2C3-DHKL-453J',0,'2012-10-07 16:57:10',NULL,NULL,2),(65249,'bQVkB2UHPp17GRYY1teQZm','complete',27887,NULL,2027,'2012-09-18 17:12:25','2013-01-05 15:53:18',8,'2012-09-18 17:12:23','EXTC5C6-CNMJ-451R',0,'2013-01-05 15:53:18',NULL,NULL,2),(65251,'cCVOFy0p9dGkVGkfKMtID7','archived',52057,NULL,459,'2012-09-18 17:14:46','2013-10-24 19:20:40',13,'2012-09-18 17:14:44','PS-86JT-42QH',0,'2012-09-19 18:15:54',NULL,NULL,5),(65253,'dIfNJBJTncdAmR_qD6SGyn','archived',52059,NULL,459,'2012-09-18 17:44:44','2013-10-24 19:20:45',13,'2012-09-18 17:44:42','PS-CNWC-451T',0,'2012-09-19 18:15:51',NULL,NULL,5),(65255,'dHPkdSDHndUQCvdd2kc83A','archived',52061,NULL,1453,'2012-09-18 17:49:52','2013-10-28 20:40:04',8,'2012-09-18 17:49:50','EXTC5C6-E8UG-454P',0,'2012-09-23 18:15:40',NULL,NULL,2),(65257,'d54RqmpvbehACBZFGpyieG','archived',52063,NULL,1071,'2012-09-18 17:51:05','2013-11-14 20:31:21',8,'2012-09-18 17:51:03','EXTC5C6-EH26-4559',0,'2012-10-10 17:40:34',NULL,NULL,2),(65259,'bcuhsg4PTcWApT4WelWlJh','archived',52065,NULL,459,'2012-09-18 17:54:12','2013-10-24 19:20:49',13,'2012-09-18 17:54:10','PS-CZHX-452F',0,'2012-09-19 18:15:55',NULL,NULL,5),(65261,'bCyu05ZFzgjOzKZpwaS2G1','archived',52067,NULL,459,'2012-09-18 18:00:31','2013-10-24 19:20:53',13,'2012-09-18 18:00:29','PS-9HLD-44V3',0,'2012-09-19 18:15:52',NULL,NULL,5),(65263,'bPzkfmO3PaEP7g1qfnAZHY','complete',52069,NULL,1453,'2012-09-18 18:15:30','2013-01-05 16:14:45',8,'2012-09-18 18:15:30','EXTC5C6-EEL4-4551',0,'2013-01-05 16:14:45',NULL,NULL,2),(65265,'bvqcS6fZHf3RBFZ8qiT4kE','complete',52071,NULL,2277,'2012-09-18 18:54:14','2013-02-11 15:49:57',8,'2012-09-18 18:54:13','EXTC5C6-F7GE-456P',0,'2013-02-11 15:49:57',NULL,NULL,2),(65267,'dRyl9PUsrgV7uBUfQAXlmj','archived',52073,NULL,2295,'2012-09-18 19:09:25','2013-11-05 20:41:35',4,'2012-09-18 19:09:23','Int-F7HH-456R',0,'2012-10-01 10:00:34',NULL,NULL,2),(65269,'dgbVCGRD1bc5hVr92MjMfC','archived',52075,NULL,2019,'2012-09-18 19:13:23','2013-11-14 20:31:22',8,'2012-09-18 19:13:21','EXTC5C6-DKMG-453L',0,'2012-10-10 17:39:04',NULL,NULL,2),(65271,'dHWfgExNTkTAlvUnVVwyIk','archived',52077,NULL,463,'2012-09-18 19:21:18','2013-10-24 21:18:16',13,'2012-09-18 19:21:16','CS-DZHS-4549',0,'2012-09-19 20:15:49',NULL,NULL,5),(65273,'ba_rLI7kndtRrjqBt3dIQ6','archived',52079,NULL,831,'2012-09-18 19:40:28','2013-11-14 20:31:23',8,'2012-09-18 19:40:27','EXTC5C6-FMK4-4575',0,'2012-10-10 18:29:38',NULL,NULL,2),(65275,'dk7aOQ2RPcTjU4LQTJW3xc','archived',52081,NULL,1327,'2012-09-18 19:47:01','2013-10-28 21:40:25',8,'2012-09-18 19:47:00','EXTC5C6-FYC8-457P',0,'2012-09-23 20:15:42',NULL,NULL,2),(65277,'cRC-n_BrXko5yJv5lvQ4M_','archived',52083,NULL,463,'2012-09-18 19:49:49','2013-10-24 21:18:19',13,'2012-09-18 19:49:46','CS-A0ZI-42B7',0,'2012-09-19 20:15:52',NULL,NULL,5),(65279,'a1cuiYLxPbgP3rvZdiuXu-','archived',52085,NULL,461,'2012-09-18 19:59:05','2013-10-24 21:18:23',13,'2012-09-18 19:59:03','GOP-D32C-452N',0,'2012-09-19 20:15:53',NULL,NULL,5),(65281,'bz4pBWNvbmvOEpi6hdzIGr','archived',52087,NULL,2283,'2012-09-18 20:10:26','2013-10-25 19:23:18',8,'2012-09-18 20:10:25','EXTC5C6-FTPE-457H',0,'2012-09-20 11:57:46',NULL,NULL,2),(65283,'bvOcglqTbmJye1r9hStlkK','complete',52089,NULL,1685,'2012-09-18 20:12:05','2012-12-12 10:57:36',12,'2012-09-18 20:12:03','EXTC4-EPMZ-455N',0,'2012-12-12 10:57:36',NULL,NULL,2),(65285,'bibmmjKkHmWj92H7BbfYHM','complete',52091,NULL,1453,'2012-09-18 20:24:27','2013-01-05 16:14:50',8,'2012-09-18 20:24:25','EXTC5C6-GBNK-458H',0,'2013-01-05 16:14:50',NULL,NULL,2),(65287,'cdyUeipwro47DF2ZZnWKYE','archived',52093,NULL,463,'2012-09-18 20:43:18','2013-10-24 22:18:39',13,'2012-09-18 20:43:15','CS-FTAE-457F',0,'2012-09-19 21:15:52',NULL,NULL,5),(65289,'cpcHwBI1TdAOA2N5DzmKtW','complete',13769,NULL,2077,'2012-09-18 21:01:41','2013-02-20 11:17:17',12,'2012-09-18 21:01:39','EXTC4-GO9I-4591',0,'2013-02-20 11:17:17',NULL,NULL,2),(65291,'dhwYfKepbkZ6Xr0HC-q3_x','archived',50775,NULL,2263,'2012-09-18 21:02:39','2013-10-26 19:29:00',12,'2012-09-18 21:02:36','EXTC4-GQ6G-4595',0,'2012-09-21 10:19:31',NULL,NULL,2),(65293,'bPhILG6VTeh4noU_0_wAvQ','archived',50775,NULL,2323,'2012-09-18 21:22:22','2013-11-11 20:14:12',12,'2012-09-18 21:22:21','ExtC2C3-H1OP-459J',0,'2012-10-07 16:47:09',NULL,NULL,2),(65295,'dG_-6rEE1pUinpBl0L6zSS','archived',52095,NULL,463,'2012-09-18 21:26:34','2013-10-24 23:18:57',13,'2012-09-18 21:26:31','CS-GUIB-459B',0,'2012-09-19 22:15:52',NULL,NULL,5),(65297,'dXuU2fLhHa1jL057fcjJks','archived',52097,NULL,459,'2012-09-18 21:41:53','2013-10-24 23:19:05',13,'2012-09-18 21:41:52','PS-GZ8G-459F',0,'2012-09-19 22:15:55',NULL,NULL,5),(65299,'dXhUoN8zjcvRr8bi0CvA21','complete',52099,NULL,2053,'2012-09-18 21:49:51','2012-11-06 16:21:51',12,'2012-09-18 21:49:50','EXTC4-H31F-459N',0,'2012-11-06 16:21:51',NULL,NULL,2),(65301,'bLun853Grmu70Umn1KKgFc','complete',52101,NULL,1685,'2012-09-18 22:21:20','2012-10-29 09:21:57',12,'2012-09-18 22:21:19','EXTC4-HOP6-45AD',0,'2012-10-29 09:21:57',NULL,NULL,2),(65303,'bRBbQTC9ffDATc7d01A-z3','archived',27478,NULL,2321,'2012-09-18 22:41:01','2013-11-05 20:41:37',6,'2012-09-18 22:41:00','Int-I6LT-45AT',0,'2012-10-01 12:54:15',NULL,NULL,2),(65305,'dtuTwyMhPfwQEAUKDzDiUt','archived',52103,NULL,831,'2012-09-19 00:48:56','2013-11-14 20:31:25',8,'2012-09-19 00:48:55','EXTC5C6-1A1J-45BD',0,'2012-10-10 18:30:06',NULL,NULL,2),(65307,'b0p947Fa5buktgll2i9ixM','archived',52105,NULL,2301,'2012-09-19 08:53:36','2013-10-25 19:23:22',13,'2012-09-19 08:53:34','POS-9S5N-44VP',0,'2012-09-20 09:15:38',NULL,NULL,5),(65309,'caqcQ6GyPcjz8qZ7ka387a','archived',20587,NULL,459,'2012-09-19 09:35:13','2013-10-30 02:47:57',13,'2012-09-19 09:35:11','PS-GTUS-4599',0,'2012-09-25 01:15:45',NULL,NULL,5),(65311,'bl9dg3B-XgnkpAVeW2M-HG','complete',52107,NULL,1717,'2012-09-19 09:36:11','2012-10-27 08:32:16',8,'2012-09-19 09:36:10','EXTC5C6-803C-45E1',0,'2012-10-27 08:32:16',NULL,NULL,2),(65313,'awWDaD5SPlF7cBjZ_8qQlR','complete',42889,NULL,2277,'2012-09-19 09:46:26','2013-02-11 15:50:12',2,'2012-09-19 09:46:25','Int-81N5-45E5',0,'2013-02-11 15:50:12',NULL,NULL,2),(65315,'dLy0v4A8LaPzZE9MG4oelv','complete',52109,NULL,1327,'2012-09-19 09:53:27','2012-10-25 12:28:32',8,'2012-09-19 09:53:25','EXTC5C6-87S4-45EL',0,'2012-10-25 12:28:32',NULL,NULL,2),(65317,'bK3OKeQTTk8AobZCLaQkNt','archived',52111,NULL,459,'2012-09-19 09:54:29','2013-10-25 19:23:26',13,'2012-09-19 09:54:27','PS-BI7-45AZ',0,'2012-09-20 10:15:37',NULL,NULL,5),(65319,'c0OC-5fwHfA5WnFmrIez5b','archived',52113,NULL,2301,'2012-09-19 10:04:55','2013-10-25 19:23:29',13,'2012-09-19 10:04:53','POS-62M7-45CJ',0,'2012-09-20 10:15:40',NULL,NULL,5),(65321,'awDk0XgMfa95fYEw4a-dZn','complete',52115,NULL,2293,'2012-09-19 10:07:46','2012-11-02 18:23:05',4,'2012-09-19 10:07:45','Int-81SE-45E7',1,'2012-11-02 18:23:05',NULL,NULL,2),(65323,'dhHAeXByDfM53G0sLZ50Sq','complete',52117,NULL,459,'2012-09-19 10:10:19','2012-12-22 12:15:20',13,'2012-09-19 10:10:17','PS-BIO2-42DR',0,'2012-12-22 12:15:20',NULL,NULL,5),(65325,'bTBK1pBFfmL5FAOaNga-8r','complete',52119,NULL,461,'2012-09-19 10:18:45','2012-11-09 10:01:05',13,'2012-09-19 10:18:43','GOP-HLRR-45A5',0,'2012-11-09 10:01:05',NULL,NULL,5),(65327,'bVMRKPGSTlnOfJ_PaBC0wB','complete',52121,NULL,1327,'2012-09-19 10:21:29','2012-10-25 12:28:38',8,'2012-09-19 10:21:27','EXTC5C6-8GTA-45EX',0,'2012-10-25 12:28:38',NULL,NULL,2),(65329,'aZu5PGy_vbd7_BchzKc-e4','complete',5943,NULL,2307,'2012-09-19 10:27:59','2012-10-22 08:52:46',2,'2012-09-19 10:27:58','Int-8NMF-45FJ',0,'2012-10-22 08:52:46',NULL,NULL,2),(65331,'cUB_LNywzanjEiUyqtYnNv','archived',52123,NULL,2323,'2012-09-19 10:42:40','2013-11-11 20:14:14',12,'2012-09-19 10:42:39','ExtC2C3-8KGS-45FB',0,'2012-10-07 17:27:55',NULL,NULL,2),(65333,'cdv68Sbo5pmRvprKKn29pn','archived',52125,NULL,2291,'2012-09-19 10:45:01','2013-11-23 20:28:12',10,'2012-09-19 10:45:00','EXTC5C6-9YI5-44CR',0,'2012-10-19 09:10:41',NULL,NULL,2),(65335,'aaGAxKrPTkgzuwHrK1UiR5','complete',52127,NULL,459,'2012-09-19 10:47:31','2012-12-24 20:15:58',13,'2012-09-19 10:47:29','PS-80NO-45E3',0,'2012-12-24 20:15:58',NULL,NULL,5),(65337,'aNT6ARJ-zk0yKI2QnxHx6q','complete',39047,NULL,2323,'2012-09-19 10:49:38','2012-11-12 11:06:46',6,'2012-09-19 10:49:38','Int-7TRJ-45DR',0,'2012-11-12 11:06:46',NULL,NULL,2),(65339,'a763it8MHaC6_QtgY23M4w','archived',52129,NULL,463,'2012-09-19 10:53:35','2013-10-25 19:23:33',13,'2012-09-19 10:53:33','CS-8WAH-439B',0,'2012-09-20 13:45:37',NULL,NULL,5),(65341,'a6ih4MiXDnWQT0kAytA1Lb','archived',52131,NULL,463,'2012-09-19 10:54:44','2013-10-24 19:20:57',13,'2012-09-19 10:54:42','CS-856R-45EH',0,'2012-09-19 13:39:56',NULL,NULL,5),(65343,'ds6HNkIFro35DO6ap-AGbU','complete',42675,NULL,2027,'2012-09-19 11:03:07','2013-01-05 15:51:01',8,'2012-09-19 11:03:05','EXTC5C6-983D-45GV',0,'2013-01-05 15:51:01',NULL,NULL,2),(65345,'awTZ4bvoPj5lo_stEdV3Li','archived',40793,NULL,2317,'2012-09-19 11:12:38','2013-11-11 21:14:24',8,'2012-09-19 11:12:37','EXTC5C6-95WS-45GJ',0,'2012-10-07 19:36:17',NULL,NULL,2),(65347,'bNxi_b5HHoj5oBZlRL6c1Z','complete',52133,NULL,2295,'2012-09-19 11:21:09','2012-10-21 21:19:18',4,'2012-09-19 11:21:08','Int-8G5R-45ET',1,'2012-10-21 21:19:18',NULL,NULL,2),(65349,'bFmvRPHTHbZzOSJrNSvUs8','archived',52135,NULL,461,'2012-09-19 11:42:24','2013-10-25 19:23:37',13,'2012-09-19 11:42:21','GOP-958O-45GD',0,'2012-09-20 12:15:45',NULL,NULL,5),(65351,'cCMm5Z_rLemRNnkSSszfmE','archived',52137,NULL,459,'2012-09-19 11:48:20','2013-10-25 19:23:40',13,'2012-09-19 11:48:18','PS-AW8I-42VZ',0,'2012-09-20 12:15:42',NULL,NULL,5),(65353,'bGdo_U_51egPg1UJ6_yhUa','archived',52139,NULL,459,'2012-09-19 12:05:23','2013-10-25 19:23:43',13,'2012-09-19 12:05:21','PS-9JPH-45HH',0,'2012-09-20 12:15:43',NULL,NULL,5),(65355,'b8he64T5XioAzpkbi4fv_J','archived',52141,NULL,461,'2012-09-19 12:10:41','2013-10-25 19:23:47',13,'2012-09-19 12:10:39','GOP-96NG-45GL',0,'2012-09-20 12:15:44',NULL,NULL,5),(65357,'c5PI82Zd5dU6F9XHr4q9tD','complete',52143,NULL,2295,'2012-09-19 12:11:06','2012-10-21 21:19:38',4,'2012-09-19 12:11:06','Int-AJS7-44WZ',0,'2012-10-21 21:19:38',NULL,NULL,2),(65359,'czDkWxAxLhNzz_iMPwKctT','archived',52145,NULL,459,'2012-09-19 12:31:05','2013-10-25 19:23:51',13,'2012-09-19 12:31:02','PS-9QHV-45I7',0,'2012-09-20 13:15:41',NULL,NULL,5),(65361,'cIIjDYbVDhxkql7V6uHG6l','archived',52147,NULL,461,'2012-09-19 12:32:37','2013-10-25 19:23:54',13,'2012-09-19 12:32:34','GOP-9KNF-45HL',0,'2012-09-20 13:15:44',NULL,NULL,5),(65363,'aXMYP4DjDkAy0YMLsCp_Aq','archived',52149,NULL,1685,'2012-09-19 12:36:05','2013-10-29 20:46:15',12,'2012-09-19 12:36:03','EXTC4-A3YM-44D7',0,'2012-09-24 13:15:49',NULL,NULL,2),(65365,'bv4ir-Q7vpYBjM0tupNIAO','complete',52151,NULL,459,'2012-09-19 12:51:32','2012-12-28 17:15:20',13,'2012-09-19 12:51:30','PS-BN5E-43ZL',0,'2012-12-28 17:15:20',NULL,NULL,5),(65367,'ae4kuDzx1kWlAmz5oplG1u','complete',52153,NULL,2291,'2012-09-19 12:55:39','2012-10-25 12:18:34',10,'2012-09-19 12:55:38','EXTC5C6-AC1V-45IZ',0,'2012-10-25 12:18:34',NULL,NULL,2),(65369,'cR4FCROj5dp5i__-5l4_Tn','archived',52155,NULL,463,'2012-09-19 13:06:14','2013-10-25 19:23:58',13,'2012-09-19 13:06:12','CS-8JRG-45F7',0,'2012-09-20 13:31:25',NULL,NULL,5),(65371,'blzwlHpxvej67ZI4yJCueB','complete',52157,NULL,2077,'2012-09-19 13:19:23','2013-02-20 11:07:33',6,'2012-09-19 13:19:22','Int-EAD9-431L',0,'2013-02-20 11:07:33',NULL,NULL,2),(65373,'cXRb7LbArb84-LvX_fj7rA','archived',52159,NULL,2323,'2012-09-19 13:28:24','2013-10-29 20:46:17',12,'2012-09-19 13:28:23','ExtC2C3-B3E7-45JX',0,'2012-09-24 14:15:35',NULL,NULL,2),(65375,'aL4imQpM5cZRld51jvwHjf','archived',52161,NULL,2263,'2012-09-19 13:34:53','2013-10-26 19:29:02',12,'2012-09-19 13:34:52','EXTC4-AYTZ-45JN',0,'2012-09-21 10:21:57',NULL,NULL,2),(65377,'dW_7C_TLjhRPY0GnJXqwh6','archived',52163,NULL,1717,'2012-09-19 13:46:06','2013-10-29 20:46:19',8,'2012-09-19 13:46:05','EXTC5C6-B5PY-45K1',0,'2012-09-24 14:15:42',NULL,NULL,2),(65379,'c9fuNU_BPhwBuzVbg42t0U','complete',155,NULL,2323,'2012-09-19 13:46:21','2012-11-12 11:06:33',6,'2012-09-19 13:46:20','Int-B9AK-45K9',0,'2012-11-12 11:06:33',NULL,NULL,2),(65381,'brbuSHlbHc7AFimS1NwxAL','complete',52165,NULL,2317,'2012-09-19 13:50:23','2013-01-03 12:14:53',8,'2012-09-19 13:50:22','EXTC5C6-B3A1-45JV',0,'2013-01-03 12:14:53',NULL,NULL,2),(65383,'aVB0fuNXjew6ybfYO9EmTf','archived',52167,NULL,2283,'2012-09-19 13:55:30','2013-10-29 20:46:20',8,'2012-09-19 13:55:29','EXTC5C6-B6FT-45K3',0,'2012-09-24 14:15:44',NULL,NULL,2),(65385,'dut85Ss71hB5sT-Wkii9Pr','archived',52169,NULL,463,'2012-09-19 13:56:18','2013-10-25 19:24:02',13,'2012-09-19 13:56:16','CS-7XDM-437N',0,'2012-09-20 14:15:36',NULL,NULL,5),(65387,'buUIS0FTfbYzcqqlMfIzN0','complete',52171,NULL,1717,'2012-09-19 14:11:05','2012-10-27 10:25:16',8,'2012-09-19 14:11:03','EXTC5C6-BBOP-45KF',0,'2012-10-27 10:25:16',NULL,NULL,2),(65389,'at3PH7WH1fnB1ftDTeWBmy','archived',52173,NULL,2317,'2012-09-19 14:16:29','2013-10-29 20:46:21',8,'2012-09-19 14:16:28','EXTC5C6-BLZJ-45KX',0,'2012-09-24 15:15:45',NULL,NULL,2),(65391,'azYgqZrFHaq5GtWBy83Xt2','complete',52175,NULL,1327,'2012-09-19 14:19:29','2012-10-25 12:27:42',8,'2012-09-19 14:19:28','EXTC5C6-901R-45FZ',0,'2012-10-25 12:27:42',NULL,NULL,2),(65393,'cS7ZwqfQndSPz1I034Jk7j','archived',52177,NULL,2263,'2012-09-19 14:23:10','2013-10-25 19:24:04',12,'2012-09-19 14:23:09','EXTC4-BDKX-45KJ',0,'2012-09-20 11:15:17',NULL,NULL,2),(65395,'cKD6X9FKHjeASbqp0v9LKW','complete',52179,NULL,463,'2012-09-19 14:43:39','2012-11-14 09:19:26',13,'2012-09-19 14:43:37','CS-8OVJ-45FN',0,'2012-11-14 09:19:26',NULL,NULL,5),(65397,'d6YrfZQnLhsR-8a1h3FK2o','complete',52181,NULL,2291,'2012-09-19 14:51:45','2012-10-25 12:18:41',10,'2012-09-19 14:51:44','EXTC5C6-BACY-45KD',0,'2012-10-25 12:18:41',NULL,NULL,2),(65399,'bn2tKHPbjmfllXIr2TQyRQ','archived',52183,NULL,463,'2012-09-19 14:53:04','2013-10-25 19:24:08',13,'2012-09-19 14:53:02','CS-FER5-456Z',0,'2012-09-20 15:15:41',NULL,NULL,5),(65401,'cBfkApp6Dl950Byw2mQEJb','complete',52185,NULL,459,'2012-09-19 14:53:15','2012-12-23 20:15:52',13,'2012-09-19 14:53:13','PS-COUQ-42YV',0,'2012-12-23 20:15:52',NULL,NULL,5),(65403,'bsEJhkEifc77p2HwbEKQaY','complete',52187,NULL,2061,'2012-09-19 15:12:29','2013-01-09 09:37:19',8,'2012-09-19 15:12:28','EXTC5C6-BAYZ-44YZ',0,'2013-01-09 09:37:19',NULL,NULL,2),(65405,'bCV2OQG5nmM6b52yuDJWsS','archived',52189,NULL,459,'2012-09-19 15:13:26','2013-10-25 19:24:12',13,'2012-09-19 15:13:24','PS-9QAI-45I3',0,'2012-09-20 15:15:46',NULL,NULL,5),(65407,'atyncAvQnolkQ9skWJTZpY','archived',52191,NULL,463,'2012-09-19 15:22:07','2013-10-25 19:24:15',13,'2012-09-19 15:22:04','CS-9LUW-45HN',0,'2012-09-20 16:15:39',NULL,NULL,5),(65409,'beFuAQNY1ls7lnGSEPbSbx','archived',52193,NULL,2263,'2012-09-19 15:30:11','2013-10-25 19:24:17',12,'2012-09-19 15:30:09','EXTC4-C1BR-45LJ',0,'2012-09-20 11:15:08',NULL,NULL,2),(65411,'dv5a-eNQff37tnMGZWt9Ei','archived',52195,NULL,2299,'2012-09-19 15:45:00','2013-10-25 19:24:21',13,'2012-09-19 15:44:58','PCS-B8P0-44YP',0,'2012-09-20 16:15:36',NULL,NULL,5),(65413,'c9DYqIPrPaSldHluPTG1uN','archived',52197,NULL,2277,'2012-09-19 15:46:55','2013-10-24 19:20:59',8,'2012-09-19 15:46:54','EXTC5C6-BL9K-43E9',0,'2012-09-19 16:07:11',NULL,NULL,2),(65415,'bhMnbbFnfgTBM_Yt03QSj1','archived',52199,NULL,463,'2012-09-19 15:50:09','2013-10-25 19:24:25',13,'2012-09-19 15:50:06','CS-BRGQ-45L5',0,'2012-09-20 16:15:37',NULL,NULL,5),(65417,'aX20dvxaTiLipYQhAYYybF','archived',1717,NULL,2323,'2012-09-19 15:50:14','2013-11-12 20:18:52',6,'2012-09-19 15:50:13','Int-CYPF-45MX',0,'2012-10-08 10:28:36',NULL,NULL,2),(65419,'dG4v7d521jAipgSEEppx_C','archived',52201,NULL,459,'2012-09-19 15:57:02','2013-10-25 19:24:28',13,'2012-09-19 15:56:59','PS-EYCN-4561',0,'2012-09-20 16:15:40',NULL,NULL,5),(65421,'apXiHc-S1a6Q5ll5D8ledm','archived',52203,NULL,459,'2012-09-19 16:07:22','2013-10-25 19:24:32',13,'2012-09-19 16:07:19','PS-AZIY-45JP',0,'2012-09-20 16:15:41',NULL,NULL,5),(65423,'bjXp-qArXa-RmEGrGtfgr1','archived',52207,NULL,2299,'2012-09-19 16:13:15','2013-10-25 19:24:35',13,'2012-09-19 16:13:14','PCS-CL1I-45M7',0,'2012-09-20 16:15:38',NULL,NULL,5),(65425,'bUVQFm5ybcujoprqfc4Ur4','archived',52209,NULL,463,'2012-09-19 16:17:50','2013-10-25 19:24:39',13,'2012-09-19 16:17:48','CS-CUNX-45MF',0,'2012-09-20 17:15:38',NULL,NULL,5),(65427,'bqQil-qiTaL6T6OHlgEqjT','archived',52211,NULL,2303,'2012-09-19 16:35:16','2013-10-25 19:24:42',13,'2012-09-19 16:35:14','PPS-7732-44RH',0,'2012-09-20 17:15:39',NULL,NULL,5),(65429,'d8kRZj2WTbByhxBcf6cZq9','archived',52213,NULL,463,'2012-09-19 16:56:48','2013-10-25 19:24:46',13,'2012-09-19 16:56:47','CS-CWB4-45MH',0,'2012-09-20 17:15:41',NULL,NULL,5),(65431,'ct5sRD6BfbUzf9eb-tWsFB','archived',52215,NULL,461,'2012-09-19 17:03:07','2013-10-25 19:24:49',13,'2012-09-19 17:03:05','GOP-D543-45N9',0,'2012-09-20 17:15:35',NULL,NULL,5),(65433,'db25eELzXgtQr4PyrDZr1F','complete',52217,NULL,2291,'2012-09-19 17:15:07','2012-10-25 12:18:29',10,'2012-09-19 17:15:05','EXTC5C6-DXAI-45ON',0,'2012-10-25 12:18:29',NULL,NULL,2),(65435,'d0tbcXyuTki4j-O9y4mxSR','archived',7725,NULL,459,'2012-09-19 17:21:16','2013-10-25 19:24:52',13,'2012-09-19 17:21:14','PS-DM2L-45O1',0,'2012-09-20 18:15:59',NULL,NULL,5),(65437,'cpU50oBr5k6Ox0NDvWqUif','archived',52219,NULL,2283,'2012-09-19 17:35:35','2013-10-25 19:24:54',8,'2012-09-19 17:35:34','EXTC5C6-E0WY-454F',0,'2012-09-20 12:05:37',NULL,NULL,2),(65439,'cPe0Y9T01i2Q6Q70zO6DrK','archived',52221,NULL,459,'2012-09-19 17:46:12','2013-10-25 19:24:57',13,'2012-09-19 17:46:10','PS-DX4C-45OJ',0,'2012-09-20 18:16:03',NULL,NULL,5),(65441,'da2zysA-5bIA8M3JHHZriJ','complete',52073,NULL,2289,'2012-09-19 18:02:00','2013-02-25 14:20:18',4,'2012-09-19 18:01:59','Int-ELLM-45PX',0,'2013-02-25 14:20:18',NULL,NULL,2),(65443,'dANv6XYMPiGRGsFy5W8cGb','complete',45173,NULL,1717,'2012-09-19 18:16:13','2012-10-27 08:35:52',8,'2012-09-19 18:16:12','EXTC5C6-EOLQ-45Q7',0,'2012-10-27 08:35:52',NULL,NULL,2),(65445,'df36Chj-zhglHzxTHIvhlJ','complete',52223,NULL,2077,'2012-09-19 18:47:49','2013-02-20 11:21:11',12,'2012-09-19 18:47:47','EXTC4-FRKY-457B',0,'2013-02-20 11:21:11',NULL,NULL,2),(65447,'b6Ac565Rnkayl_P3-I7vNg','complete',20071,NULL,1685,'2012-09-19 18:50:19','2012-10-29 09:13:54',12,'2012-09-19 18:50:17','EXTC4-EWF5-45QJ',0,'2012-10-29 09:13:54',NULL,NULL,2),(65449,'cfwImo8rjgSRfTML04PKxQ','archived',52225,NULL,459,'2012-09-19 18:55:36','2013-10-25 20:22:48',13,'2012-09-19 18:55:33','PS-D8KR-45NB',0,'2012-09-20 19:16:14',NULL,NULL,5),(65451,'ad2PKP6WTl7Rwsw2W9KrXP','archived',9473,NULL,463,'2012-09-19 18:58:47','2013-10-25 20:22:52',13,'2012-09-19 18:58:45','CS-ENB6-45Q1',0,'2012-09-20 19:16:17',NULL,NULL,5),(65453,'dGG70-HuHikkr_GTP2K3Ou','complete',52227,NULL,1327,'2012-09-19 20:03:43','2012-10-25 12:28:33',8,'2012-09-19 20:03:41','EXTC5C6-G4SM-45RN',0,'2012-10-25 12:28:33',NULL,NULL,2),(65455,'b_y6qC2tDe2z4fczmsIrFy','archived',52229,NULL,463,'2012-09-19 20:05:28','2013-10-25 21:23:08',13,'2012-09-19 20:05:26','CS-DSWZ-4543',0,'2012-09-20 20:15:51',NULL,NULL,5),(65457,'aPx3aQS3fdWAKFgH0FjfEg','archived',52231,NULL,461,'2012-09-19 20:17:44','2013-10-25 22:23:29',13,'2012-09-19 20:17:41','GOP-FFT4-45QZ',0,'2012-09-20 21:16:17',NULL,NULL,5),(65459,'aWOT3r4Wnk6BvSN5VVOCix','archived',52233,NULL,463,'2012-09-19 20:23:35','2013-10-25 22:23:33',13,'2012-09-19 20:23:33','CS-GK2F-42LL',0,'2012-09-20 21:16:11',NULL,NULL,5),(65461,'bDg7PHPsneWyqRZ1oYlp97','archived',51729,NULL,461,'2012-09-19 20:32:27','2013-10-25 22:23:37',13,'2012-09-19 20:32:25','GOP-FYNB-45RH',0,'2012-09-20 21:16:15',NULL,NULL,5),(65463,'b3ENe_38rls6vOHdxzwSCt','archived',52235,NULL,463,'2012-09-19 20:39:22','2013-10-29 20:46:26',13,'2012-09-19 20:39:20','CS-CYBV-452D',0,'2012-09-24 12:01:53',NULL,NULL,5),(65465,'aH9yL_6kThnQmk7txbSHRw','archived',52237,NULL,2299,'2012-09-19 20:50:18','2013-10-29 20:46:29',13,'2012-09-19 20:50:16','PCS-EAXW-454R',0,'2012-09-24 17:15:50',NULL,NULL,5),(65467,'c3gZLyBIjexkJtdIO-I4MM','complete',52239,NULL,2027,'2012-09-19 21:16:10','2013-01-05 15:53:45',8,'2012-09-19 21:16:09','EXTC5C6-H2OU-45T1',0,'2013-01-05 15:53:45',NULL,NULL,2),(65469,'aCwe9OqI9dgPjZhQNuDO3Y','archived',52241,NULL,2283,'2012-09-19 21:28:42','2013-11-12 20:18:54',8,'2012-09-19 21:28:41','EXTC5C6-H4OC-45T7',0,'2012-10-08 15:40:11',NULL,NULL,2),(65471,'dZAS-k6gPipz1sRZ15nza0','archived',52243,NULL,463,'2012-09-19 21:28:43','2013-10-25 23:23:53',13,'2012-09-19 21:28:41','CS-D0GX-452H',0,'2012-09-20 22:15:58',NULL,NULL,5),(65473,'c4t5xEOqnnPO7_irpUBJT5','archived',52245,NULL,463,'2012-09-19 21:42:03','2013-10-25 23:24:03',13,'2012-09-19 21:42:01','CS-EUZU-4321',0,'2012-09-20 22:16:03',NULL,NULL,5),(65475,'a1QCXUMADfZRbW9s-C-lVC','archived',52247,NULL,2319,'2012-09-19 22:01:44','2013-10-29 23:46:54',12,'2012-09-19 22:01:43','ExtC2C3-GHNW-45SB',0,'2012-09-24 22:15:41',NULL,NULL,2),(65477,'brxwE5u0nhkzfQIkQbWvmT','archived',52249,NULL,463,'2012-09-19 22:03:39','2013-10-25 23:24:09',13,'2012-09-19 22:03:36','CS-GIKG-45SD',0,'2012-09-20 22:16:02',NULL,NULL,5),(65479,'ddDxLuuuvoJOR1HuMSBSgN','archived',52251,NULL,463,'2012-09-19 22:10:22','2013-10-25 23:24:13',13,'2012-09-19 22:10:20','CS-H5LP-45T9',0,'2012-09-20 22:16:05',NULL,NULL,5),(65481,'anoDqdhIre8jsH1BG9bw0K','complete',52253,NULL,2323,'2012-09-19 22:15:32','2012-11-12 11:03:48',12,'2012-09-19 22:15:31','ExtC2C3-GSZR-45SR',0,'2012-11-12 11:03:48',NULL,NULL,2),(65483,'b3BmM1tMjduyUx1tgkLFGa','archived',52255,NULL,2323,'2012-09-19 22:35:07','2013-10-30 00:47:14',12,'2012-09-19 22:35:06','ExtC2C3-HT1R-45AH',0,'2012-09-24 23:15:41',NULL,NULL,2),(65485,'c8cRrP59HiLj91iqAl-7vn','archived',52257,NULL,459,'2012-09-19 23:49:48','2013-10-26 01:24:35',13,'2012-09-19 23:49:47','PS-I235-45TV',0,'2012-09-21 00:15:44',NULL,NULL,5),(65487,'aEH3-kCmzl1P7CJaBTaM1Y','complete',52259,NULL,2027,'2012-09-20 02:05:05','2013-01-05 13:35:10',8,'2012-09-20 02:05:04','EXTC5C6-2336-45UN',0,'2013-01-05 13:35:10',NULL,NULL,2),(65489,'c4Ai3Xms1cm49Bd1e4MaVf','complete',52261,NULL,2303,'2012-09-20 02:23:07','2012-11-01 16:24:15',13,'2012-09-20 02:23:05','PPS-G6GS-45RT',0,'2012-11-01 16:24:15',NULL,NULL,5),(65491,'aZmvQTo_vd9kjV6u8ZTi8B','archived',51961,NULL,2323,'2012-09-20 02:58:54','2013-11-11 20:14:16',12,'2012-09-20 02:58:53','ExtC2C3-2PBF-45UR',0,'2012-10-07 16:58:11',NULL,NULL,2),(65493,'dZ8aW6SIvnRyoeitlGY8jO','complete',52263,NULL,2319,'2012-09-20 07:33:12','2012-11-02 17:22:47',12,'2012-09-20 07:33:09','ExtC2C3-ES32-45QB',0,'2012-11-02 17:22:47',NULL,NULL,2),(65495,'bAiNktqKDeliPvJRkLcb9d','complete',52265,NULL,2061,'2012-09-20 07:43:58','2012-11-05 19:42:12',8,'2012-09-20 07:43:56','EXTC5C6-6MVH-45VD',0,'2012-11-05 19:42:12',NULL,NULL,2),(65497,'bgYjqBCnfns7Lr21Dgrh1J','archived',52267,NULL,461,'2012-09-20 07:46:28','2013-10-26 19:29:05',13,'2012-09-20 07:46:25','GOP-BOFR-43ED',0,'2012-09-21 08:15:34',NULL,NULL,5),(65499,'aQu-1oZkzp_QtN-qNdfoDz','archived',52269,NULL,1685,'2012-09-20 08:27:47','2013-10-30 20:52:35',12,'2012-09-20 08:27:46','EXTC4-D9DK-4533',0,'2012-09-25 09:15:38',NULL,NULL,2),(65501,'a7-AVt1z9bw69ZAjNFWWvT','complete',52271,NULL,1453,'2012-09-20 08:48:59','2013-01-05 16:15:01',8,'2012-09-20 08:48:58','EXTC5C6-78KJ-45VJ',0,'2013-01-05 16:15:01',NULL,NULL,2),(65503,'a0TUh5g3HmRRpy9uoswIP5','archived',52273,NULL,463,'2012-09-20 08:57:54','2013-10-26 19:29:09',13,'2012-09-20 08:57:53','CS-DVBA-43H5',0,'2012-09-21 09:15:38',NULL,NULL,5),(65505,'anGOP31cTeZP2475eRZqtj','complete',52275,NULL,1685,'2012-09-20 09:23:29','2012-12-12 10:57:40',12,'2012-09-20 09:23:27','EXTC4-6SRE-45VH',0,'2012-12-12 10:57:40',NULL,NULL,2),(65507,'a9S3TcT3rdP7NYcymJrZxz','complete',52277,NULL,1327,'2012-09-20 09:24:24','2012-10-25 12:28:10',8,'2012-09-20 09:24:24','EXTC5C6-H8DE-45TD',0,'2012-10-25 12:28:10',NULL,NULL,2),(65509,'atYzaCfanb7AgjXIyL1pLN','archived',52279,NULL,459,'2012-09-20 09:38:19','2013-11-22 20:23:49',13,'2012-09-20 09:38:17','PS-B5A8-42W3',0,'2012-10-17 11:31:21',NULL,NULL,5),(65511,'b00Ygi8Y9lcAZj3CFv2ceZ','complete',23801,NULL,2317,'2012-09-20 09:38:35','2012-10-24 07:15:52',2,'2012-09-20 09:38:34','Int-846G-45WH',0,'2012-10-24 07:15:52',NULL,NULL,2),(65513,'ctGE0SoB5gSRjovzcOUIqi','complete',52281,NULL,1327,'2012-09-20 09:40:38','2012-10-25 12:28:15',8,'2012-09-20 09:40:37','EXTC5C6-7PV0-45VV',0,'2012-10-25 12:28:15',NULL,NULL,2),(65515,'cXv19-PYPkp6iKLsTOMC6t','archived',43011,NULL,2283,'2012-09-20 09:41:12','2013-10-25 19:24:58',2,'2012-09-20 09:41:11','Int-82IX-45WF',0,'2012-09-20 12:30:24',NULL,NULL,2),(65517,'cb1zOZWEDjROKnPFog3cDc','archived',10299,NULL,459,'2012-09-20 09:47:38','2013-10-26 19:29:13',13,'2012-09-20 09:47:36','PS-7TVG-45W5',0,'2012-09-21 10:15:36',NULL,NULL,5),(65519,'ayE4u04IDnRiiwgy-rRfOv','archived',9,NULL,2315,'2012-09-20 09:57:35','2013-10-30 20:52:36',6,'2012-09-20 09:57:34','Int-63HB-45CL',0,'2012-09-25 14:30:31',NULL,NULL,2),(65521,'b_V0oQxTff_6oRfjIAsg2X','archived',52283,NULL,533,'2012-09-20 10:22:31','2013-11-07 21:56:40',15,'2012-09-20 10:22:29','GRADPROP-7RD2-45VX',0,'2012-10-03 14:45:25',NULL,NULL,5),(65523,'a3OEuQcnTj1B8Y1OgSPgnO','archived',50523,NULL,2291,'2012-09-20 10:58:33','2013-11-13 20:24:43',10,'2012-09-20 10:58:33','EXTC5C6-95R1-45XL',0,'2012-10-09 15:53:11',NULL,NULL,2),(65525,'daYOvQ_8rg1iaWVMQ1iIXo','archived',52285,NULL,463,'2012-09-20 11:05:39','2013-10-26 19:29:16',13,'2012-09-20 11:05:37','CS-89LP-45WP',0,'2012-09-21 11:15:39',NULL,NULL,5),(65527,'bAP6npBYrawklwkmxLdliI','archived',52287,NULL,2317,'2012-09-20 11:31:28','2013-11-11 21:14:25',8,'2012-09-20 11:31:27','EXTC5C6-87GM-45WJ',0,'2012-10-07 19:37:26',NULL,NULL,2),(65529,'di4XlpOAnlbRENIGne-TGf','archived',52289,NULL,461,'2012-09-20 11:41:38','2013-11-14 20:31:30',13,'2012-09-20 11:41:36','GOP-B6O5-42W5',0,'2012-10-10 09:45:01',NULL,NULL,5),(65531,'bjudxe2w1l74B-9e9bftSO','complete',52291,NULL,303,'2012-09-20 11:43:53','2013-04-10 14:28:09',10,'2012-09-20 11:43:51','EXTC5C6-9DZX-45XV',0,'2013-04-10 14:28:09',NULL,NULL,2),(65533,'cILSNV_7HcoiRVttgP6KiB','archived',52293,NULL,459,'2012-09-20 11:46:34','2013-10-26 19:29:20',13,'2012-09-20 11:46:33','PS-8ZC6-44UD',0,'2012-09-21 12:15:46',NULL,NULL,5),(65535,'dzP7JyYkHbjkwhujHMMJxg','archived',52295,NULL,459,'2012-09-20 11:48:07','2013-10-26 19:29:23',13,'2012-09-20 11:48:05','PS-96JO-45XP',0,'2012-09-21 12:15:47',NULL,NULL,5),(65537,'aSBFb0fSrkQPjB1dUoa7fk','archived',52297,NULL,461,'2012-09-20 12:39:44','2013-10-26 19:29:27',13,'2012-09-20 12:39:41','GOP-9ZTU-45YJ',0,'2012-09-21 13:15:43',NULL,NULL,5),(65539,'dsTQnjCijjS7Vsh64J4A-h','archived',52299,NULL,2323,'2012-09-20 12:44:53','2013-11-11 20:14:19',12,'2012-09-20 12:44:52','ExtC2C3-9JA8-45XZ',0,'2012-10-07 17:18:56',NULL,NULL,2),(65541,'df_-i680Tc5RGMkSfGAi3n','complete',52301,NULL,1685,'2012-09-20 13:20:48','2012-10-29 09:32:24',12,'2012-09-20 13:20:46','EXTC4-97H1-45XT',0,'2012-10-29 09:32:24',NULL,NULL,2),(65543,'dtX_6ReOri6BIPIcDlSQL6','archived',45809,NULL,2323,'2012-09-20 13:30:35','2013-11-23 20:28:14',12,'2012-09-20 13:30:34','ExtC2C3-AH7R-45ZB',0,'2012-10-19 14:44:26',NULL,NULL,2),(65545,'amACGKXMbaFBE2QZ6ZQsnx','archived',45503,NULL,461,'2012-09-20 13:39:09','2013-10-26 19:29:30',13,'2012-09-20 13:39:07','GOP-8G5G-4381',0,'2012-09-21 14:15:40',NULL,NULL,5),(65547,'dwoSIjtSborkLCyOnZobeL','complete',52303,NULL,459,'2012-09-20 13:43:53','2012-11-16 09:15:11',13,'2012-09-20 13:43:51','PS-FMP0-45R9',0,'2012-11-16 09:15:11',NULL,NULL,5),(65549,'amGox1qVDdakbrrZ4P2Idc','archived',52305,NULL,2283,'2012-09-20 13:54:20','2013-10-30 20:52:38',8,'2012-09-20 13:54:19','EXTC5C6-ATZ8-45ZZ',0,'2012-09-25 14:35:06',NULL,NULL,2),(65551,'bEr-BFqiLhBkeX4rm2xMqt','archived',52307,NULL,459,'2012-09-20 13:54:45','2013-10-26 19:29:34',13,'2012-09-20 13:54:43','PS-GS9-45U5',0,'2012-09-21 14:15:43',NULL,NULL,5),(65553,'ckvG-Wzofnu4yMjTKYPcU3','archived',52309,NULL,459,'2012-09-20 14:15:44','2013-10-26 19:29:38',13,'2012-09-20 14:15:42','PS-ATFP-45ZV',0,'2012-09-21 15:15:43',NULL,NULL,5),(65555,'cAoxVtSE5polwxZkR4ylaI','archived',52311,NULL,2299,'2012-09-20 14:30:12','2013-10-26 19:29:41',13,'2012-09-20 14:30:10','PCS-B42O-460H',0,'2012-09-21 15:15:41',NULL,NULL,5),(65557,'b-8SMhfnDcijWiVr5Rb_M1','archived',52313,NULL,2277,'2012-09-20 14:34:03','2013-10-26 19:29:42',8,'2012-09-20 14:34:02','EXTC5C6-AQXM-45ZR',0,'2012-09-21 12:17:35',NULL,NULL,2),(65559,'cEvpU9_f5lgll3c7yMdNNg','archived',52315,NULL,463,'2012-09-20 14:35:37','2013-10-26 19:29:46',13,'2012-09-20 14:35:36','CS-D9YV-45NF',0,'2012-09-21 15:15:44',NULL,NULL,5),(65561,'daDN2sf2Pe95ltcnQNhcVW','archived',52317,NULL,463,'2012-09-20 14:57:41','2013-10-26 19:29:49',13,'2012-09-20 14:57:39','CS-85L6-449R',0,'2012-09-21 15:15:41',NULL,NULL,5),(65563,'aO6LtooADdrPvS9lQuiSRn','archived',52319,NULL,459,'2012-09-20 15:27:50','2013-10-26 19:29:52',13,'2012-09-20 15:27:48','PS-BIXL-4615',0,'2012-09-21 16:15:44',NULL,NULL,5),(65565,'aq-Ohpnjnky5mqw77EherD','archived',52321,NULL,2291,'2012-09-20 15:37:41','2013-11-23 20:28:16',10,'2012-09-20 15:37:40','EXTC5C6-C3WV-462F',0,'2012-10-19 09:28:17',NULL,NULL,2),(65567,'a3LfHcSEva-O7PCpWEMwFG','archived',52323,NULL,463,'2012-09-20 15:38:46','2013-10-26 19:29:56',13,'2012-09-20 15:38:45','CS-8QAZ-438T',0,'2012-09-21 16:15:46',NULL,NULL,5),(65569,'b6ZuRnVVfh96Sut6yKyETI','archived',52325,NULL,831,'2012-09-20 15:39:08','2013-11-14 20:31:31',8,'2012-09-20 15:39:05','EXTC5C6-CB8E-4631',0,'2012-10-10 18:29:49',NULL,NULL,2),(65571,'bcHmJRymnoE6ruNcBW0Ab6','complete',52327,NULL,2077,'2012-09-20 15:42:05','2013-02-20 11:06:05',6,'2012-09-20 15:42:04','Int-CM5A-463Z',0,'2013-02-20 11:06:05',NULL,NULL,2),(65573,'a0FjUaLnDdoRDxPZhx2oo7','archived',33410,NULL,2291,'2012-09-20 15:44:43','2013-11-13 20:24:45',10,'2012-09-20 15:44:42','EXTC5C6-CUA5-464H',0,'2012-10-09 15:54:01',NULL,NULL,2),(65575,'a94Og5SYPmMlAyYI73snce','complete',39813,NULL,2077,'2012-09-20 15:50:09','2013-02-20 11:21:21',12,'2012-09-20 15:50:08','EXTC4-COZC-4643',0,'2013-02-20 11:21:21',NULL,NULL,2),(65577,'dPTOOP8IHhBR4mn_xFimSw','complete',52329,NULL,1685,'2012-09-20 15:54:50','2012-10-26 13:28:03',12,'2012-09-20 15:54:48','EXTC4-BYMW-4623',0,'2012-10-26 13:28:03',NULL,NULL,2),(65579,'dK425N7rvpwkD9eXn643Z4','complete',52331,NULL,2291,'2012-09-20 15:57:21','2012-10-25 12:18:28',10,'2012-09-20 15:57:20','EXTC5C6-CSBZ-4645',0,'2012-10-25 12:18:28',NULL,NULL,2),(65581,'dl1yFB3eDdSOfbTgtO4_Zn','archived',52333,NULL,463,'2012-09-20 16:25:19','2013-11-15 20:31:54',13,'2012-09-20 16:25:17','CS-ANDA-45ZP',0,'2012-10-11 14:40:31',NULL,NULL,5),(65583,'b92HRlOFrl8P-AyCfE2zSN','complete',52335,NULL,2077,'2012-09-20 16:26:13','2013-02-20 11:22:13',6,'2012-09-20 16:26:11','Int-CXFY-45MP',1,'2013-02-20 11:22:13',NULL,NULL,2),(65585,'dFhzUPsKTn_55rFnYYKbW1','archived',52337,NULL,459,'2012-09-20 16:37:07','2013-10-26 19:30:00',13,'2012-09-20 16:33:17','PS-AZQ5-44XV',0,'2012-09-21 17:15:35',NULL,NULL,5),(65587,'aFWMCTNb1aw4dwVPopSsV7','archived',52339,NULL,2291,'2012-09-20 17:00:24','2013-11-23 20:28:17',10,'2012-09-20 16:59:36','EXTC5C6-8HRR-44AB',0,'2012-10-19 09:09:44',NULL,NULL,2),(65589,'aF68JxKmXoplLI9DEEAagT','complete',52341,NULL,2323,'2012-09-20 17:00:41','2012-11-12 11:05:37',12,'2012-09-20 17:00:35','ExtC2C3-DGB9-4659',0,'2012-11-12 11:05:37',NULL,NULL,2),(65591,'dPTC0NWcXbIQwFqS8WjTDd','archived',52343,NULL,461,'2012-09-20 17:04:41','2013-10-26 19:30:03',13,'2012-09-20 17:04:38','GOP-C3HQ-44H7',0,'2012-09-21 17:15:38',NULL,NULL,5),(65593,'dhPi9XHRTk3Qisfnbr25Pu','archived',24661,NULL,463,'2012-09-20 17:08:09','2013-10-26 19:30:07',13,'2012-09-20 17:08:07','CS-CZS9-45N1',0,'2012-09-21 17:15:39',NULL,NULL,5),(65595,'aOkh_IaB1l_5YaNmGIBQFK','archived',34309,NULL,831,'2012-09-20 17:16:35','2013-11-14 20:31:33',8,'2012-09-20 17:16:34','EXTC5C6-DZ6B-4669',0,'2012-10-10 18:29:58',NULL,NULL,2),(65597,'bYdDH0pSbih6RR3rvTJqbe','archived',52345,NULL,463,'2012-09-20 17:34:14','2013-10-26 19:30:11',13,'2012-09-20 16:54:34','CS-CGAC-463D',0,'2012-09-21 18:16:03',NULL,NULL,5),(65599,'b2b5VP9WXiqRNfFCreC3fd','archived',52347,NULL,2299,'2012-09-20 17:55:18','2013-10-29 23:46:58',13,'2012-09-20 17:55:16','PCS-AL78-45ZL',0,'2012-09-24 22:15:44',NULL,NULL,5),(65601,'d3jmmhbhvhpkUcd0n7KbgA','complete',52349,NULL,1327,'2012-09-20 18:52:39','2012-10-25 12:28:17',8,'2012-09-20 18:52:38','EXTC5C6-F433-4685',0,'2012-10-25 12:28:17',NULL,NULL,2),(65603,'a_dg0NTyvet6MLlR4Uck62','archived',31497,NULL,2321,'2012-09-20 18:52:48','2013-10-30 20:52:38',6,'2012-09-20 18:52:44','Int-ENRY-467H',0,'2012-09-25 10:54:47',NULL,NULL,2),(65605,'bhAAsXrVPbG6yfAbea58Y3','archived',52351,NULL,459,'2012-09-20 19:02:31','2013-10-26 20:28:02',13,'2012-09-20 19:02:29','PS-EP5B-467L',0,'2012-09-21 19:15:43',NULL,NULL,5),(65607,'cIoOph2hjl2P48NhNv-5QF','complete',10767,NULL,2295,'2012-09-20 19:08:07','2012-10-21 21:20:08',4,'2012-09-20 19:08:06','Int-EP5K-467N',0,'2012-10-21 21:20:08',NULL,NULL,2),(65609,'a5EyANtvjo_i-ZuHo1IZuV','complete',52353,NULL,1327,'2012-09-20 19:13:03','2012-10-25 12:28:18',8,'2012-09-20 19:13:02','EXTC5C6-FGXD-468Z',0,'2012-10-25 12:28:18',NULL,NULL,2),(65611,'b-bcQJXNTbAjXmeL7ZLq4n','archived',52355,NULL,2323,'2012-09-20 19:18:58','2013-11-11 20:14:20',12,'2012-09-20 19:18:57','ExtC2C3-CZZ3-464P',0,'2012-10-07 17:36:02',NULL,NULL,2),(65613,'dvwufEMJrdzOMRPAPgIH81','archived',52357,NULL,463,'2012-09-20 19:48:04','2013-10-26 21:28:27',13,'2012-09-20 19:48:02','CS-FJP9-4697',0,'2012-09-21 20:15:48',NULL,NULL,5),(65615,'cVO8OWWM5nIjY5zxDDp8A_','archived',52359,NULL,1685,'2012-09-20 19:50:29','2013-10-30 21:51:49',12,'2012-09-20 19:50:28','EXTC4-EEC6-45PH',0,'2012-09-25 20:15:44',NULL,NULL,2),(65617,'dgJ4BAXmjdWyYG8XNPCJv1','archived',52361,NULL,461,'2012-09-20 19:50:40','2013-10-26 21:28:31',13,'2012-09-20 19:50:38','GOP-D9R6-44JJ',0,'2012-09-21 20:15:49',NULL,NULL,5),(65619,'dvDaJsptPaaipzbqd7yV82','archived',52363,NULL,463,'2012-09-20 19:57:08','2013-10-26 21:28:35',13,'2012-09-20 19:57:06','CS-FAVZ-468J',0,'2012-09-21 20:15:50',NULL,NULL,5),(65621,'ddTrI_9AnmIPQhEUIwaQKj','archived',52365,NULL,2299,'2012-09-20 20:00:00','2013-10-26 21:28:39',13,'2012-09-20 19:59:58','PCS-BOKU-461D',0,'2012-09-21 20:15:44',NULL,NULL,5),(65623,'ckBLuDIdPccOKxGlbkdn45','archived',38725,NULL,461,'2012-09-20 20:00:20','2013-10-26 21:28:43',13,'2012-09-20 20:00:16','GOP-FNFD-469F',0,'2012-09-21 20:15:47',NULL,NULL,5),(65625,'dCwYhwhg1kHPVXuJbVFh_K','archived',47893,NULL,1315,'2012-09-20 20:15:12','2013-10-30 20:52:40',8,'2012-09-20 20:15:11','EXTC5C6-GAFH-46AD',0,'2012-09-25 13:29:05',NULL,NULL,2),(65627,'bKfXCaPNnmukLdmC1NAnNr','archived',52367,NULL,459,'2012-09-20 20:27:02','2013-11-01 20:03:26',13,'2012-09-20 20:27:01','PS-GLF7-434P',0,'2012-09-27 15:16:06',NULL,NULL,5),(65629,'aYLbNlHybhYk6ksvJ8f3dl','archived',52369,NULL,2315,'2012-09-20 20:30:42','2013-11-06 20:49:49',6,'2012-09-20 20:30:41','Int-FDEN-45QX',0,'2012-10-02 14:15:45',NULL,NULL,2),(65631,'aIlmSmVI5jPiKVnrMqT38d','complete',38495,NULL,2295,'2012-09-20 20:36:37','2012-10-21 21:20:51',4,'2012-09-20 20:36:36','Int-F4SZ-4687',0,'2012-10-21 21:20:51',NULL,NULL,2),(65633,'dPVN4_RvDbeQnevErnfhHF','archived',52371,NULL,2291,'2012-09-20 20:38:29','2013-11-23 20:28:18',10,'2012-09-20 20:38:28','EXTC5C6-GFE4-46AP',0,'2012-10-19 09:25:43',NULL,NULL,2),(65635,'b7MvAggQHiNO4u_D41lPfR','archived',52271,NULL,2053,'2012-09-20 20:49:58','2013-10-30 22:52:12',12,'2012-09-20 20:49:57','EXTC4-GERY-46AL',0,'2012-09-25 21:15:43',NULL,NULL,2),(65637,'aCKtfDhoLmlQsCu5NAJYLv','archived',52373,NULL,2335,'2012-09-20 20:52:08','2013-11-07 21:56:42',12,'2012-09-20 20:52:07','ExtC2C3-GF00-46AN',0,'2012-10-03 15:56:58',NULL,NULL,2),(65639,'cT6k8eByPpYyUQPNaI1Nge','archived',52375,NULL,463,'2012-09-20 20:52:23','2013-10-26 22:28:50',13,'2012-09-20 20:52:21','CS-GAXX-46AF',0,'2012-09-21 21:15:51',NULL,NULL,5),(65641,'bJ7nr81D5c86DsWiHbUW7M','archived',52377,NULL,2319,'2012-09-20 21:04:47','2013-11-05 20:41:38',6,'2012-09-20 21:04:46','Int-GNQW-46AZ',0,'2012-10-01 15:10:07',NULL,NULL,2),(65643,'aB7b5TYo1kClo65L1BmHkQ','archived',14949,NULL,2277,'2012-09-20 22:03:59','2013-10-26 19:30:12',8,'2012-09-20 22:03:58','EXTC5C6-HN0F-46C5',0,'2012-09-21 12:16:54',NULL,NULL,2),(65645,'cBhGyc2W1pO4X-tHQaWqLO','archived',15171,NULL,463,'2012-09-20 22:24:09','2013-10-27 21:34:38',13,'2012-09-20 22:24:07','CS-H1GQ-46BN',0,'2012-09-22 20:15:45',NULL,NULL,5),(65647,'cqFJJPUC1gZyhU10KD8hsl','archived',52379,NULL,2027,'2012-09-20 22:36:45','2013-10-31 00:52:55',8,'2012-09-20 22:36:44','EXTC5C6-I1MA-46CF',0,'2012-09-25 23:16:13',NULL,NULL,2),(65649,'bKjM-JVjXpryalT1iwlpNi','archived',52381,NULL,2323,'2012-09-20 22:57:51','2013-11-11 20:14:22',12,'2012-09-20 22:57:49','ExtC2C3-GZVN-46BH',0,'2012-10-07 17:21:55',NULL,NULL,2),(65651,'dAjdj7jNnbZPF-fDrXJCi5','archived',52383,NULL,459,'2012-09-20 22:58:55','2013-10-27 00:29:39',13,'2012-09-20 22:58:53','PS-GTJX-46B5',0,'2012-09-21 23:15:52',NULL,NULL,5),(65653,'dO7D5J591nkA8bgPsgq_S4','complete',52385,NULL,1327,'2012-09-21 00:16:18','2012-10-25 12:27:20',8,'2012-09-21 00:16:17','EXTC5C6-R2Y-46CT',0,'2012-10-25 12:27:20',NULL,NULL,2),(65655,'bulJ3U39vdZ6665T8JDZUX','archived',52387,NULL,2335,'2012-09-21 00:18:25','2013-11-08 21:00:45',12,'2012-09-21 00:18:24','ExtC2C3-EYW-46CP',0,'2012-10-04 09:25:06',NULL,NULL,2),(65657,'bUlFary7jnb6tN7WaBkGTB','archived',52389,NULL,2319,'2012-09-21 01:32:40','2013-11-05 20:41:41',12,'2012-09-21 01:32:38','ExtC2C3-MHS-45U9',0,'2012-10-01 14:52:15',NULL,NULL,2),(65659,'bUQ4Nw9Szbq5XJo_mhb2ox','archived',52389,NULL,2317,'2012-09-21 01:41:08','2013-11-11 21:14:26',8,'2012-09-21 01:41:07','EXTC5C6-1ZOL-46CZ',0,'2012-10-07 19:28:14',NULL,NULL,2),(65663,'dioPQ3UF9dC4-jSIRd_DUo','complete',52391,NULL,1685,'2012-09-21 02:34:44','2012-12-12 10:57:32',12,'2012-09-21 02:34:43','EXTC4-29RF-46D1',0,'2012-12-12 10:57:32',NULL,NULL,2),(65665,'aFG-RSKAniLA1jWwOghmxd','archived',52393,NULL,2335,'2012-09-21 04:23:09','2013-11-08 21:00:47',12,'2012-09-21 04:23:07','ExtC2C3-3N3S-46DB',0,'2012-10-04 09:27:48',NULL,NULL,2),(65667,'c2biUloNza-A7gviMCzXdn','archived',3871,NULL,2281,'2012-09-21 06:27:05','2013-10-31 19:56:51',4,'2012-09-21 06:27:02','Int-5LG2-46DF',0,'2012-09-26 07:32:41',NULL,NULL,2),(65669,'bLFa0XtNDflQGiG1uR-W0a','archived',52395,NULL,831,'2012-09-21 06:30:33','2013-11-14 20:31:34',8,'2012-09-21 06:30:32','EXTC5C6-5KZX-46DD',0,'2012-10-10 18:29:36',NULL,NULL,2),(65671,'cBt0Ix_RrmEkggij-JSyf6','archived',45575,NULL,1315,'2012-09-21 07:23:50','2013-10-30 20:52:41',8,'2012-09-21 07:23:49','EXTC5C6-6DKB-46DL',0,'2012-09-25 13:59:34',NULL,NULL,2),(65673,'aQSHteAyveU51yCwinidX_','complete',52259,NULL,2077,'2012-09-21 07:33:34','2013-02-20 11:20:13',12,'2012-09-21 07:33:32','EXTC4-1ZXD-45UH',0,'2013-02-20 11:20:13',NULL,NULL,2),(65675,'aVSHivbineO77BUjH3I0I2','archived',52397,NULL,463,'2012-09-21 08:01:40','2013-10-27 20:34:25',13,'2012-09-21 08:01:38','CS-695D-46DJ',0,'2012-09-22 08:15:34',NULL,NULL,5),(65677,'crARFQy_zmg4rxREYlTkPG','archived',51639,NULL,2335,'2012-09-21 08:11:24','2013-11-08 21:00:49',12,'2012-09-21 08:11:23','ExtC2C3-6HI4-46DT',0,'2012-10-04 08:43:48',NULL,NULL,2),(65679,'dxbsFBvIffT7CRAgdAL3kc','complete',52399,NULL,2277,'2012-09-21 08:32:37','2013-02-11 15:50:27',2,'2012-09-21 08:32:36','Int-73P5-46EB',0,'2013-02-11 15:50:27',NULL,NULL,2),(65681,'cliM6GK6DgQOhIlTbwU6fp','complete',52401,NULL,2311,'2012-09-21 08:38:02','2013-02-22 16:32:37',6,'2012-09-21 08:38:02','Int-9OOX-45Y7',0,'2013-02-22 16:32:37',NULL,NULL,2),(65683,'dN3HP-QwDamlfQmngjT-4I','archived',52403,NULL,2291,'2012-09-21 08:50:52','2013-11-23 20:28:20',10,'2012-09-21 08:50:51','EXTC5C6-716U-46E9',0,'2012-10-19 09:25:08',NULL,NULL,2),(65685,'aG1xyFxizdflJI-HJjDXVf','complete',49829,NULL,1685,'2012-09-21 09:02:03','2012-10-29 09:41:47',12,'2012-09-21 09:02:01','EXTC4-AJRW-44DV',0,'2012-10-29 09:41:47',NULL,NULL,2),(65687,'dKMPoKkwDggjWZMShYJYdh','archived',52405,NULL,1315,'2012-09-21 09:25:11','2013-10-30 20:52:43',8,'2012-09-21 09:25:09','EXTC5C6-7WV4-46F7',0,'2012-09-25 13:30:05',NULL,NULL,2),(65689,'aGFsgIdufcBP-miitvlIl-','complete',44847,NULL,2335,'2012-09-21 09:25:41','2012-11-23 11:30:02',12,'2012-09-21 09:25:39','ExtC2C3-7IR9-46EP',0,'2012-11-23 11:30:02',NULL,NULL,2),(65691,'agj5mOX7LmajdoHVmhLbnE','complete',52407,NULL,1685,'2012-09-21 09:50:51','2012-10-29 09:17:11',12,'2012-09-21 09:50:50','EXTC4-DOEA-465J',0,'2012-10-29 09:17:11',NULL,NULL,2),(65693,'cPjgtI511hU6WpE4M7x1i3','complete',52409,NULL,2245,'2012-09-21 09:54:31','2012-10-21 21:22:14',2,'2012-09-21 09:54:30','Int-7EE4-46EL',0,'2012-10-21 21:22:14',NULL,NULL,2),(65695,'avOsK7vdTcjQRIZaPXXiST','archived',52411,NULL,463,'2012-09-21 10:01:03','2013-11-06 20:49:53',13,'2012-09-21 10:01:01','CS-6RC4-46E1',0,'2012-10-02 11:57:37',NULL,NULL,5),(65697,'crCR2InBrnPzNvR063pOst','archived',52413,NULL,463,'2012-09-21 10:17:11','2013-10-27 20:34:30',13,'2012-09-21 10:17:09','CS-7D05-46EH',0,'2012-09-22 11:15:33',NULL,NULL,5),(65699,'c6msrVc5vf64KWXqYu7Ga0','complete',52415,NULL,463,'2012-09-21 10:28:33','2012-11-14 09:19:34',13,'2012-09-21 10:28:30','CS-9X5Z-43BJ',0,'2012-11-14 09:19:34',NULL,NULL,5),(65701,'daNFQ5di5mkiLrNoIzLfVl','archived',52417,NULL,2291,'2012-09-21 10:29:04','2013-11-13 20:24:46',10,'2012-09-21 10:29:03','EXTC5C6-8RYY-46G5',0,'2012-10-09 16:00:06',NULL,NULL,2),(65703,'cNc-yvvWTjOjFnIqbqJ-eD','archived',42031,NULL,2321,'2012-09-21 10:38:41','2013-11-09 21:05:13',6,'2012-09-21 10:38:40','Int-8MV4-46FX',0,'2012-10-05 11:00:13',NULL,NULL,2),(65705,'aEtS0blGXi0iHCNnpPcI28','archived',52419,NULL,459,'2012-09-21 10:56:43','2013-10-30 20:52:47',13,'2012-09-21 10:56:41','PS-80EL-45WB',0,'2012-09-25 14:35:00',NULL,NULL,5),(65707,'atjP4Se8ncklOssSClr_gh','archived',52421,NULL,1315,'2012-09-21 11:11:09','2013-10-30 20:52:49',8,'2012-09-21 11:11:08','EXTC5C6-962V-46GN',0,'2012-09-25 13:46:10',NULL,NULL,2),(65709,'bFJ-qZxprndR7wFTAG_yBI','archived',52423,NULL,2299,'2012-09-21 11:13:40','2013-10-27 20:34:33',13,'2012-09-21 11:13:39','PCS-D8BZ-464X',0,'2012-09-22 11:15:35',NULL,NULL,5),(65711,'dvLETLzXXb_64Qod86mCTc','archived',48263,NULL,2323,'2012-09-21 11:21:01','2013-11-11 20:14:23',6,'2012-09-21 11:21:01','Int-9AUQ-46GX',0,'2012-10-07 16:37:34',NULL,NULL,2),(65713,'c721TpKzXgGOWso8xOl31i','complete',52425,NULL,2061,'2012-09-21 11:31:55','2013-01-09 09:37:32',8,'2012-09-21 11:31:53','EXTC5C6-9EDK-46GZ',0,'2013-01-09 09:37:32',NULL,NULL,2),(65715,'c-5QzOff5mSRECoUohPViM','complete',52427,NULL,2323,'2012-09-21 11:41:29','2012-11-12 11:06:21',6,'2012-09-21 11:41:28','Int-99F4-46GR',0,'2012-11-12 11:06:21',NULL,NULL,2),(65717,'aj81xlWErm8jgwyxt5lA1Q','archived',52429,NULL,461,'2012-09-21 11:53:41','2013-10-31 01:53:22',13,'2012-09-21 11:53:39','GOP-E3DC-45OX',0,'2012-09-26 00:15:44',NULL,NULL,5),(65719,'dW4GjYBcDk5lAJYHn7siIu','archived',46785,NULL,1315,'2012-09-21 12:00:52','2013-10-30 20:52:50',8,'2012-09-21 12:00:51','EXTC5C6-9YIE-46I5',0,'2012-09-25 13:47:16',NULL,NULL,2),(65721,'bTGFikcILjj58x_av1hqrK','complete',52431,NULL,1315,'2012-09-21 12:02:49','2013-02-25 13:28:00',8,'2012-09-21 12:02:47','EXTC5C6-9V6S-46HZ',0,'2013-02-25 13:28:00',NULL,NULL,2),(65723,'anFUUbT45gLjbXG8U_Uy8p','archived',52433,NULL,2323,'2012-09-21 12:16:34','2013-10-31 19:58:17',12,'2012-09-21 12:16:32','ExtC2C3-7UCP-46F3',0,'2012-09-26 13:15:37',NULL,NULL,2),(65725,'dqz-jNzZLlQQPsCqzrMN5U','archived',52435,NULL,2323,'2012-09-21 12:22:00','2013-10-31 19:58:19',12,'2012-09-21 12:21:58','ExtC2C3-8YQQ-46GD',0,'2012-09-26 13:15:40',NULL,NULL,2),(65727,'baGG20fSDg3OqU3k6PPcE8','archived',52437,NULL,2077,'2012-09-21 12:22:27','2013-10-31 19:58:21',12,'2012-09-21 12:22:21','EXTC4-9SCR-46HP',0,'2012-09-26 13:15:41',NULL,NULL,2),(65729,'a9qxmMj65ge4cazMuvxakc','complete',52439,NULL,2263,'2012-09-21 12:26:13','2012-11-22 10:44:51',12,'2012-09-21 12:26:11','EXTC4-85UI-44T3',0,'2012-11-22 10:44:51',NULL,NULL,2),(65731,'dUu5UK2pPpzjrFCVPgzYLM','archived',52441,NULL,2291,'2012-09-21 12:31:54','2013-11-23 20:28:21',10,'2012-09-21 12:31:53','EXTC5C6-A5LR-46IJ',0,'2012-10-19 09:24:04',NULL,NULL,2),(65733,'dYl4Aze5vlTib7jI3BdmbL','archived',52443,NULL,459,'2012-09-21 12:43:24','2013-10-30 20:52:54',13,'2012-09-21 12:43:22','PS-BXIS-461Z',0,'2012-09-25 15:50:43',NULL,NULL,5),(65735,'bGIkEM21XcmRI5NzZ6M9xn','archived',52445,NULL,459,'2012-09-21 12:49:45','2013-10-27 20:34:38',13,'2012-09-21 12:49:44','PS-F0P6-4435',0,'2012-09-22 13:15:41',NULL,NULL,5),(65737,'bbFMNgXMrdkzFWrNf0QIJt','complete',52447,NULL,2293,'2012-09-21 12:51:35','2012-10-21 21:02:20',4,'2012-09-21 12:51:34','Int-AA2L-46IT',0,'2012-10-21 21:02:20',NULL,NULL,2),(65739,'boDj3RlsvpajFiuGTpbko-','archived',52449,NULL,831,'2012-09-21 12:51:41','2013-10-31 19:58:22',8,'2012-09-21 12:51:40','EXTC5C6-AJIL-46J7',0,'2012-09-26 13:15:43',NULL,NULL,2),(65741,'cgsaCUvhrf8zJAP-MZNcc_','archived',52451,NULL,463,'2012-09-21 13:07:45','2013-10-27 20:34:42',13,'2012-09-21 13:07:44','CS-F51F-45QR',0,'2012-09-22 13:15:40',NULL,NULL,5),(65743,'am5wNLzgfckl0xtcnlO8yN','archived',52453,NULL,461,'2012-09-21 13:13:25','2013-10-27 20:34:46',13,'2012-09-21 13:13:23','GOP-826V-45E9',0,'2012-09-22 13:15:43',NULL,NULL,5),(65745,'cPQvAuZT5f7kMB_HcOz1ay','archived',52455,NULL,2077,'2012-09-21 13:29:12','2013-10-31 19:58:24',12,'2012-09-21 13:29:11','EXTC4-9YIX-46I7',0,'2012-09-26 14:15:36',NULL,NULL,2),(65747,'bYK5EoxGfaIzgsf-tRz-Pl','archived',52457,NULL,2335,'2012-09-21 13:31:32','2013-11-08 21:00:52',12,'2012-09-21 13:31:30','ExtC2C3-AR81-46JD',0,'2012-10-04 09:29:46',NULL,NULL,2),(65749,'aDklYLW3LoxyX_vJsinRnV','archived',52459,NULL,2283,'2012-09-21 13:41:21','2013-10-30 20:52:55',8,'2012-09-21 13:41:20','EXTC5C6-AKQT-45ZJ',0,'2012-09-25 14:34:32',NULL,NULL,2),(65751,'b4ugtTTNXeZzb5Kr7v70bJ','complete',52461,NULL,1717,'2012-09-21 13:52:01','2013-02-25 13:06:32',8,'2012-09-21 13:52:00','EXTC5C6-BDFJ-46K9',0,'2013-02-25 13:06:32',NULL,NULL,2),(65753,'asd2mpuVno7kvZRn1yP78r','complete',52463,NULL,2317,'2012-09-21 13:59:28','2012-10-24 07:16:28',8,'2012-09-21 13:59:27','EXTC5C6-B3F0-46JR',0,'2012-10-24 07:16:28',NULL,NULL,2),(65755,'ben9KUvD1oURzVd-9PPmfS','archived',52465,NULL,1315,'2012-09-21 14:04:09','2013-10-30 20:52:56',8,'2012-09-21 14:04:07','EXTC5C6-BEH0-46KB',0,'2012-09-25 13:47:52',NULL,NULL,2),(65757,'aM2otapRThzBNQgM46_GN9','archived',52467,NULL,463,'2012-09-21 14:20:51','2013-10-30 20:53:00',13,'2012-09-21 14:20:50','CS-B1A5-46JN',0,'2012-09-25 14:15:33',NULL,NULL,5),(65759,'dLo_hghunlC6sIzE1ovBGv','archived',52469,NULL,463,'2012-09-21 15:01:45','2013-10-27 20:34:50',13,'2012-09-21 15:01:43','CS-9ABK-46GT',0,'2012-09-22 15:15:34',NULL,NULL,5),(65761,'d6N8wOpuXfw4NLT81NO1a8','archived',52471,NULL,2299,'2012-09-21 15:12:47','2013-10-27 20:34:54',13,'2012-09-21 15:12:44','PCS-BGDW-46KD',0,'2012-09-22 15:15:37',NULL,NULL,5),(65763,'d2wd0sLybnkk-9kWutWww2','archived',52473,NULL,2299,'2012-09-21 15:25:14','2013-10-30 00:47:17',13,'2012-09-21 15:25:11','PCS-BM3J-4619',0,'2012-09-24 23:15:44',NULL,NULL,5),(65765,'c6HqdqgsfmVQkinhqT23K2','archived',52475,NULL,2299,'2012-09-21 15:27:00','2013-10-27 20:34:57',13,'2012-09-21 15:26:58','PCS-7L6Y-4495',0,'2012-09-22 16:15:34',NULL,NULL,5),(65767,'cvrBotSnjaglU-picP424L','archived',52477,NULL,2299,'2012-09-21 15:37:17','2013-10-27 20:35:03',13,'2012-09-21 15:37:15','PCS-CCLB-46LR',0,'2012-09-22 16:15:37',NULL,NULL,5),(65769,'al4eXWOhHfQ6_CMuh3mcFQ','complete',52479,NULL,2287,'2012-09-21 15:56:57','2013-02-25 14:15:33',4,'2012-09-21 15:56:56','Int-CZJ4-46MV',0,'2013-02-25 14:15:33',NULL,NULL,2),(65771,'dXHN4tqinl9P1_T2HMIH2w','complete',52481,NULL,2299,'2012-09-21 16:00:35','2012-11-01 10:38:55',13,'2012-09-21 16:00:33','PCS-DB9K-43GF',0,'2012-11-01 10:38:55',NULL,NULL,5),(65773,'aNa9wATdXes5TuAb_Wvux1','archived',52483,NULL,2291,'2012-09-21 16:03:11','2013-11-23 20:28:23',10,'2012-09-21 16:03:11','EXTC5C6-CINF-46M7',0,'2012-10-19 09:08:51',NULL,NULL,2),(65775,'au2TD4p0LjoBvm7iXQtwYD','archived',52485,NULL,2303,'2012-09-21 16:08:05','2013-10-27 20:35:08',13,'2012-09-21 16:08:03','PPS-DEDW-43S3',0,'2012-09-22 16:15:38',NULL,NULL,5),(65777,'d7gfaZ-NfbmiLSzFi8PSwQ','archived',52487,NULL,463,'2012-09-21 16:09:24','2013-10-30 22:52:16',13,'2012-09-21 16:09:21','CS-C0XN-46LD',0,'2012-09-25 21:15:46',NULL,NULL,5),(65779,'bOWDKZA0TkSj7ieU4_3MOy','archived',52489,NULL,463,'2012-09-21 16:25:58','2013-11-16 20:37:52',13,'2012-09-21 16:25:56','CS-9P1O-45Y9',0,'2012-10-12 10:32:41',NULL,NULL,5),(65781,'cqDpGnM1fbLQ4iZ0nLJxHq','complete',52491,NULL,2299,'2012-09-21 16:40:57','2012-11-05 15:48:14',13,'2012-09-21 16:40:54','PCS-FEAS-468V',0,'2012-11-05 15:48:14',NULL,NULL,5),(65783,'ckxJqqfwzb8z9BeoXACPa0','complete',52493,NULL,303,'2012-09-21 16:41:08','2013-04-10 14:27:50',10,'2012-09-21 16:41:07','EXTC5C6-D926-46N7',0,'2013-04-10 14:27:50',NULL,NULL,2),(65785,'d4B018xTTi1A_LGGf33k4g','archived',12743,NULL,463,'2012-09-21 16:44:03','2013-10-29 20:46:33',13,'2012-09-21 16:44:01','CS-DYXQ-43H7',0,'2012-09-24 15:31:16',NULL,NULL,5),(65787,'aJp6IeLVPf3kG5fhXemwO-','complete',30610,NULL,2307,'2012-09-21 16:46:22','2012-10-22 08:53:09',2,'2012-09-21 16:46:21','Int-D1W7-46MX',0,'2012-10-22 08:53:09',NULL,NULL,2),(65789,'bKyKCJpUvpKj_0vsstQK8v','complete',49099,NULL,2307,'2012-09-21 17:05:24','2012-10-22 08:53:28',2,'2012-09-21 17:05:23','Int-DS1L-46NT',0,'2012-10-22 08:53:28',NULL,NULL,2),(65791,'dqwsqARlnkvzPkVXSD91qM','archived',52495,NULL,461,'2012-09-21 17:07:44','2013-10-27 20:35:12',13,'2012-09-21 17:07:41','GOP-7DYH-46EJ',0,'2012-09-22 17:15:36',NULL,NULL,5),(65793,'cD3XshLdPnF5onYiRVuOS4','complete',52497,NULL,2077,'2012-09-21 17:10:33','2013-02-20 11:20:33',12,'2012-09-21 17:10:31','EXTC4-DGY8-46NH',0,'2013-02-20 11:20:33',NULL,NULL,2),(65795,'brJefQsFbnsQTUTy0zzFy1','archived',52499,NULL,303,'2012-09-21 17:10:42','2013-10-31 19:58:25',10,'2012-09-21 17:10:41','EXTC5C6-DTGF-46NV',0,'2012-09-26 17:15:34',NULL,NULL,2),(65797,'dw266-LfTjC7zxU1E1LZ3a','archived',48303,NULL,831,'2012-09-21 17:14:43','2013-11-14 20:31:35',8,'2012-09-21 17:14:42','EXTC5C6-DVZ6-46O1',0,'2012-10-10 18:29:42',NULL,NULL,2),(65799,'dbXht4M7zd1RvZQFTpfy-X','archived',52501,NULL,2291,'2012-09-21 17:16:37','2013-11-13 20:24:47',10,'2012-09-21 17:16:36','EXTC5C6-DQ0Z-46NR',0,'2012-10-09 16:01:03',NULL,NULL,2),(65801,'aK57cLrdPhuiQxiz0sOMXJ','complete',52503,NULL,459,'2012-09-21 17:34:09','2013-02-07 09:28:54',13,'2012-09-21 17:34:08','PS-BKWA-46KL',0,'2013-02-07 09:28:54',NULL,NULL,5),(65803,'d9eu6iHKfjpB4FsWyrJ135','archived',52505,NULL,459,'2012-09-21 18:03:13','2013-10-27 20:35:16',13,'2012-09-21 18:03:12','PS-E5C6-46OB',0,'2012-09-22 18:15:47',NULL,NULL,5),(65805,'bW1zWQFz5hdBLby87WxxSW','archived',52507,NULL,2271,'2012-09-21 18:20:56','2013-11-22 20:23:50',2,'2012-09-21 18:20:54','Int-D8P1-46N5',0,'2012-10-18 15:38:42',NULL,NULL,2),(65807,'bUnQVH6h9dZAMZQFflv860','archived',52509,NULL,2299,'2012-09-21 19:19:58','2013-10-30 20:53:04',13,'2012-09-21 19:19:56','PCS-EIFT-46OV',0,'2012-09-25 12:15:34',NULL,NULL,5),(65809,'cGHHdm9mjllk-6XNeaceEk','archived',26595,NULL,2319,'2012-09-21 19:23:29','2013-11-05 20:41:43',12,'2012-09-21 19:23:27','ExtC2C3-E1IA-46O7',0,'2012-10-01 17:22:13',NULL,NULL,2),(65811,'drEXfcYnPcj5674iflJgqQ','archived',46805,NULL,1315,'2012-09-21 19:34:02','2013-10-30 20:53:05',8,'2012-09-21 19:34:01','EXTC5C6-FQ84-46PV',0,'2012-09-25 13:33:27',NULL,NULL,2),(65813,'ahsdJqQ95lAzeiAydgC17q','complete',52511,NULL,2291,'2012-09-21 19:35:32','2012-10-25 12:18:45',10,'2012-09-21 19:35:30','EXTC5C6-FQ9X-46PX',0,'2012-10-25 12:18:45',NULL,NULL,2),(65815,'c8hW3dQrzmRkbbh5YOqnQW','archived',52513,NULL,2319,'2012-09-21 19:35:47','2013-10-31 21:57:36',12,'2012-09-21 19:35:45','ExtC2C3-EX78-46P3',0,'2012-09-26 20:16:09',NULL,NULL,2),(65817,'cSeI9MMzbh6AAMM-uE-OuM','archived',26595,NULL,2339,'2012-09-21 20:03:35','2013-11-05 20:41:46',12,'2012-09-21 20:03:33','EXTC4-FT6U-46Q1',0,'2012-10-01 17:43:53',NULL,NULL,2),(65819,'c4iGUr8aXppPhIscMEvCtM','archived',18479,NULL,463,'2012-09-21 20:15:59','2013-10-27 22:35:00',13,'2012-09-21 20:15:57','CS-FXAV-46QB',0,'2012-09-22 21:15:46',NULL,NULL,5),(65821,'bb9ri7tmXnYP2tydLARPZ3','archived',4965,NULL,2323,'2012-09-21 20:40:34','2013-11-12 20:18:55',6,'2012-09-21 20:40:33','Int-GKY6-46QL',0,'2012-10-08 10:27:55',NULL,NULL,2),(65823,'ceLMEXNt9oWBqBlBayI3Tt','archived',52515,NULL,2291,'2012-09-21 21:11:04','2013-11-23 20:28:24',10,'2012-09-21 21:11:03','EXTC5C6-GWXH-46R1',0,'2012-10-19 09:23:13',NULL,NULL,2),(65825,'aDSucTgrXboln2X6s4F6nH','complete',4965,NULL,2335,'2012-09-21 21:16:02','2012-11-23 11:31:35',6,'2012-09-21 21:16:01','Int-H295-46R3',0,'2012-11-23 11:31:35',NULL,NULL,2),(65827,'dZWRCEkoDdAPLX7jS_e71d','archived',52517,NULL,459,'2012-09-21 21:43:16','2013-11-12 20:18:59',13,'2012-09-21 21:43:13','PS-B402-46JT',0,'2012-10-08 07:51:16',NULL,NULL,5),(65829,'bHgH2vXvTdYOP_dOZqzKwS','archived',52519,NULL,463,'2012-09-21 22:29:09','2013-10-28 00:35:43',13,'2012-09-21 22:29:08','CS-FTYZ-46Q3',0,'2012-09-22 23:15:42',NULL,NULL,5),(65831,'d5L2ma_mbnsOaJZzu4mPKR','archived',52521,NULL,463,'2012-09-21 22:55:27','2013-10-28 00:35:46',13,'2012-09-21 22:55:25','CS-HMJT-46RR',0,'2012-09-22 23:15:45',NULL,NULL,5),(65833,'dyO-6Y3N9mlROIhVCPtF_i','archived',52523,NULL,2283,'2012-09-21 23:02:24','2013-10-30 20:53:07',8,'2012-09-21 23:02:23','EXTC5C6-F303-4681',0,'2012-09-25 14:05:16',NULL,NULL,2),(65835,'anPsVvIxHp9PQ3Q6XtabZo','archived',52525,NULL,2335,'2012-09-22 01:15:33','2013-11-08 21:00:54',12,'2012-09-22 01:15:31','ExtC2C3-1B8B-46SP',0,'2012-10-04 09:34:12',NULL,NULL,2),(65837,'dtmCyN2UzkMze3bI1YclN6','archived',52527,NULL,463,'2012-09-22 01:30:28','2013-10-28 03:36:48',13,'2012-09-22 01:30:27','CS-ET7G-43U7',0,'2012-09-23 02:15:46',NULL,NULL,5),(65839,'aDv7cgaUzlF6FZ1DIkowmG','archived',52529,NULL,461,'2012-09-22 08:54:33','2013-10-28 20:40:08',13,'2012-09-22 08:54:31','GOP-E24N-466F',0,'2012-09-23 09:15:36',NULL,NULL,5),(65841,'dKV0B9vrfhdzdpl66EY4pw','archived',52531,NULL,2277,'2012-09-22 08:54:50','2013-10-29 20:46:35',8,'2012-09-22 08:54:49','EXTC5C6-75DG-46TL',0,'2012-09-24 08:21:17',NULL,NULL,2),(65843,'dbUP31tTLpAzAekvOmWVL_','archived',52533,NULL,459,'2012-09-22 09:11:11','2013-10-28 20:40:12',13,'2012-09-22 09:11:10','PS-B2E5-43Z5',0,'2012-09-23 09:15:33',NULL,NULL,5),(65845,'bgNdLFeRnhvAp1-OdrlKCt','complete',52535,NULL,2295,'2012-09-22 09:14:28','2012-10-21 21:21:05',4,'2012-09-22 09:14:27','Int-7KNJ-46TZ',0,'2012-10-21 21:21:05',NULL,NULL,2),(65847,'cAiMj8QqfomQjLvysfeR9l','complete',52537,NULL,2027,'2012-09-22 09:46:32','2013-01-05 15:25:19',8,'2012-09-22 09:46:31','EXTC5C6-80WA-46U9',0,'2013-01-05 15:25:19',NULL,NULL,2),(65849,'b-OxfaHN1j4jzPeT11ug0Y','archived',52539,NULL,463,'2012-09-22 10:15:38','2013-11-22 20:23:55',13,'2012-09-22 10:15:37','CS-AMTL-43PF',0,'2012-10-15 13:12:05',NULL,NULL,5),(65851,'bk2kzLfqHnTQajj7Jh6rsB','complete',52541,NULL,2337,'2012-09-22 10:18:45','2012-11-01 14:36:29',12,'2012-09-22 10:18:43','ExtC2C3-87BN-46UF',0,'2012-11-01 14:36:29',NULL,NULL,2),(65853,'bz6rEEdkThuz_dOGfdPbnw','complete',45965,NULL,2077,'2012-09-22 10:19:33','2013-02-20 11:05:40',6,'2012-09-22 10:19:32','Int-890N-46UH',0,'2013-02-20 11:05:40',NULL,NULL,2),(65855,'bOd3TeswjeQkBqKUb4GMiM','archived',52543,NULL,533,'2012-09-22 10:56:55','2013-10-28 20:40:15',15,'2012-09-22 10:56:53','GRADPROP-CHR1-46M5',0,'2012-09-23 11:15:33',NULL,NULL,5),(65857,'cmV_uWXAzmM7lmY_t--5_z','archived',52545,NULL,461,'2012-09-22 11:55:00','2013-10-28 20:40:19',13,'2012-09-22 11:54:58','GOP-3BIW-46T1',0,'2012-09-23 12:15:36',NULL,NULL,5),(65859,'cL6wJxmDrklQx9ppmgGGF8','archived',52547,NULL,463,'2012-09-22 11:55:31','2013-10-28 20:40:23',13,'2012-09-22 11:55:30','CS-9DGI-46VB',0,'2012-09-23 12:15:38',NULL,NULL,5),(65861,'bInnHJ_wfnvis2k9fgpDKf','complete',52549,NULL,1315,'2012-09-22 12:36:23','2013-02-25 13:28:15',8,'2012-09-22 12:36:22','EXTC5C6-A9B2-46VX',0,'2013-02-25 13:28:15',NULL,NULL,2),(65863,'dLSWCAiGbnFBDjz6Ew5uBA','archived',52551,NULL,1315,'2012-09-22 12:57:29','2013-10-30 20:53:08',8,'2012-09-22 12:57:28','EXTC5C6-AJPG-46WB',0,'2012-09-25 14:00:32',NULL,NULL,2),(65865,'b48SmyUZjhABe6FCy51q30','archived',52553,NULL,2301,'2012-09-22 14:47:37','2013-10-29 20:46:39',13,'2012-09-22 14:47:35','POS-BP4D-46XD',0,'2012-09-24 11:54:11',NULL,NULL,5),(65867,'dsoHlDxAfhSRT2HKZ4FMwU','archived',52555,NULL,459,'2012-09-22 15:37:35','2013-11-15 20:32:00',13,'2012-09-22 15:37:33','PS-6G0U-46T7',0,'2012-10-11 15:39:04',NULL,NULL,5),(65869,'dwS7Y-BaDpOkaqn6oPmRNM','archived',52557,NULL,2283,'2012-09-22 15:45:38','2013-10-30 20:53:10',8,'2012-09-22 15:45:38','EXTC5C6-98C7-44BB',0,'2012-09-25 14:28:37',NULL,NULL,2),(65871,'bPvF_k9qjk-ijm_3M3SKQU','complete',27806,NULL,2327,'2012-09-22 15:52:46','2013-02-21 11:36:23',6,'2012-09-22 15:52:45','Int-CYT2-46YF',0,'2013-02-21 11:36:23',NULL,NULL,2),(65873,'cFlDUaNcfbnB47dnuqaq5a','archived',52559,NULL,2277,'2012-09-22 16:03:10','2013-10-29 20:46:40',8,'2012-09-22 16:03:09','EXTC5C6-CRGS-46Y5',0,'2012-09-24 08:24:43',NULL,NULL,2),(65875,'cJcz8gPP5jsiZ3uHjBgy-4','complete',52561,NULL,2027,'2012-09-22 16:09:53','2013-01-05 15:54:01',8,'2012-09-22 16:09:51','EXTC5C6-F4N8-45QP',0,'2013-01-05 15:54:01',NULL,NULL,2),(65877,'cleanzD7raO6WQ8_DLq8Eo','complete',45529,NULL,2337,'2012-09-22 16:15:37','2012-11-01 14:32:38',12,'2012-09-22 16:15:35','ExtC2C3-CPZX-46Y1',0,'2012-11-01 14:32:38',NULL,NULL,2),(65879,'dq0YhSedDbJPAN6uf3TYxE','archived',52563,NULL,2321,'2012-09-22 16:27:08','2013-10-30 20:53:12',6,'2012-09-22 16:27:06','Int-D9HX-46YL',0,'2012-09-25 10:55:42',NULL,NULL,2),(65881,'aSP20F8B1kkk4swUHhFGgS','archived',52565,NULL,2323,'2012-09-22 17:03:45','2013-11-11 20:14:26',12,'2012-09-22 17:03:44','ExtC2C3-GHEL-45S7',0,'2012-10-07 17:12:26',NULL,NULL,2),(65883,'dPxQeOfNXhcjv1uD3T4vxb','complete',52567,NULL,2343,'2012-09-22 17:06:41','2012-12-03 10:36:14',2,'2012-09-22 17:06:40','Int-DSTO-46Z7',0,'2012-12-03 10:36:14',NULL,NULL,2),(65885,'avhTuF8ubfm6htPSw0sI3o','archived',52569,NULL,463,'2012-09-22 17:19:27','2013-10-28 20:40:27',13,'2012-09-22 17:19:25','CS-CQ6V-46Y3',0,'2012-09-23 18:15:44',NULL,NULL,5),(65887,'br-WMcQC1e4zmPHsBgFlLq','archived',52571,NULL,2335,'2012-09-22 17:20:09','2013-11-08 21:00:56',12,'2012-09-22 17:20:07','ExtC2C3-DIP3-46YT',0,'2012-10-04 09:40:29',NULL,NULL,2),(65889,'dL3TfP5WbiXi-enhDu8f8g','archived',52573,NULL,463,'2012-09-22 17:28:49','2013-10-28 20:40:31',13,'2012-09-22 17:28:47','CS-CSZ4-46Y7',0,'2012-09-23 18:15:43',NULL,NULL,5),(65891,'aCL5qF-K9lGlGsEXDZMQKJ','archived',4235,NULL,2321,'2012-09-22 17:32:06','2013-10-30 20:53:13',6,'2012-09-22 17:32:05','Int-DPT7-46Z1',0,'2012-09-25 10:54:17',NULL,NULL,2),(65893,'aHVTX6O01bCRkis0mVeb5x','complete',52575,NULL,2299,'2012-09-22 17:47:30','2012-10-27 14:15:20',13,'2012-09-22 17:47:28','PCS-DFQ3-46YR',0,'2012-10-27 14:15:20',NULL,NULL,5),(65895,'b0VzdkjQnociK7gi4hZ0Is','archived',52577,NULL,459,'2012-09-22 18:00:04','2013-10-28 20:40:35',13,'2012-09-22 18:00:02','PS-E72M-46ZJ',0,'2012-09-23 18:15:46',NULL,NULL,5),(65897,'ciexncVhHj6RcLxspFpj-H','complete',52579,NULL,1315,'2012-09-22 18:08:38','2013-02-25 13:28:29',8,'2012-09-22 18:08:37','EXTC5C6-EMHV-46ZZ',0,'2013-02-25 13:28:29',NULL,NULL,2),(65899,'cNfuXiT8Xlx6WFo_huUJ6n','complete',41423,NULL,2311,'2012-09-22 18:45:07','2013-04-16 13:19:40',6,'2012-09-22 18:45:05','Int-FE08-468T',1,'2013-04-16 13:19:40',NULL,NULL,2),(65901,'a61gkb65TgQlYFVYFlj8Si','archived',41555,NULL,459,'2012-09-22 19:35:59','2013-10-28 21:40:29',13,'2012-09-22 19:35:57','PS-DD80-46YN',0,'2012-09-23 20:15:47',NULL,NULL,5),(65903,'dbXh8zFX5b1RycjbstbbzH','archived',52581,NULL,461,'2012-09-22 19:51:15','2013-10-28 21:40:33',13,'2012-09-22 19:51:12','GOP-FMHW-470V',0,'2012-09-23 20:15:45',NULL,NULL,5),(65905,'cZsD8Is2zbh4md4L_qk_zD','complete',52583,NULL,2077,'2012-09-22 20:03:07','2013-02-20 11:20:51',12,'2012-09-22 20:03:06','EXTC4-ABQV-46W1',0,'2013-02-20 11:20:51',NULL,NULL,2),(65907,'c_-6eShdPkjzKKMMu35DV4','archived',52585,NULL,461,'2012-09-22 20:07:05','2013-10-28 21:40:37',13,'2012-09-22 20:07:02','GOP-FC4I-470H',0,'2012-09-23 20:15:46',NULL,NULL,5),(65909,'bX904pjVnaOj9E0eaBH-qw','archived',52587,NULL,1315,'2012-09-22 21:02:39','2013-10-30 20:53:14',8,'2012-09-22 21:02:38','EXTC5C6-GREM-471P',0,'2012-09-25 13:38:32',NULL,NULL,2),(65911,'c6pWrWcXXhWRGoh43hMK9f','archived',52589,NULL,463,'2012-09-22 21:19:11','2013-10-28 23:41:11',13,'2012-09-22 21:19:09','CS-FMBJ-470T',0,'2012-09-23 22:15:42',NULL,NULL,5),(65913,'aKHg_k2sPgq7v6aaFq4GQT','archived',52591,NULL,2317,'2012-09-23 00:38:36','2013-11-11 21:14:27',8,'2012-09-23 00:38:33','EXTC5C6-GO4Q-46QR',0,'2012-10-07 19:34:33',NULL,NULL,2),(65915,'b1odo0S4bgbRGmBnAH1bQu','archived',44983,NULL,2263,'2012-09-23 08:44:43','2013-10-29 20:46:42',12,'2012-09-23 08:44:40','EXTC4-GLKK-458R',0,'2012-09-24 08:06:11',NULL,NULL,2),(65917,'dmE8y-kRncqidQltc7j8Y9','archived',52593,NULL,831,'2012-09-23 09:36:01','2013-11-14 20:31:36',8,'2012-09-23 09:35:59','EXTC5C6-801D-472Z',0,'2012-10-10 18:29:30',NULL,NULL,2),(65919,'bSgcaSvsTn2kQduu7WPsqK','complete',52595,NULL,1315,'2012-09-23 09:55:46','2013-02-25 13:28:40',8,'2012-09-23 09:55:45','EXTC5C6-8CXG-4733',0,'2013-02-25 13:28:40',NULL,NULL,2),(65921,'beEJpXMXjb1Qihxj7pXxhY','archived',52597,NULL,461,'2012-09-23 10:51:39','2013-11-02 03:04:57',13,'2012-09-23 10:51:37','GOP-EIZ6-46ZT',0,'2012-09-28 01:15:46',NULL,NULL,5),(65923,'djVp-n8Q5lF6SKifcwpRKL','archived',52599,NULL,459,'2012-09-23 11:11:21','2013-11-01 20:03:31',13,'2012-09-23 11:11:18','PS-GEQW-471D',0,'2012-09-27 14:57:55',NULL,NULL,5),(65925,'dxPmctsQvk-kWlCM3hL9VX','archived',52601,NULL,2303,'2012-09-23 11:14:23','2013-10-29 20:46:46',13,'2012-09-23 11:14:21','PPS-BBRH-44G5',0,'2012-09-24 12:15:40',NULL,NULL,5),(65927,'csPkaiGazl6kh6mXXgAZfy','archived',52603,NULL,2295,'2012-09-23 11:18:51','2013-11-05 20:41:48',4,'2012-09-23 11:18:49','Int-8YL9-4739',0,'2012-10-01 10:00:21',NULL,NULL,2),(65929,'duJ8Y9bs1eL6aMsy1F96-q','archived',52605,NULL,2343,'2012-09-23 11:36:14','2013-11-11 20:14:27',8,'2012-09-23 11:36:13','EXTC5C6-98L8-473N',0,'2012-10-07 16:18:19',NULL,NULL,2),(65931,'ah3cnPfNjoSQfohVZ-rfKC','archived',52601,NULL,459,'2012-09-23 11:39:11','2013-10-29 20:46:50',13,'2012-09-23 11:39:09','PS-9HGW-473Z',0,'2012-09-24 12:15:42',NULL,NULL,5),(65933,'dLMkxlApXcRj14Mr35tGin','archived',47407,NULL,2283,'2012-09-23 12:59:03','2013-10-30 20:53:16',8,'2012-09-23 12:59:02','EXTC5C6-AOCO-474V',0,'2012-09-25 14:33:11',NULL,NULL,2),(65935,'cAR53EswTguyQa8LN_JU_4','archived',52607,NULL,459,'2012-09-23 13:07:52','2013-10-29 20:46:54',13,'2012-09-23 13:07:49','PS-ERUJ-455T',0,'2012-09-24 13:15:52',NULL,NULL,5),(65937,'bOeQxBxkbnNRd2tjsYV9w8','archived',52609,NULL,2299,'2012-09-23 13:13:37','2013-10-29 20:46:57',13,'2012-09-23 13:13:35','PCS-8ZU8-473D',0,'2012-09-24 13:15:53',NULL,NULL,5),(65939,'bpIlf7j19kKQYSFhZRfyiw','complete',28685,NULL,2295,'2012-09-23 13:14:47','2012-10-21 21:21:18',4,'2012-09-23 13:14:46','Int-AQWJ-4751',0,'2012-10-21 21:21:18',NULL,NULL,2),(65941,'dcHTnQ4oDnXzUgsWFiPx2f','archived',52611,NULL,463,'2012-09-23 13:46:32','2013-10-29 20:47:01',13,'2012-09-23 13:46:28','CS-A65J-474H',0,'2012-09-24 14:15:45',NULL,NULL,5),(65943,'a6vy0Ih_vpaQNQMd7uCaKl','complete',52613,NULL,2337,'2012-09-23 14:03:31','2012-11-01 14:37:23',12,'2012-09-23 14:03:30','ExtC2C3-B66L-475D',0,'2012-11-01 14:37:23',NULL,NULL,2),(65945,'dBJbz6ru9lWyyIMBgZAqb8','archived',52615,NULL,459,'2012-09-23 14:11:19','2013-10-29 20:47:05',13,'2012-09-23 14:11:18','PS-FYDK-469Z',0,'2012-09-24 14:15:46',NULL,NULL,5),(65947,'df-ZunR91pfPtcs-KGXwOo','archived',52617,NULL,2323,'2012-09-23 14:19:38','2013-11-02 20:08:07',12,'2012-09-23 14:19:37','ExtC2C3-BENX-4763',0,'2012-09-28 15:15:41',NULL,NULL,2),(65949,'awKE4pk0zliyfTwFVA7KtP','archived',52619,NULL,463,'2012-09-23 14:39:04','2013-11-02 20:08:10',13,'2012-09-23 14:39:02','CS-GLE0-45SJ',0,'2012-09-28 08:32:11',NULL,NULL,5),(65951,'dsvsUuAaPlY4WbFtX_OFQw','archived',52621,NULL,2019,'2012-09-23 14:51:09','2013-11-02 20:08:11',8,'2012-09-23 14:51:08','EXTC5C6-BWVQ-476V',0,'2012-09-28 15:15:43',NULL,NULL,2),(65953,'cLMYfZg9jmQOvos7th0m05','archived',52623,NULL,2263,'2012-09-23 14:52:57','2013-10-29 20:47:06',12,'2012-09-23 14:52:56','EXTC4-B9S8-475L',0,'2012-09-24 08:06:22',NULL,NULL,2),(65955,'atYvWxQ5DkM4LnMcWBPStn','archived',19015,NULL,463,'2012-09-23 14:59:43','2013-10-28 22:40:49',13,'2012-09-23 14:59:41','CS-BKTT-476B',0,'2012-09-23 21:15:41',NULL,NULL,5),(65959,'dWKeTG2VThWzeANciyezf-','archived',52629,NULL,463,'2012-09-23 15:31:40','2013-10-29 20:47:10',13,'2012-09-23 15:31:36','CS-BSOE-476L',0,'2012-09-24 16:15:37',NULL,NULL,5),(65961,'df827jrUnl2jILBamQ0Cnv','complete',52631,NULL,2335,'2012-09-23 15:34:14','2012-11-23 11:31:29',6,'2012-09-23 15:13:58','Int-CDTO-477Z',0,'2012-11-23 11:31:29',NULL,NULL,2),(65963,'d1_CpqlTbn3R3GvOMl7r-L','complete',52633,NULL,463,'2012-09-23 15:35:10','2012-12-10 12:57:19',13,'2012-09-23 15:35:09','CS-BKAF-4767',0,'2012-12-10 12:57:19',NULL,NULL,5),(65965,'cNwb9tLcflOObcCQ7DxQRa','complete',52635,NULL,1685,'2012-09-23 15:48:44','2012-10-29 09:46:06',12,'2012-09-23 15:48:43','EXTC4-CEY8-46XP',0,'2012-10-29 09:46:06',NULL,NULL,2),(65967,'aZ4linzvPjDyhGmu6mceac','archived',52637,NULL,463,'2012-09-23 16:11:32','2013-10-29 20:47:14',13,'2012-09-23 16:11:30','CS-FUFH-44N5',0,'2012-09-24 16:15:38',NULL,NULL,5),(65969,'bBATzFl2rdij7BqzXqwtjJ','complete',50983,NULL,2277,'2012-09-23 16:12:55','2013-02-11 15:50:39',2,'2012-09-23 16:12:53','Int-CZA6-478H',0,'2013-02-11 15:50:39',NULL,NULL,2),(65971,'aeuu6MiODc5y5kUkeGBBT6','complete',50983,NULL,2347,'2012-09-23 16:15:50','2013-02-11 15:52:31',2,'2012-09-23 16:15:50','Int-D3OD-478T',0,'2013-02-11 15:52:31',NULL,NULL,2),(65973,'doUbgycW1jBlnDysuFzznu','archived',52639,NULL,2299,'2012-09-23 16:21:51','2013-10-29 20:47:18',13,'2012-09-23 16:21:50','PCS-DZ99-441R',0,'2012-09-24 17:15:52',NULL,NULL,5),(65975,'aoD-_1JMXoV4gtP1bkLL8O','complete',52641,NULL,459,'2012-09-23 16:26:10','2013-02-07 09:28:51',13,'2012-09-23 16:26:08','PS-FO57-4577',0,'2013-02-07 09:28:51',NULL,NULL,5),(65977,'dRoIiBHazkkBSbGdfc2fE-','archived',52643,NULL,463,'2012-09-23 16:38:13','2013-11-06 20:49:57',13,'2012-09-23 16:38:12','CS-CZ95-478F',0,'2012-10-02 10:39:45',NULL,NULL,5),(65979,'cjXgtxrn5pK7pyCY3-GI6R','complete',52645,NULL,1379,'2012-09-23 16:53:52','2013-01-05 14:55:07',8,'2012-09-23 16:53:51','EXTC5C6-DBCP-478Z',0,'2013-01-05 14:55:07',NULL,NULL,2),(65981,'aAQcwLQazdbPRYI0BdxVDB','archived',52647,NULL,461,'2012-09-23 16:54:51','2013-11-02 02:04:37',13,'2012-09-23 16:54:50','GOP-D1XQ-478N',0,'2012-09-28 00:15:43',NULL,NULL,5),(65983,'aUrXBAKqTjC5o-5Pqq8QkB','archived',43961,NULL,2323,'2012-09-23 16:57:30','2013-11-11 20:14:30',12,'2012-09-23 16:57:29','ExtC2C3-DJ7H-479D',0,'2012-10-07 17:01:41',NULL,NULL,2),(65985,'bV-sFUzjXhORvxZ20P3tG2','archived',52649,NULL,461,'2012-09-23 16:58:57','2013-11-06 20:50:01',13,'2012-09-23 16:58:55','GOP-DFOA-4797',0,'2012-10-02 10:37:58',NULL,NULL,5),(65987,'cX10tod5HeKz9n8BlW7aWU','archived',30266,NULL,2319,'2012-09-23 17:05:11','2013-11-05 20:41:50',12,'2012-09-23 17:05:09','ExtC2C3-D32Z-478R',0,'2012-10-01 14:45:13',NULL,NULL,2),(65989,'ac93Vm3PrgP4qtuRXPEPXq','complete',52651,NULL,2135,'2012-09-23 17:09:25','2013-04-11 11:42:21',2,'2012-09-23 17:09:25','Int-DOVE-479V',0,'2013-04-11 11:42:21',NULL,NULL,2),(65991,'dFN9tSdkzdb5PFaWBrPKQp','archived',52653,NULL,463,'2012-09-23 17:11:16','2013-10-29 20:47:21',13,'2012-09-23 17:11:14','CS-9M7C-45Y3',0,'2012-09-24 17:15:54',NULL,NULL,5),(65993,'dDOUBrvJrlDBgz-6V4mufn','complete',52651,NULL,1453,'2012-09-23 17:12:15','2013-01-05 16:17:22',2,'2012-09-23 17:12:14','Int-E106-47AF',0,'2013-01-05 16:17:22',NULL,NULL,2),(65995,'c384aG-BDfPBV2JTTLZbKK','complete',52651,NULL,1379,'2012-09-23 17:14:18','2013-04-11 11:43:35',2,'2012-09-23 17:14:17','Int-E22N-47AH',0,'2013-04-11 11:43:35',NULL,NULL,2),(65997,'cj-PAw4mPfDBYku5Wacg1_','archived',52655,NULL,2343,'2012-09-23 17:40:42','2013-11-02 20:08:12',8,'2012-09-23 17:40:39','EXTC5C6-EBWQ-47AV',0,'2012-09-28 18:15:43',NULL,NULL,2),(65999,'boeVNzV3HaGlLnvFL0HcHx','archived',52657,NULL,2335,'2012-09-23 17:42:13','2013-11-08 21:00:58',12,'2012-09-23 17:42:12','ExtC2C3-6UFR-46E5',0,'2012-10-04 08:50:36',NULL,NULL,2),(66001,'cGHjLUNUHkTQYIHySokHHw','archived',52659,NULL,2277,'2012-09-23 17:48:24','2013-10-29 20:47:23',8,'2012-09-23 17:48:23','EXTC5C6-DTZI-47A5',0,'2012-09-24 08:25:35',NULL,NULL,2),(66003,'cV7yPzXfrhHjS8-wJijMBQ','complete',52661,NULL,459,'2012-09-23 17:52:09','2012-10-24 13:55:45',13,'2012-09-23 17:52:07','PS-CPO5-4787',0,'2012-10-24 13:55:45',NULL,NULL,5),(66005,'aUL-X54erifzWklwcCcFie','complete',52663,NULL,459,'2012-09-23 18:10:13','2013-02-21 09:55:20',13,'2012-09-23 18:10:12','PS-CNXY-4785',0,'2013-02-21 09:55:20',NULL,NULL,5),(66007,'dX8PF-kbLcY77b6qbw8IaN','complete',52665,NULL,2293,'2012-09-23 18:10:19','2012-10-21 21:02:05',4,'2012-09-23 18:10:18','Int-AADQ-46VZ',0,'2012-10-21 21:02:05',NULL,NULL,2),(66009,'cBh5fB_EHeRivPvADb0JQM','complete',52667,NULL,459,'2012-09-23 18:13:45','2012-12-31 10:18:37',13,'2012-09-23 18:13:44','PS-DPW9-47A1',0,'2012-12-31 10:18:37',NULL,NULL,5),(66011,'dUtsHtAXvmU7izwiNRXxGH','archived',52669,NULL,2299,'2012-09-23 18:18:41','2013-10-29 20:47:27',13,'2012-09-23 18:18:39','PCS-BZXF-4773',0,'2012-09-24 19:16:13',NULL,NULL,5),(66013,'b4XxpZsoTgeklaiklGd5c9','archived',52671,NULL,463,'2012-09-23 18:20:52','2013-10-29 20:47:31',13,'2012-09-23 18:20:51','CS-D83P-478V',0,'2012-09-24 19:15:43',NULL,NULL,5),(66015,'dEUgeI3fTg6ye8cKPTc957','archived',52673,NULL,2237,'2012-09-23 18:28:29','2013-11-14 20:31:37',8,'2012-09-23 18:28:28','EXTC5C6-EFVO-47B1',0,'2012-10-10 10:16:07',NULL,NULL,2),(66017,'bp2fVG08noM4_42al9oCFb','complete',52675,NULL,1315,'2012-09-23 18:39:43','2013-02-25 13:28:51',8,'2012-09-23 18:39:41','EXTC5C6-F387-47C1',0,'2013-02-25 13:28:51',NULL,NULL,2),(66019,'cwsdDmbHPlbBYJzdV5eYCP','archived',47509,NULL,1315,'2012-09-23 18:44:50','2013-10-30 20:53:17',8,'2012-09-23 18:44:48','EXTC5C6-EWT5-47BT',0,'2012-09-25 13:56:54',NULL,NULL,2),(66021,'bfZgl428PavAET7yh_aa8T','complete',52677,NULL,1327,'2012-09-23 18:49:50','2012-10-25 12:28:25',8,'2012-09-23 18:49:48','EXTC5C6-F4EX-47C3',0,'2012-10-25 12:28:25',NULL,NULL,2),(66023,'dNQbWPsiDgxyHGPU5BCK9L','complete',52679,NULL,2263,'2012-09-23 18:50:46','2012-11-22 10:44:00',6,'2012-09-23 18:50:45','Int-ELTN-47BD',0,'2012-11-22 10:44:00',NULL,NULL,2),(66025,'bwEUXJ5-1kCkSk4pBVRqnu','archived',52681,NULL,2281,'2012-09-23 18:51:10','2013-10-31 19:56:52',4,'2012-09-23 18:51:10','Int-CW13-464L',0,'2012-09-26 07:32:56',NULL,NULL,2),(66027,'cwwkYrP2vkmQxjUguLT4CI','archived',52683,NULL,463,'2012-09-23 18:55:38','2013-11-06 20:50:05',13,'2012-09-23 18:55:36','CS-AERP-474P',0,'2012-10-02 14:22:06',NULL,NULL,5),(66029,'dIdz9Kvebj0yPoupZT_276','archived',35975,NULL,2299,'2012-09-23 19:06:48','2013-10-29 20:47:34',13,'2012-09-23 19:06:46','PCS-DU77-47A7',0,'2012-09-24 19:16:11',NULL,NULL,5),(66031,'c7b6AvfRvhlyPf2SY3lRSv','archived',52685,NULL,2303,'2012-09-23 19:15:00','2013-10-29 21:46:14',13,'2012-09-23 19:14:58','PPS-EOMY-47BF',0,'2012-09-24 20:15:46',NULL,NULL,5),(66033,'bI1d0dfCrkKQcf3TbWi-wt','complete',52687,NULL,2285,'2012-09-23 19:15:59','2013-02-25 14:16:19',4,'2012-09-23 19:15:59','Int-DKET-46NN',0,'2013-02-25 14:16:19',NULL,NULL,2),(66035,'drbB5r6sHif525l_a2Z8CG','complete',52687,NULL,2287,'2012-09-23 19:22:41','2013-02-25 14:15:41',4,'2012-09-23 19:22:39','Int-FN72-47CX',0,'2013-02-25 14:15:41',NULL,NULL,2),(66037,'cMSR247bnmVAZr67QWWy0v','complete',45929,NULL,2325,'2012-09-23 19:28:18','2012-10-22 11:03:28',2,'2012-09-23 19:28:17','Int-FMDD-47CV',0,'2012-10-22 11:03:28',NULL,NULL,2),(66039,'cgUXXyZojdG7znnGfo9ux-','complete',52687,NULL,2289,'2012-09-23 19:31:59','2013-02-25 14:20:29',4,'2012-09-23 19:31:58','Int-FQ9Z-47D1',0,'2013-02-25 14:20:29',NULL,NULL,2),(66041,'b_x3E-ZDHktQIz0h_CIpfq','archived',52689,NULL,463,'2012-09-23 19:40:42','2013-10-29 21:46:18',13,'2012-09-23 19:40:40','CS-CCDY-4637',0,'2012-09-24 20:15:47',NULL,NULL,5),(66043,'c2ackt0FDaI7eKt0ev-kUN','archived',52691,NULL,463,'2012-09-23 19:42:27','2013-10-29 21:46:23',13,'2012-09-23 19:42:25','CS-E8A0-47AP',0,'2012-09-24 20:15:48',NULL,NULL,5),(66045,'d5PAzee_PoezXMkNdhojwC','complete',52693,NULL,2311,'2012-09-23 19:45:28','2013-02-22 16:32:30',6,'2012-09-23 19:45:27','Int-FROV-47D3',0,'2013-02-22 16:32:30',NULL,NULL,2),(66047,'b5lrT8Avjnj55EVem7TZVp','archived',52695,NULL,2321,'2012-09-23 19:52:49','2013-10-30 20:53:18',6,'2012-09-23 19:52:48','Int-F4T4-46PB',0,'2012-09-25 10:55:25',NULL,NULL,2),(66049,'aXw5Kcxk5jZ5NxsirVZoUr','complete',52697,NULL,463,'2012-09-23 20:01:26','2012-12-18 12:30:59',13,'2012-09-23 20:01:24','CS-ESIY-44LN',0,'2012-12-18 12:30:59',NULL,NULL,5),(66051,'deIi7dIh1pyzKM-8hVcqir','archived',51639,NULL,2323,'2012-09-23 20:03:01','2013-11-11 20:14:32',12,'2012-09-23 20:03:00','ExtC2C3-FYFM-47DF',0,'2012-10-07 16:50:54',NULL,NULL,2),(66053,'cCzGE7USfmEkKGFe14ovbR','archived',52699,NULL,459,'2012-09-23 20:06:29','2013-10-29 21:46:27',13,'2012-09-23 20:06:27','PS-F55X-47C5',0,'2012-09-24 20:15:43',NULL,NULL,5),(66055,'bvjrvZ4pfkGPh9q39NndAX','archived',52701,NULL,459,'2012-09-23 20:08:17','2013-11-01 23:03:34',13,'2012-09-23 20:08:16','PS-DUSV-46NX',0,'2012-09-27 21:15:48',NULL,NULL,5),(66057,'ccO80YnHneEAkIUeI6DGGx','complete',52703,NULL,2317,'2012-09-23 20:10:11','2012-10-24 07:16:46',8,'2012-09-23 20:10:10','EXTC5C6-5DYR-45UX',0,'2012-10-24 07:16:46',NULL,NULL,2),(66059,'dblVTvLdna5Bh6TA9S6tGN','archived',52705,NULL,539,'2012-09-23 20:13:01','2013-11-11 23:15:04',15,'2012-09-23 20:12:58','GRADOB-FM6M-47CT',0,'2012-10-07 22:15:46',NULL,NULL,5),(66061,'bScdlYBLDjHk5mDmss2fyP','complete',52707,NULL,2307,'2012-09-23 20:19:11','2012-10-22 08:54:19',2,'2012-09-23 20:19:10','Int-BW9Q-476T',0,'2012-10-22 08:54:19',NULL,NULL,2),(66063,'a6K_yl--9pr7VUOM9m7ygo','archived',52709,NULL,459,'2012-09-23 20:26:24','2013-10-29 22:46:34',13,'2012-09-23 20:26:22','PS-BSXT-476N',0,'2012-09-24 21:16:10',NULL,NULL,5),(66065,'cCbKiygMflIl12SuY_Pb5V','archived',52713,NULL,463,'2012-09-23 20:29:05','2013-10-30 20:53:22',13,'2012-09-23 20:29:03','CS-FKF8-47CP',0,'2012-09-25 15:15:39',NULL,NULL,5),(66067,'bIxMoj-3Xk55Wikzj8ghKa','complete',52715,NULL,2277,'2012-09-23 20:34:14','2013-02-11 15:51:01',8,'2012-09-23 20:34:12','EXTC5C6-EBX3-47AX',0,'2013-02-11 15:51:01',NULL,NULL,2),(66069,'aPUWVYcwzeNkNwMPGxILua','archived',52717,NULL,2301,'2012-09-23 21:03:22','2013-10-29 22:46:38',13,'2012-09-23 21:03:19','POS-FZ2E-470X',0,'2012-09-24 21:16:13',NULL,NULL,5),(66071,'curZT_1_fjTivLX11-xEH3','archived',52719,NULL,461,'2012-09-23 21:13:56','2013-10-29 22:46:43',13,'2012-09-23 21:13:54','GOP-FTA1-47D7',0,'2012-09-24 21:16:14',NULL,NULL,5),(66073,'d1yImNUwTp-zB2qIgviVy9','complete',52721,NULL,2027,'2012-09-23 21:21:48','2013-01-05 15:54:09',8,'2012-09-23 21:21:47','EXTC5C6-GRL1-47EJ',0,'2013-01-05 15:54:09',NULL,NULL,2),(66075,'b3ntxRTe5eGjGWY28qRF95','complete',52723,NULL,2263,'2012-09-23 21:25:15','2012-11-22 10:45:06',12,'2012-09-23 21:25:15','EXTC4-GG78-47DX',0,'2012-11-22 10:45:06',NULL,NULL,2),(66077,'a4IkvtuFDmcAWXUARZMjiG','archived',52725,NULL,2061,'2012-09-23 21:50:53','2013-11-11 21:14:28',8,'2012-09-23 21:50:52','EXTC5C6-HI1D-47FD',0,'2012-10-07 20:07:07',NULL,NULL,2),(66079,'dl4vLrlb9eWABNR8b-Etq1','complete',47599,NULL,2307,'2012-09-23 22:00:49','2012-10-22 08:48:22',2,'2012-09-23 22:00:48','Int-8ICZ-45F3',1,'2012-10-22 08:48:22',NULL,NULL,2),(66081,'cGLjApYgHcazwt1w5WBNlp','complete',52727,NULL,533,'2012-09-23 22:49:49','2012-11-22 09:20:45',15,'2012-09-23 22:49:46','GRADPROP-IHJE-4475',0,'2012-11-22 09:20:45',NULL,NULL,5),(66083,'cfYwAkXl1cL76OnLsk5769','archived',47845,NULL,2297,'2012-09-23 22:50:10','2013-11-11 20:14:33',6,'2012-09-23 22:50:08','Int-I9D5-47G3',0,'2012-10-07 16:29:01',NULL,NULL,2),(66085,'apVmZILAzdqRUpDZ3COQqq','archived',52545,NULL,2301,'2012-09-24 07:44:21','2013-10-30 20:53:26',13,'2012-09-24 07:44:18','POS-3A3O-46SZ',0,'2012-09-25 08:15:31',NULL,NULL,5),(66087,'dxT_KO8kvhXzQsMWkXNvgi','archived',52729,NULL,2291,'2012-09-24 08:06:24','2013-11-23 20:28:25',10,'2012-09-24 08:06:22','EXTC5C6-6C97-472F',0,'2012-10-19 09:22:36',NULL,NULL,2),(66089,'ce07HLNzTpRRcJ2PV8oKIF','archived',52731,NULL,791,'2012-09-24 08:20:16','2013-11-13 20:24:48',8,'2012-09-24 08:20:15','EXTC5C6-6UZ-47GD',0,'2012-10-09 09:35:56',NULL,NULL,2),(66091,'bCPcjsFivcf5xJxfJvKAT4','complete',52733,NULL,2241,'2012-09-24 08:23:07','2013-01-05 14:01:26',8,'2012-09-24 08:23:05','EXTC5C6-70XZ-47HD',0,'2013-01-05 14:01:26',NULL,NULL,2),(66093,'dmikzJKqfd766ilxanVurb','complete',52735,NULL,1327,'2012-09-24 08:37:49','2012-10-25 12:27:43',8,'2012-09-24 08:37:48','EXTC5C6-6BR0-472D',0,'2012-10-25 12:27:43',NULL,NULL,2),(66095,'bF1pcIlPfbjj-Rt4IXIjkD','archived',52737,NULL,2291,'2012-09-24 08:48:20','2013-11-13 20:24:50',10,'2012-09-24 08:48:19','EXTC5C6-7GAD-47HV',0,'2012-10-09 16:02:09',NULL,NULL,2),(66097,'ciuc93ksjc-QnYqXJPZbIq','complete',52739,NULL,2291,'2012-09-24 09:00:44','2012-10-25 12:18:23',10,'2012-09-24 09:00:42','EXTC5C6-7LEB-47I3',0,'2012-10-25 12:18:23',NULL,NULL,2),(66099,'ak1TO9CG5jO5r4BU2alNdo','complete',52741,NULL,459,'2012-09-24 09:35:24','2012-12-11 10:37:56',13,'2012-09-24 09:35:21','PS-BAQW-44YX',0,'2012-12-11 10:37:56',NULL,NULL,5),(66101,'covEd5vZ1gMPGx5q2wS_mh','archived',52743,NULL,459,'2012-09-24 09:37:41','2013-10-30 20:53:31',13,'2012-09-24 09:37:39','PS-7F8R-47HT',0,'2012-09-25 10:15:36',NULL,NULL,5),(66103,'cD4D1IABHgo4K6yDCufowm','complete',52745,NULL,2135,'2012-09-24 09:44:42','2013-04-11 11:41:42',8,'2012-09-24 09:44:41','EXTC5C6-83G3-47IP',0,'2013-04-11 11:41:42',NULL,NULL,2),(66105,'dBXsUsY2vnkRo1i5xpm7R1','archived',52747,NULL,459,'2012-09-24 09:52:21','2013-11-06 20:50:10',13,'2012-09-24 09:52:19','PS-CW6Y-46ML',0,'2012-10-02 10:38:36',NULL,NULL,5),(66107,'dvzX-7-gngrlL2vBXUpK8s','complete',52749,NULL,1315,'2012-09-24 09:53:58','2013-02-25 13:29:04',8,'2012-09-24 09:53:56','EXTC5C6-B7AH-46K5',0,'2013-02-25 13:29:04',NULL,NULL,2),(66109,'cJ0hpReUfn4kGiloi7JMUI','archived',52751,NULL,831,'2012-09-24 09:55:25','2013-11-14 20:31:38',8,'2012-09-24 09:55:24','EXTC5C6-84N5-47IT',0,'2012-10-10 18:29:35',NULL,NULL,2),(66111,'aqAPD7IazbP62nBs2Hhjys','archived',52753,NULL,533,'2012-09-24 10:00:16','2013-10-30 20:53:34',15,'2012-09-24 10:00:15','GRADPROP-CLGN-45M9',0,'2012-09-25 10:15:33',NULL,NULL,5),(66113,'bh4NusjvvmxBqxA8jlUcEY','archived',29047,NULL,2317,'2012-09-24 10:11:07','2013-11-13 20:24:51',8,'2012-09-24 10:11:06','EXTC5C6-8GOB-47JP',0,'2012-10-09 08:27:20',NULL,NULL,2),(66115,'daCiEVXQ5dB7MXoIhFYM6I','archived',52755,NULL,2237,'2012-09-24 10:14:02','2013-11-14 20:31:40',8,'2012-09-24 10:14:01','EXTC5C6-8JGJ-47JX',0,'2012-10-10 10:16:13',NULL,NULL,2),(66117,'cZPI5CxEvb57CxExCG6aew','complete',52757,NULL,2291,'2012-09-24 10:16:05','2012-10-25 12:18:26',10,'2012-09-24 10:16:04','EXTC5C6-8KN8-47K1',0,'2012-10-25 12:18:26',NULL,NULL,2),(66119,'bFn11Fwh5pqBRV9tZkgURF','complete',52759,NULL,2241,'2012-09-24 10:19:53','2013-01-05 14:02:43',8,'2012-09-24 10:19:52','EXTC5C6-8GZY-47JR',0,'2013-01-05 14:02:43',NULL,NULL,2),(66121,'bJnndSfCDd-Pv7jxousmJz','archived',26595,NULL,2317,'2012-09-24 10:26:46','2013-11-13 20:24:52',8,'2012-09-24 10:26:44','EXTC5C6-8CC2-47JD',0,'2012-10-09 08:26:49',NULL,NULL,2),(66123,'b0utOhqi5lc4ruPC292BSB','archived',52761,NULL,2291,'2012-09-24 10:29:35','2013-11-13 20:24:53',10,'2012-09-24 10:29:34','EXTC5C6-8K9E-47JZ',0,'2012-10-09 16:15:18',NULL,NULL,2),(66125,'dRcJqgwxDgMz05fUh43esg','complete',52763,NULL,1453,'2012-09-24 10:30:59','2013-01-05 16:15:36',8,'2012-09-24 10:30:58','EXTC5C6-8PQZ-47K7',0,'2013-01-05 16:15:36',NULL,NULL,2),(66127,'aK5HA-rrHitON8JGgzV-Vv','archived',52765,NULL,2291,'2012-09-24 10:31:12','2013-11-13 20:24:55',10,'2012-09-24 10:31:11','EXTC5C6-8O2F-47K3',0,'2012-10-09 16:16:05',NULL,NULL,2),(66129,'dvdgEupx1c45bTb7bYfrFJ','complete',52767,NULL,2337,'2012-09-24 10:33:54','2012-11-01 14:45:37',12,'2012-09-24 10:33:52','ExtC2C3-8AY2-47J1',0,'2012-11-01 14:45:37',NULL,NULL,2),(66131,'c88EXU34rhqR3NucdRIH0U','archived',42283,NULL,2337,'2012-09-24 10:36:12','2013-11-08 21:01:00',12,'2012-09-24 10:36:11','ExtC2C3-8HA3-47JT',0,'2012-10-04 15:12:12',NULL,NULL,2),(66133,'aeknZ4uzzoyj2EaBfv420r','complete',52769,NULL,2341,'2012-09-24 10:37:38','2012-10-21 18:54:38',8,'2012-09-24 10:37:37','EXTC5C6-8OQ8-47K5',0,'2012-10-21 18:54:38',NULL,NULL,2),(66135,'brwUkalf1pjBrd4mRjJJqy','archived',52771,NULL,461,'2012-09-24 10:40:15','2013-10-30 20:53:38',13,'2012-09-24 10:40:13','GOP-76DJ-47HH',0,'2012-09-25 11:15:39',NULL,NULL,5),(66137,'bd6uNvZ4DeYzQxUPPxIU-T','complete',52773,NULL,2337,'2012-09-24 10:45:38','2012-11-01 14:40:52',12,'2012-09-24 10:45:37','ExtC2C3-8AQF-47IZ',0,'2012-11-01 14:40:52',NULL,NULL,2),(66139,'a8ZQJKEQ1e5BqWfRB359ve','complete',52763,NULL,303,'2012-09-24 10:49:23','2013-04-10 14:28:00',10,'2012-09-24 10:49:22','EXTC5C6-8ETB-47JJ',0,'2013-04-10 14:28:00',NULL,NULL,2),(66141,'dF6aGrgbndx5xHVsOiDlu5','archived',52775,NULL,1315,'2012-09-24 10:52:57','2013-10-30 20:53:39',8,'2012-09-24 10:52:56','EXTC5C6-8ZEV-47KT',0,'2012-09-25 13:57:55',NULL,NULL,2),(66143,'azszUuejvbK6mTGRtkNbSR','archived',52777,NULL,2241,'2012-09-24 10:53:52','2013-11-07 21:56:44',8,'2012-09-24 10:53:51','EXTC5C6-8Y9D-47KN',0,'2012-10-03 14:44:39',NULL,NULL,2),(66145,'bwscjY8y5nyjjCrW8CF36e','archived',52779,NULL,2319,'2012-09-24 11:03:15','2013-11-05 20:41:53',12,'2012-09-24 11:03:14','ExtC2C3-90JT-47KV',0,'2012-10-01 14:47:36',NULL,NULL,2),(66147,'bFwSaAyXzg144I7KRldft7','archived',52781,NULL,2303,'2012-09-24 11:05:13','2013-10-30 20:53:43',13,'2012-09-24 11:05:11','PPS-7XY5-45DZ',0,'2012-09-25 11:16:05',NULL,NULL,5),(66149,'dmC53I29XkDQirgRTbCrRM','archived',46653,NULL,2237,'2012-09-24 11:07:47','2013-11-14 20:31:41',8,'2012-09-24 11:07:46','EXTC5C6-9BAL-47LJ',0,'2012-10-10 10:16:29',NULL,NULL,2),(66151,'bDd7JpWszb5QswcdO8_Eft','complete',52783,NULL,2343,'2012-09-24 11:15:54','2012-11-02 18:01:42',8,'2012-09-24 11:15:52','EXTC5C6-982U-47L9',0,'2012-11-02 18:01:42',NULL,NULL,2),(66153,'bYjBiC5U5hZ7JPAHZKTOGt','archived',52785,NULL,1315,'2012-09-24 11:16:59','2013-10-30 20:53:44',8,'2012-09-24 11:16:58','EXTC5C6-98VY-47LF',0,'2012-09-25 13:41:58',NULL,NULL,2),(66155,'bFt0YqCPbiuPUe7gLLYMz4','complete',52787,NULL,1379,'2012-09-24 11:20:45','2013-01-05 14:50:25',8,'2012-09-24 11:20:44','EXTC5C6-8SZ8-47KD',0,'2013-01-05 14:50:25',NULL,NULL,2),(66157,'bGCLVTD3Dh8Pm9wTp-Qc79','archived',52789,NULL,2299,'2012-09-24 11:21:57','2013-10-30 20:53:48',13,'2012-09-24 11:21:55','PCS-8TCA-47KH',0,'2012-09-25 12:15:37',NULL,NULL,5),(66159,'bGjLiCqmTm-5_hRpVoTn7O','archived',52791,NULL,463,'2012-09-24 11:40:19','2013-10-30 20:53:52',13,'2012-09-24 11:40:17','CS-9EFG-47LZ',0,'2012-09-25 12:15:38',NULL,NULL,5),(66161,'bTFDVf_ZrjYPu4FzJV2AE3','archived',52793,NULL,2283,'2012-09-24 11:48:21','2013-10-30 20:53:53',8,'2012-09-24 11:48:19','EXTC5C6-9SG6-47N1',0,'2012-09-25 14:33:54',NULL,NULL,2),(66163,'d-xsDGwFfoSl2Qyk_6FXGb','archived',52795,NULL,2237,'2012-09-24 11:50:21','2013-11-14 20:31:42',8,'2012-09-24 11:50:20','EXTC5C6-9QF1-47MV',0,'2012-10-10 10:51:30',NULL,NULL,2),(66165,'arEPi94CjkWPQCKq68Sxth','complete',2027,NULL,1717,'2012-09-24 11:54:06','2012-10-27 10:26:15',8,'2012-09-24 11:54:05','EXTC5C6-9W86-47NB',0,'2012-10-27 10:26:15',NULL,NULL,2),(66167,'cp7VubFvvbhkDkNUnW8eBC','complete',32413,NULL,1685,'2012-09-24 11:59:33','2012-12-12 10:57:38',12,'2012-09-24 11:59:32','EXTC4-HZBK-46CD',0,'2012-12-12 10:57:38',NULL,NULL,2),(66169,'btd3wGEU9b6iwK7EWPIUYM','archived',52797,NULL,2321,'2012-09-24 12:22:15','2013-11-09 21:05:14',6,'2012-09-24 12:22:15','Int-9ZSS-47NF',0,'2012-10-05 11:00:11',NULL,NULL,2),(66171,'bFA4hyIQThYBikjJtOFLap','complete',52799,NULL,1717,'2012-09-24 12:23:16','2012-10-27 08:38:39',8,'2012-09-24 12:23:15','EXTC5C6-A8WO-47O3',0,'2012-10-27 08:38:39',NULL,NULL,2),(66173,'aM26mK9UPmmO572f01P6yG','archived',52801,NULL,2337,'2012-09-24 12:40:56','2013-11-03 20:12:05',12,'2012-09-24 12:40:55','ExtC2C3-A9TP-47O7',0,'2012-09-29 13:15:34',NULL,NULL,2),(66175,'cXTRlH4kXeuzvXCsVnMFjT','complete',52803,NULL,1327,'2012-09-24 12:41:34','2012-10-25 12:27:45',8,'2012-09-24 12:41:33','EXTC5C6-AGYV-47OL',0,'2012-10-25 12:27:45',NULL,NULL,2),(66177,'dQlWi5rxvkejPjRWuefvTH','archived',52805,NULL,2337,'2012-09-24 12:50:59','2013-11-03 20:12:07',12,'2012-09-24 12:50:58','ExtC2C3-9W4I-47N9',0,'2012-09-29 13:15:36',NULL,NULL,2),(66179,'a562nKpLfb-QlBQK1mhtVk','archived',52807,NULL,2305,'2012-09-24 12:50:59','2013-11-03 20:12:08',8,'2012-09-24 12:50:57','EXTC5C6-AIOD-47OR',0,'2012-09-29 13:15:37',NULL,NULL,2),(66181,'bDIDiyj0nkSOnrOib6YwbR','archived',52809,NULL,2061,'2012-09-24 12:52:48','2013-11-03 20:12:09',8,'2012-09-24 12:52:47','EXTC5C6-ALDV-47OZ',0,'2012-09-29 13:15:39',NULL,NULL,2),(66183,'cW20xPXRbiu7RJSs9sRmej','archived',52811,NULL,2291,'2012-09-24 12:56:10','2013-11-23 20:28:26',10,'2012-09-24 12:56:09','EXTC5C6-87M8-47IX',0,'2012-10-19 09:07:31',NULL,NULL,2),(66185,'cEMtm9GmHpDPSZUx5_Bkhi','complete',43505,NULL,1717,'2012-09-24 12:58:48','2013-01-08 09:43:47',8,'2012-09-24 12:58:47','EXTC5C6-AN51-47P7',0,'2013-01-08 09:43:47',NULL,NULL,2),(66187,'anaw3XBlPcB7Teh4Cq3n7S','archived',52813,NULL,2339,'2012-09-24 12:59:27','2013-11-03 20:12:11',12,'2012-09-24 12:59:26','EXTC4-A64E-47NZ',0,'2012-09-29 13:15:40',NULL,NULL,2),(66189,'d52ftUHYTnZBonpIc19ma5','archived',52815,NULL,2343,'2012-09-24 13:00:23','2013-11-11 20:14:35',8,'2012-09-24 13:00:21','EXTC5C6-APPI-47PL',0,'2012-10-07 16:19:38',NULL,NULL,2),(66191,'bdkBrcr5nh4lienqytZ6o7','archived',52817,NULL,459,'2012-09-24 13:00:43','2013-10-30 20:53:57',13,'2012-09-24 13:00:41','PS-B58P-44FL',0,'2012-09-25 13:15:38',NULL,NULL,5),(66193,'aXplzycbrhiQIPY53XioQq','complete',52819,NULL,2337,'2012-09-24 13:04:23','2012-11-01 14:46:45',12,'2012-09-24 13:04:21','ExtC2C3-97GK-47L7',0,'2012-11-01 14:46:45',NULL,NULL,2),(66195,'boLGNcSv9i85rjIbxcoCds','archived',52821,NULL,2237,'2012-09-24 13:22:05','2013-11-14 20:31:44',8,'2012-09-24 13:22:03','EXTC5C6-AWPA-47Q1',0,'2012-10-10 10:51:03',NULL,NULL,2),(66197,'bGrfpOt5Tni5Mo7GWwPPu7','complete',52807,NULL,2337,'2012-09-24 13:25:12','2012-11-01 14:46:22',12,'2012-09-24 13:25:10','ExtC2C3-AQ8E-47PR',0,'2012-11-01 14:46:22',NULL,NULL,2),(66199,'bnvLGtWjriJkKWBPJrZjwG','archived',52823,NULL,459,'2012-09-24 13:27:27','2013-10-30 20:54:01',13,'2012-09-24 13:27:25','PS-AOS5-474X',0,'2012-09-25 14:15:35',NULL,NULL,5),(66201,'d6R8mZAqzdSAfwVpkdsTbj','archived',52825,NULL,2237,'2012-09-24 13:36:53','2013-11-14 20:31:45',8,'2012-09-24 13:36:52','EXTC5C6-B42T-47Q9',0,'2012-10-10 10:51:39',NULL,NULL,2),(66203,'d7BB7OVQrbVlV91h53Sens','archived',52827,NULL,463,'2012-09-24 13:40:42','2013-10-30 20:54:04',13,'2012-09-24 13:40:40','CS-AJPN-47OV',0,'2012-09-25 14:15:38',NULL,NULL,5),(66205,'c8mckQr8bl-Rs8wd19eIOj','archived',52807,NULL,2237,'2012-09-24 13:42:54','2013-11-14 20:31:46',8,'2012-09-24 13:42:53','EXTC5C6-B99C-47QH',0,'2012-10-10 10:51:45',NULL,NULL,2),(66207,'byLzSN_bPoyjkAXWQoYL0W','complete',52829,NULL,2335,'2012-09-24 13:45:46','2012-11-23 11:30:13',12,'2012-09-24 13:45:45','ExtC2C3-B189-47Q5',0,'2012-11-23 11:30:13',NULL,NULL,2),(66209,'bLaAMI7S5fGldmTLp72ryd','complete',52831,NULL,2325,'2012-09-24 13:50:39','2012-10-22 11:03:40',2,'2012-09-24 13:50:39','Int-DUOQ-465V',0,'2012-10-22 11:03:40',NULL,NULL,2),(66211,'aUqDS5mlnh1ApHeFsQjroC','archived',52833,NULL,2303,'2012-09-24 13:51:44','2013-10-30 20:54:09',13,'2012-09-24 13:51:42','PPS-APZW-474Z',0,'2012-09-25 14:15:36',NULL,NULL,5),(66213,'dzvGFKl8baS5ZTkwjdehBr','complete',52835,NULL,1685,'2012-09-24 13:54:49','2012-10-29 09:43:27',12,'2012-09-24 13:54:48','EXTC4-APXZ-47PN',0,'2012-10-29 09:43:27',NULL,NULL,2),(66215,'bSY-FwhjrgCP8i6QjdXL49','archived',52837,NULL,463,'2012-09-24 13:55:52','2013-10-30 20:54:13',13,'2012-09-24 13:55:50','CS-96LV-45XR',0,'2012-09-25 14:15:38',NULL,NULL,5),(66217,'acKFdgeXTmx4HjEIY9r1K6','archived',52839,NULL,2319,'2012-09-24 14:15:29','2013-11-05 20:41:56',12,'2012-09-24 14:15:28','ExtC2C3-ICT2-4723',0,'2012-10-01 14:50:56',NULL,NULL,2),(66219,'bp9A9F5rzlHjiwXVh1L7bm','archived',52841,NULL,2299,'2012-09-24 14:19:14','2013-10-30 20:54:16',13,'2012-09-24 14:19:12','PCS-8YIJ-47KP',0,'2012-09-25 15:15:42',NULL,NULL,5),(66221,'aGcYHWy6nmHzZGXtVNuPXw','archived',52835,NULL,2305,'2012-09-24 14:23:23','2013-11-23 20:28:27',8,'2012-09-24 14:23:22','EXTC5C6-BKCI-47QZ',0,'2012-10-19 14:50:22',NULL,NULL,2),(66223,'bQiPHgFLLiYyjX4mj3lp3C','archived',52843,NULL,2335,'2012-09-24 14:29:09','2013-11-08 21:01:03',12,'2012-09-24 14:29:08','ExtC2C3-AJAA-47OT',0,'2012-10-04 09:20:27',NULL,NULL,2),(66225,'ctwDzP-FXmgO4Q9cvOO7E_','complete',52845,NULL,463,'2012-09-24 14:30:58','2012-12-10 12:57:21',13,'2012-09-24 14:30:56','CS-9QA6-47MT',0,'2012-12-10 12:57:21',NULL,NULL,5),(66227,'cTO0WBwFfaAkWNidpZZmax','archived',52847,NULL,2305,'2012-09-24 14:33:50','2013-10-31 19:56:53',8,'2012-09-24 14:33:48','EXTC5C6-BNKE-47R5',0,'2012-09-26 07:02:38',NULL,NULL,2),(66229,'ao3WbxybPfn78E_AkYEcHM','complete',46767,NULL,2337,'2012-09-24 14:40:35','2012-11-01 14:41:39',12,'2012-09-24 14:40:34','ExtC2C3-BSOC-47RD',0,'2012-11-01 14:41:39',NULL,NULL,2),(66231,'cp4ETQzoDgPPK9zzuT1gIq','archived',28045,NULL,2317,'2012-09-24 14:53:09','2013-11-13 20:24:56',8,'2012-09-24 14:53:08','EXTC5C6-C3FB-47S1',0,'2012-10-09 07:40:33',NULL,NULL,2),(66233,'cQD1X2EoDpjkxDKkUN0FHr','archived',52849,NULL,459,'2012-09-24 15:03:14','2013-10-30 20:54:20',13,'2012-09-24 15:03:12','PS-BNYE-47R9',0,'2012-09-25 15:15:43',NULL,NULL,5),(66235,'bIgAcM9AbfXRWTEUoTVxUR','complete',15053,NULL,1539,'2012-09-24 15:05:20','2013-03-28 15:38:54',8,'2012-09-24 15:05:19','EXTC5C6-C412-47S3',0,'2013-03-28 15:38:54',NULL,NULL,2),(66237,'avilqyK_beMjP99hA_PgaC','archived',52851,NULL,463,'2012-09-24 15:09:58','2013-10-30 20:54:25',13,'2012-09-24 15:09:56','CS-9EDS-47LX',0,'2012-09-25 15:15:44',NULL,NULL,5),(66239,'cXCu_OPPvnY5NWkDBfjOY-','archived',52853,NULL,461,'2012-09-24 15:13:43','2013-11-18 20:47:10',13,'2012-09-24 15:13:41','GOP-BHV0-47QT',0,'2012-10-14 18:15:56',NULL,NULL,5),(66241,'dA7ccErIjeb7qVcEErTKEC','archived',52855,NULL,459,'2012-09-24 15:15:07','2013-10-30 20:54:29',13,'2012-09-24 15:15:05','PS-8Q41-45FP',0,'2012-09-25 16:15:37',NULL,NULL,5),(66243,'aBRcpNRfbeajOo2c9cx2vZ','archived',52857,NULL,463,'2012-09-24 15:31:55','2013-10-30 20:54:33',13,'2012-09-24 15:31:53','CS-CRWL-45MD',0,'2012-09-25 16:15:40',NULL,NULL,5),(66245,'dYRM9ALtbkdBIJ2A9BSV2I','complete',33410,NULL,2305,'2012-09-24 15:33:40','2012-11-22 16:46:38',8,'2012-09-24 15:33:38','EXTC5C6-CQHI-47TL',0,'2012-11-22 16:46:38',NULL,NULL,2),(66247,'bhA3m_VLzpiyMpOfLIcnVZ','archived',52859,NULL,463,'2012-09-24 15:33:58','2013-10-30 20:54:36',13,'2012-09-24 15:33:56','CS-9APF-47LH',0,'2012-09-25 16:15:42',NULL,NULL,5),(66249,'bneV2ODfPmTi-iCRpyWwsH','complete',52861,NULL,2323,'2012-09-24 15:35:14','2012-11-12 11:06:08',6,'2012-09-24 15:35:13','Int-CCA5-47SN',0,'2012-11-12 11:06:08',NULL,NULL,2),(66251,'cNk6m-Fz1bF55CZSfETlL4','complete',33410,NULL,1379,'2012-09-24 15:40:35','2013-01-05 14:54:32',8,'2012-09-24 15:40:34','EXTC5C6-CU6T-47TV',0,'2013-01-05 14:54:32',NULL,NULL,2),(66253,'amj9l9LdzpO4vI5XWMJjgf','archived',52863,NULL,459,'2012-09-24 15:50:18','2013-10-30 20:54:40',13,'2012-09-24 15:50:16','PS-CGLN-47T5',0,'2012-09-25 16:15:41',NULL,NULL,5),(66255,'cHb5WrI0vo3iN75XCfF2Ly','complete',52865,NULL,2241,'2012-09-24 15:50:41','2013-01-05 14:05:50',8,'2012-09-24 15:50:39','EXTC5C6-A4N4-47NV',0,'2013-01-05 14:05:50',NULL,NULL,2),(66257,'aGerGamnfmmyuxWUFAprAw','complete',52867,NULL,2061,'2012-09-24 15:54:36','2013-01-09 09:37:41',8,'2012-09-24 15:54:36','EXTC5C6-C6JL-47S7',0,'2013-01-09 09:37:41',NULL,NULL,2),(66259,'dF3guf2U9cY7DPjFun_Y7V','archived',52867,NULL,2339,'2012-09-24 15:54:47','2013-11-03 20:12:13',12,'2012-09-24 15:54:45','EXTC4-CFKL-47SZ',0,'2012-09-29 16:15:34',NULL,NULL,2),(66261,'cWuLx6Nlfc_4X1WzGf3INz','archived',52869,NULL,2299,'2012-09-24 16:04:56','2013-11-06 20:50:14',13,'2012-09-24 16:04:54','PCS-CD1A-47SP',0,'2012-10-02 08:33:21',NULL,NULL,5),(66263,'ckCsFxWDDma7n8rUuvkCyE','complete',52871,NULL,2337,'2012-09-24 16:10:10','2012-11-01 14:36:59',12,'2012-09-24 16:10:09','ExtC2C3-AXHG-4755',0,'2012-11-01 14:36:59',NULL,NULL,2),(66265,'cpZnZ-8eTk0k8s_Z-q23f7','complete',52873,NULL,1327,'2012-09-24 16:11:19','2012-10-25 12:27:47',8,'2012-09-24 16:11:18','EXTC5C6-CUPL-47TX',0,'2012-10-25 12:27:47',NULL,NULL,2),(66267,'bNsGNom9bmNifJIDw6uAen','archived',41947,NULL,2337,'2012-09-24 16:11:46','2013-11-08 21:01:05',12,'2012-09-24 16:11:45','ExtC2C3-CP2I-47TH',0,'2012-10-04 15:45:57',NULL,NULL,2),(66269,'a6q9XxJcjkJO8Vixq8A1OR','archived',52875,NULL,2301,'2012-09-24 16:13:05','2013-10-30 20:54:44',13,'2012-09-24 16:13:03','POS-9GNT-47M3',0,'2012-09-25 16:15:44',NULL,NULL,5),(66271,'a9KQOGAm5pal1h2zeIpDnz','archived',52877,NULL,1717,'2012-09-24 16:14:53','2013-11-03 20:12:14',8,'2012-09-24 16:14:51','EXTC5C6-COXN-47TD',0,'2012-09-29 16:15:37',NULL,NULL,2),(66273,'bjh4lhOFLgrRTxNdv06lgd','archived',52879,NULL,463,'2012-09-24 16:30:26','2013-10-30 20:54:48',13,'2012-09-24 16:30:24','CS-BW4Y-47RL',0,'2012-09-25 17:15:45',NULL,NULL,5),(66275,'b8dcs8qRTfN5U7IoE42Tzy','archived',29383,NULL,2321,'2012-09-24 16:30:57','2013-11-09 21:05:15',6,'2012-09-24 16:30:56','Int-DAQG-47UZ',0,'2012-10-05 11:00:03',NULL,NULL,2),(66277,'dQ50uCbcTbEQGO9F2SCWnf','archived',52881,NULL,2291,'2012-09-24 16:39:30','2013-11-23 20:28:29',10,'2012-09-24 16:39:29','EXTC5C6-DIPC-47VB',0,'2012-10-19 09:20:34',NULL,NULL,2),(66279,'crGBRR5qPgZPP3I0mXuX87','archived',52883,NULL,461,'2012-09-24 16:46:10','2013-11-18 20:47:14',13,'2012-09-24 16:46:08','GOP-CNWG-47T9',0,'2012-10-14 13:15:33',NULL,NULL,5),(66281,'dOSHJP0vDbFQ-YocD-Xn8k','archived',52885,NULL,2321,'2012-09-24 16:47:59','2013-11-09 21:05:16',6,'2012-09-24 16:47:59','Int-CFKC-47SX',0,'2012-10-05 11:00:08',NULL,NULL,2),(66283,'c_MQuD_B9dOikdWMlkHj-G','complete',52887,NULL,1717,'2012-09-24 16:52:01','2012-10-27 08:43:25',8,'2012-09-24 16:52:00','EXTC5C6-DMPY-47VR',0,'2012-10-27 08:43:25',NULL,NULL,2),(66285,'cOUFa5WTznA7SWdgEiQxHA','archived',52889,NULL,2241,'2012-09-24 16:57:04','2013-11-07 21:56:45',8,'2012-09-24 16:57:04','EXTC5C6-DLNQ-47VL',0,'2012-10-03 14:52:26',NULL,NULL,2),(66287,'dHBazNKQLcK6SR5wm7oOm8','complete',52891,NULL,2337,'2012-09-24 16:59:06','2012-11-01 14:47:27',12,'2012-09-24 16:59:04','ExtC2C3-D7HV-47UX',0,'2012-11-01 14:47:27',NULL,NULL,2),(66289,'cUMxe3feHhVACfT1OEN_qz','complete',52893,NULL,459,'2012-09-24 17:15:29','2013-02-07 09:28:58',13,'2012-09-24 17:15:27','PS-8JAR-46FV',0,'2013-02-07 09:28:58',NULL,NULL,5),(66291,'beRHvi219nBAIcgJfU5dnJ','complete',52895,NULL,461,'2012-09-24 17:25:19','2012-11-30 09:58:39',13,'2012-09-24 17:25:17','GOP-GZA4-44OJ',0,'2012-11-30 09:58:39',NULL,NULL,5),(66293,'bnGWQ4cq9bt7E9UhBMliZh','archived',52897,NULL,459,'2012-09-24 17:25:44','2013-10-30 20:54:52',13,'2012-09-24 17:25:42','PS-EWQ8-44LR',0,'2012-09-25 18:15:46',NULL,NULL,5),(66295,'bemfq4zivdpl1po2SFA29P','archived',52899,NULL,463,'2012-09-24 17:38:00','2013-10-30 20:54:55',13,'2012-09-24 17:37:58','CS-D3X2-452R',0,'2012-09-25 18:15:49',NULL,NULL,5),(66297,'aALUIGez5g3B55pkp3WMmG','complete',52901,NULL,459,'2012-09-24 17:47:04','2012-12-31 10:17:52',13,'2012-09-24 17:47:03','PS-CWRY-47U1',0,'2012-12-31 10:17:52',NULL,NULL,5),(66299,'cYJ9ifCH1eByJhjs_pBPW6','archived',52903,NULL,2299,'2012-09-24 17:48:14','2013-11-05 20:42:02',13,'2012-09-24 17:48:12','PCS-C1M7-47RT',0,'2012-10-01 11:13:02',NULL,NULL,5),(66301,'cOKN4ueFToOA4UC9jjInEc','archived',52905,NULL,463,'2012-09-24 17:57:54','2013-11-23 20:28:34',13,'2012-09-24 17:57:52','CS-ECFZ-46OJ',0,'2012-10-19 15:08:10',NULL,NULL,5),(66303,'bC0fvhf3Hi8imemjaSjsr5','complete',5877,NULL,2335,'2012-09-24 18:01:22','2013-01-05 14:21:25',6,'2012-09-24 18:01:21','Int-E1JB-47WF',0,'2013-01-05 14:21:25',NULL,NULL,2),(66305,'cBDPqzqwbgTRjuJK4xwHR2','archived',52907,NULL,2323,'2012-09-24 18:04:07','2013-11-11 20:14:37',12,'2012-09-24 18:04:07','ExtC2C3-7VPX-47IB',0,'2012-10-07 17:15:31',NULL,NULL,2),(66307,'aHLltl5rDijyo8Fk_GmE4K','archived',52909,NULL,2343,'2012-09-24 18:08:16','2013-11-11 20:14:38',8,'2012-09-24 18:08:15','EXTC5C6-ELAX-47X9',0,'2012-10-07 16:21:52',NULL,NULL,2),(66309,'ck50c9a7raNzVFK8dNM5OW','archived',52911,NULL,459,'2012-09-24 18:18:41','2013-10-30 20:55:00',13,'2012-09-24 18:18:39','PS-9Y1G-474B',0,'2012-09-25 19:15:43',NULL,NULL,5),(66311,'dhLLogXvLopBPKe00xpHoR','complete',52913,NULL,2325,'2012-09-24 18:19:12','2012-10-22 11:03:54',2,'2012-09-24 18:19:12','Int-DCVK-4655',0,'2012-10-22 11:03:54',NULL,NULL,2),(66313,'doh81Wi_fkll3ggIQxBREk','archived',52421,NULL,2241,'2012-09-24 18:21:56','2013-11-07 21:56:46',8,'2012-09-24 18:21:55','EXTC5C6-EN1S-47XF',0,'2012-10-03 15:01:24',NULL,NULL,2),(66315,'c67yrAjJ5eYkE1PWGDVGRE','complete',52915,NULL,1379,'2012-09-24 18:26:08','2012-11-02 12:58:12',8,'2012-09-24 18:26:08','EXTC5C6-EDDM-47WV',0,'2012-11-02 12:58:12',NULL,NULL,2),(66317,'dQkaEnkSborlo9cVAe-83R','archived',52917,NULL,2337,'2012-09-24 18:42:47','2013-11-08 21:01:07',12,'2012-09-24 18:42:46','ExtC2C3-BKCT-4769',0,'2012-10-04 15:11:10',NULL,NULL,2),(66319,'cGo_jma8fd-PfFt3rHhYFE','complete',52919,NULL,2337,'2012-09-24 18:44:01','2012-11-01 14:45:49',12,'2012-09-24 18:44:01','ExtC2C3-E026-47WB',0,'2012-11-01 14:45:49',NULL,NULL,2),(66321,'dRmqtBMrzm84tsDmGjEANM','complete',52921,NULL,2337,'2012-09-24 18:48:45','2012-11-01 14:48:32',12,'2012-09-24 18:48:43','ExtC2C3-EN68-47XH',0,'2012-11-01 14:48:32',NULL,NULL,2),(66323,'cVOpm4SAfemPggtcqv5JSB','complete',52923,NULL,1717,'2012-09-24 18:49:20','2012-10-27 08:47:25',8,'2012-09-24 18:49:18','EXTC5C6-EPJZ-47XL',0,'2012-10-27 08:47:25',NULL,NULL,2),(66325,'a8abckMGndJjo0iQm0oy7j','complete',52925,NULL,1327,'2012-09-24 19:05:02','2012-10-25 12:27:27',8,'2012-09-24 19:05:00','EXTC5C6-FCPT-47YN',0,'2012-10-25 12:27:27',NULL,NULL,2),(66327,'aK13VNosvhoRcvUalKcxXf','archived',52927,NULL,463,'2012-09-24 19:15:27','2013-10-30 21:51:54',13,'2012-09-24 19:15:25','CS-F56B-47XZ',0,'2012-09-25 20:15:48',NULL,NULL,5),(66329,'dvMQ91yOrarlbRS2O7wirK','archived',52929,NULL,2241,'2012-09-24 19:31:12','2013-11-07 21:56:48',8,'2012-09-24 19:31:11','EXTC5C6-FMN1-47ZF',0,'2012-10-03 15:03:08',NULL,NULL,2),(66331,'dXthje0lzdQytgjsQsBQte','complete',52931,NULL,2349,'2012-09-24 19:41:05','2013-04-11 10:39:37',8,'2012-09-24 19:41:04','EXTC5C6-FHFE-47Z3',0,'2013-04-11 10:39:37',NULL,NULL,2),(66333,'a-4jHAIxPcJkpghq2_kiVE','archived',52933,NULL,2323,'2012-09-24 19:43:38','2013-11-11 20:14:40',12,'2012-09-24 19:43:37','ExtC2C3-FKYF-47ZB',0,'2012-10-07 17:08:46',NULL,NULL,2),(66335,'bLpm9Lvgvo86B2vGznL1xo','archived',52935,NULL,2349,'2012-09-24 19:45:52','2013-11-03 21:12:24',8,'2012-09-24 19:45:51','EXTC5C6-FSH4-47ZR',0,'2012-09-29 20:15:51',NULL,NULL,2),(66337,'cfGLHKFeHmtyp4f5N1E4PC','archived',52923,NULL,1315,'2012-09-24 19:58:52','2013-10-30 20:55:01',8,'2012-09-24 19:58:52','EXTC5C6-FCCA-47YL',0,'2012-09-25 13:42:38',NULL,NULL,2),(66339,'bvdjUXfVPbtB8o2B-P4TX9','archived',52937,NULL,463,'2012-09-24 20:02:01','2013-10-30 21:51:58',13,'2012-09-24 20:01:59','CS-FC09-47YH',0,'2012-09-25 20:15:49',NULL,NULL,5),(66341,'cR9tnyKc9fa6Fb6j60RCQv','archived',43223,NULL,2283,'2012-09-24 20:06:53','2013-10-30 20:55:02',8,'2012-09-24 20:06:53','EXTC5C6-EIP9-455D',0,'2012-09-25 14:27:55',NULL,NULL,2),(66343,'aane-pJhfiijU0ZgAmFOnc','complete',18903,NULL,2337,'2012-09-24 20:06:57','2012-11-01 14:12:12',6,'2012-09-24 20:06:56','Int-F7RV-47Y7',0,'2012-11-01 14:12:12',NULL,NULL,2),(66345,'bkuRiNihnbAki0i0s5N3LD','archived',52939,NULL,459,'2012-09-24 20:08:31','2013-10-30 21:52:02',13,'2012-09-24 20:08:29','PS-FQJ6-45RB',0,'2012-09-25 20:15:50',NULL,NULL,5),(66347,'bd6YkdS4fbbzzag2u8SL4P','archived',52941,NULL,459,'2012-09-24 20:13:07','2013-10-30 21:52:06',13,'2012-09-24 20:13:06','PS-G1FJ-480F',0,'2012-09-25 20:15:47',NULL,NULL,5),(66349,'chSNWe76zkyzO00KsdW7g4','archived',52943,NULL,463,'2012-09-24 20:38:58','2013-11-14 20:31:51',13,'2012-09-24 20:38:55','CS-FUHA-469R',0,'2012-10-10 09:13:56',NULL,NULL,5),(66351,'dv-eVlpeXoqPTHaO9zroEg','archived',52945,NULL,1453,'2012-09-24 20:39:39','2013-11-03 22:12:43',8,'2012-09-24 20:39:38','EXTC5C6-B1B7-47Q7',0,'2012-09-29 21:15:50',NULL,NULL,2),(66353,'damkUPGuHpUy6Pc9dEUIIn','complete',52947,NULL,2291,'2012-09-24 20:41:55','2012-10-25 12:18:43',10,'2012-09-24 20:41:53','EXTC5C6-GEU9-47DV',0,'2012-10-25 12:18:43',NULL,NULL,2),(66355,'aK92Te9XvhukL5yZGKYBXI','complete',52949,NULL,1685,'2012-09-24 20:58:08','2012-12-12 10:57:42',12,'2012-09-24 20:58:06','EXTC4-G0U1-480B',0,'2012-12-12 10:57:42',NULL,NULL,2),(66357,'akp7rdok5fHlC-ZBho_-TU','complete',52951,NULL,463,'2012-09-24 21:03:21','2012-11-28 14:34:37',13,'2012-09-24 21:03:19','CS-DFYD-47V5',0,'2012-11-28 14:34:37',NULL,NULL,5),(66359,'cumswTRDbm5QQD8vvBC_pG','archived',52953,NULL,2349,'2012-09-24 21:15:01','2013-11-06 20:50:15',8,'2012-09-24 21:15:00','EXTC5C6-G4LQ-480P',0,'2012-10-02 10:51:51',NULL,NULL,2),(66361,'c0C2x4hmbmRjVD6XxJKj-i','complete',52955,NULL,2337,'2012-09-24 21:21:43','2012-11-01 14:43:51',12,'2012-09-24 21:21:41','ExtC2C3-GUQJ-481P',0,'2012-11-01 14:43:51',NULL,NULL,2),(66363,'dgqmxzKAfg6iAU4fzDgUxP','archived',52957,NULL,463,'2012-09-24 21:37:10','2013-10-30 23:52:35',13,'2012-09-24 21:37:08','CS-FN0F-47ZH',0,'2012-09-25 22:15:42',NULL,NULL,5),(66365,'d3sl4-vnbgiBzIOpcTCJOb','archived',52959,NULL,2301,'2012-09-24 21:57:05','2013-10-30 23:52:39',13,'2012-09-24 21:57:03','POS-DISY-47VD',0,'2012-09-25 22:15:44',NULL,NULL,5),(66367,'a2l_nUE5Xa-ya2Oj0JOF4x','archived',52961,NULL,2321,'2012-09-24 22:58:05','2013-11-09 21:05:17',6,'2012-09-24 22:58:04','Int-B5ZX-47QB',0,'2012-10-05 11:00:07',NULL,NULL,2),(66369,'crPvYntTfabBwtVQn-h6e3','archived',4937,NULL,2321,'2012-09-24 23:39:52','2013-11-09 21:05:18',6,'2012-09-24 23:39:51','Int-I5CE-4831',0,'2012-10-05 11:01:31',NULL,NULL,2),(66371,'a3zs1l0I1aNRVNgs0P3TGZ','archived',52963,NULL,463,'2012-09-25 00:31:10','2013-10-31 02:53:43',13,'2012-09-25 00:31:07','CS-1DIZ-44QF',0,'2012-09-26 01:15:46',NULL,NULL,5),(66373,'cFx84kGafgeibko9VntOJw','archived',52965,NULL,2305,'2012-09-25 01:38:58','2013-10-31 19:56:54',8,'2012-09-25 01:38:56','EXTC5C6-1TPP-483T',0,'2012-09-26 07:02:01',NULL,NULL,2),(66375,'cli-8wVV5aH44Wz2treVdS','archived',52967,NULL,2237,'2012-09-25 01:47:01','2013-11-14 20:31:52',8,'2012-09-25 01:46:59','EXTC5C6-229N-483X',0,'2012-10-10 10:51:26',NULL,NULL,2),(66377,'bTb9MWepfda7vByHCSmeIX','archived',34521,NULL,2291,'2012-09-25 04:46:47','2013-11-13 20:24:57',10,'2012-09-25 04:46:45','EXTC5C6-4DBA-4843',0,'2012-10-09 16:20:09',NULL,NULL,2),(66379,'dpiO0zb7zn3yyK3ZSBNSYR','complete',52969,NULL,1327,'2012-09-25 05:53:44','2012-10-25 12:28:19',8,'2012-09-25 05:53:41','EXTC5C6-6BAY-45V7',0,'2012-10-25 12:28:19',NULL,NULL,2),(66381,'dqe_e1nLHah79MpsMwR5yk','complete',52971,NULL,1717,'2012-09-25 06:53:57','2012-10-27 08:50:31',8,'2012-09-25 06:53:55','EXTC5C6-5Z43-4845',0,'2012-10-27 08:50:31',NULL,NULL,2),(66383,'c3iHWVPpLpQl2rC-Ph16sG','archived',52973,NULL,2291,'2012-09-25 08:20:44','2013-11-13 20:24:59',10,'2012-09-25 08:20:43','EXTC5C6-6S3S-484H',0,'2012-10-09 16:40:35',NULL,NULL,2),(66385,'bdDE2mT3TevRD_r6y4qJs6','complete',52975,NULL,1315,'2012-09-25 08:28:06','2013-02-25 13:29:16',8,'2012-09-25 08:28:05','EXTC5C6-729F-484T',0,'2013-02-25 13:29:16',NULL,NULL,2),(66387,'a5xPmdf4TiiRUpmwUSX2Gl','archived',52977,NULL,459,'2012-09-25 08:35:33','2013-10-31 19:58:29',13,'2012-09-25 08:35:31','PS-E0MC-47WD',0,'2012-09-26 09:15:41',NULL,NULL,5),(66389,'bS-IZXlgroAiMrxdY7paIV','complete',48117,NULL,2351,'2012-09-25 08:38:44','2012-11-15 15:12:58',2,'2012-09-25 08:38:43','Int-78RV-484Z',0,'2012-11-15 15:12:58',NULL,NULL,2),(66391,'aEjlwpAYXavlVl-x4hPCYb','archived',52979,NULL,2335,'2012-09-25 08:46:03','2013-11-08 21:01:09',12,'2012-09-25 08:46:02','ExtC2C3-6W2M-484N',0,'2012-10-04 09:30:39',NULL,NULL,2),(66393,'dFAmEZI5nikk4kJKFPBH1s','complete',52981,NULL,2291,'2012-09-25 08:47:18','2012-10-25 12:18:18',10,'2012-09-25 08:47:16','EXTC5C6-7EMP-485B',0,'2012-10-25 12:18:18',NULL,NULL,2),(66395,'bNAC_m7qLbLBBRurwTk6yz','archived',48117,NULL,2237,'2012-09-25 08:47:24','2013-11-14 20:31:53',2,'2012-09-25 08:47:23','Int-7H0V-485F',0,'2012-10-10 10:08:19',NULL,NULL,2),(66397,'c9X5wTy1LgWj1lD-xk95mk','complete',52983,NULL,2291,'2012-09-25 08:52:48','2012-10-25 12:18:20',10,'2012-09-25 08:52:48','EXTC5C6-7D6R-4857',0,'2012-10-25 12:18:20',NULL,NULL,2),(66399,'cPM85KN15j_A8rTVvC46OU','archived',52985,NULL,1315,'2012-09-25 08:53:55','2013-10-30 20:55:03',8,'2012-09-25 08:53:53','EXTC5C6-7GK8-485D',0,'2012-09-25 14:01:10',NULL,NULL,2),(66401,'b-d2FX2g1kz7br7GL1gj_9','archived',52987,NULL,2291,'2012-09-25 08:57:36','2013-11-23 20:28:35',10,'2012-09-25 08:57:35','EXTC5C6-7JBE-485J',0,'2012-10-19 09:01:59',NULL,NULL,2),(66403,'bzZBboLqrlez8Jm39U4jLd','archived',52989,NULL,2061,'2012-09-25 09:25:46','2013-11-11 21:14:29',8,'2012-09-25 09:25:44','EXTC5C6-7SJ0-4863',0,'2012-10-07 20:07:38',NULL,NULL,2),(66405,'aUXbcbzAvh66rLj4PF42BC','archived',52991,NULL,1315,'2012-09-25 09:36:08','2013-10-30 20:55:05',8,'2012-09-25 09:36:06','EXTC5C6-9CXU-47LP',0,'2012-09-25 13:58:31',NULL,NULL,2),(66407,'aVqjg0d5fbQkTqDPaidAU1','archived',52993,NULL,2291,'2012-09-25 09:42:56','2013-11-23 20:28:36',10,'2012-09-25 09:42:55','EXTC5C6-7VPM-486F',0,'2012-10-19 09:19:39',NULL,NULL,2),(66409,'dr41kT0w5oq6rMiz2PQ1xb','archived',52995,NULL,461,'2012-09-25 09:43:59','2013-10-31 19:58:33',13,'2012-09-25 09:43:57','GOP-AP3A-47PH',0,'2012-09-26 10:15:42',NULL,NULL,5),(66411,'aYbSgUhjTax5luk1VmAPj_','archived',52997,NULL,461,'2012-09-25 09:44:53','2013-10-31 19:58:37',13,'2012-09-25 09:44:51','GOP-BSA1-461P',0,'2012-09-26 10:15:44',NULL,NULL,5),(66413,'axi99bNujp4kSTToKmI5CG','complete',52999,NULL,2135,'2012-09-25 09:49:53','2013-04-11 11:41:41',8,'2012-09-25 09:49:52','EXTC5C6-7RMH-485Z',0,'2013-04-11 11:41:41',NULL,NULL,2),(66415,'cc0SjcTnrnDOdXg7_tkeWH','archived',17913,NULL,463,'2012-09-25 10:02:13','2013-10-31 19:58:41',13,'2012-09-25 10:02:11','CS-9BDC-45H1',0,'2012-09-26 10:15:45',NULL,NULL,5),(66417,'cW-Oi7JbLeh5e1T16NlZ_t','complete',53001,NULL,2053,'2012-09-25 10:28:42','2012-11-06 16:19:09',12,'2012-09-25 10:28:40','EXTC4-7VMZ-486D',0,'2012-11-06 16:19:09',NULL,NULL,2),(66419,'aean5zPKrmS4kSTISmhRbU','complete',53003,NULL,1327,'2012-09-25 10:32:20','2012-10-25 12:28:27',8,'2012-09-25 10:32:19','EXTC5C6-MKN-47GJ',0,'2012-10-25 12:28:27',NULL,NULL,2),(66421,'dJBxU7NNDi6jgoeTa29D2o','complete',53005,NULL,1379,'2012-09-25 10:42:21','2013-01-05 14:50:07',8,'2012-09-25 10:42:20','EXTC5C6-8PNC-487F',0,'2013-01-05 14:50:07',NULL,NULL,2),(66423,'dWwi_zNkHi4BQb8VswkEzN','archived',53007,NULL,2019,'2012-09-25 10:43:06','2013-11-14 20:31:54',8,'2012-09-25 10:43:04','EXTC5C6-8Q16-487H',0,'2012-10-10 17:39:03',NULL,NULL,2),(66425,'a-NEBrSLPaNBBELudzW5tT','archived',53009,NULL,463,'2012-09-25 10:43:09','2013-10-31 19:58:45',13,'2012-09-25 10:43:07','CS-8EZ1-4877',0,'2012-09-26 11:15:35',NULL,NULL,5),(66427,'bSiPsx0kjf0zsEb2_eiBEb','archived',53011,NULL,1315,'2012-09-25 10:44:51','2013-10-30 20:55:06',8,'2012-09-25 10:44:50','EXTC5C6-8XEP-487R',0,'2012-09-25 14:02:29',NULL,NULL,2),(66429,'dwkYrY49XbuPotAfmLt2Lv','complete',53013,NULL,1477,'2012-09-25 10:50:14','2013-04-11 12:34:51',10,'2012-09-25 10:50:12','EXTC5C6-90PQ-487X',0,'2013-04-11 12:34:51',NULL,NULL,2),(66431,'cgrYQW7svlnBUJKGw6nhPK','archived',27472,NULL,2321,'2012-09-25 10:51:25','2013-11-09 21:05:19',6,'2012-09-25 10:51:24','Int-DDKZ-4795',0,'2012-10-05 11:01:48',NULL,NULL,2),(66433,'aLReW4nQbfhkopCvlrV0-f','archived',53015,NULL,463,'2012-09-25 10:58:07','2013-10-31 19:58:49',13,'2012-09-25 10:58:05','CS-CWX5-45ML',0,'2012-09-26 11:15:38',NULL,NULL,5),(66435,'bZkIlz3v9gwkkoukwZCmhf','archived',53017,NULL,2291,'2012-09-25 10:59:52','2013-11-16 20:37:53',10,'2012-09-25 10:59:51','EXTC5C6-95AE-4887',0,'2012-10-12 15:35:53',NULL,NULL,2),(66437,'bHBDdIVpHaS4Uh_GbqFH97','archived',53019,NULL,2301,'2012-09-25 11:12:42','2013-10-31 19:58:53',13,'2012-09-25 11:12:41','POS-CFTK-45LX',0,'2012-09-26 11:15:39',NULL,NULL,5),(66439,'bO2i67gxvdx7YLQ3UkJ-HD','archived',53021,NULL,463,'2012-09-25 11:15:04','2013-10-31 19:58:57',13,'2012-09-25 11:15:02','CS-BF6N-460Z',0,'2012-09-26 12:15:41',NULL,NULL,5),(66441,'av_WrmV0viX7KwqrxOfmC2','archived',53021,NULL,459,'2012-09-25 11:15:36','2013-10-31 19:59:01',13,'2012-09-25 11:15:34','PS-8ZQ3-487V',0,'2012-09-26 12:15:43',NULL,NULL,5),(66443,'bRNOIEv8DlmQqQGyjCEprr','complete',53023,NULL,2329,'2012-09-25 11:25:20','2013-02-25 08:27:15',4,'2012-09-25 11:25:19','Int-9ANQ-488F',0,'2013-02-25 08:27:15',NULL,NULL,2),(66445,'bklOcOdsDkbQPrTKJxRa5L','complete',31411,NULL,2135,'2012-09-25 11:25:44','2013-04-11 11:41:32',8,'2012-09-25 11:25:42','EXTC5C6-83JL-486N',0,'2013-04-11 11:41:32',NULL,NULL,2),(66447,'b_HePuR_1lqkF8uVLcf5_s','archived',53025,NULL,459,'2012-09-25 11:26:17','2013-10-31 19:59:04',13,'2012-09-25 11:26:15','PS-8EG7-4873',0,'2012-09-26 12:15:44',NULL,NULL,5),(66449,'c1WW3ZjovgZi4M_xmluA_8','complete',42624,NULL,2351,'2012-09-25 11:33:17','2012-11-15 15:17:29',2,'2012-09-25 11:33:16','Int-9A5Y-488D',0,'2012-11-15 15:17:29',NULL,NULL,2),(66451,'aoUL_NHTriIAmlEg700bgY','archived',43341,NULL,2241,'2012-09-25 11:42:55','2013-11-07 21:56:49',8,'2012-09-25 11:42:54','EXTC5C6-9OJH-4897',0,'2012-10-03 15:05:27',NULL,NULL,2),(66453,'dJN2Lxyr9jp5NzbVAjbAyn','complete',53027,NULL,1685,'2012-09-25 11:50:56','2012-12-12 10:56:57',12,'2012-09-25 11:50:54','EXTC4-HA2O-45TH',0,'2012-12-12 10:56:57',NULL,NULL,2),(66455,'asLigL2Mjm74fYV0nUsWDb','archived',53029,NULL,2337,'2012-09-25 12:10:50','2013-11-08 21:01:11',12,'2012-09-25 12:10:49','ExtC2C3-8UES-487P',0,'2012-10-04 15:33:20',NULL,NULL,2),(66457,'cP_vvZZqHiWii7ncW-oTEu','archived',53031,NULL,463,'2012-09-25 12:12:31','2013-11-05 06:56:39',13,'2012-09-25 12:12:30','CS-BQVH-461J',0,'2012-10-01 00:15:59',NULL,NULL,5),(66459,'dlEhyzvGnlaRz7TmEs1c7l','archived',53033,NULL,791,'2012-09-25 12:14:00','2013-11-04 20:22:35',8,'2012-09-25 12:13:58','EXTC5C6-IHSO-483D',0,'2012-09-30 12:15:34',NULL,NULL,2),(66461,'c67WVdoMfnCPWdwaFkrYhR','archived',53035,NULL,459,'2012-09-25 12:17:13','2013-10-31 19:59:08',13,'2012-09-25 12:17:11','PS-A2DJ-47NL',0,'2012-09-26 13:15:48',NULL,NULL,5),(66463,'aTHT9MS5roJ65Xp3t-OHxY','archived',53037,NULL,2291,'2012-09-25 12:18:21','2013-11-23 20:28:37',10,'2012-09-25 12:18:20','EXTC5C6-A56F-48A9',0,'2012-10-19 09:18:50',NULL,NULL,2),(66465,'bC8bX-BqLiZjPJOHqaPKUA','archived',53039,NULL,463,'2012-09-25 12:23:58','2013-10-31 19:59:12',13,'2012-09-25 12:23:56','CS-9OUR-4899',0,'2012-09-26 13:15:44',NULL,NULL,5),(66467,'cGCZvj3FTkO4lXlhielU_5','complete',53041,NULL,2343,'2012-09-25 12:29:40','2012-11-02 18:00:48',8,'2012-09-25 12:29:39','EXTC5C6-9PMI-489F',0,'2012-11-02 18:00:48',NULL,NULL,2),(66469,'dzIe5133fidPcTdUd05-jx','archived',53043,NULL,2301,'2012-09-25 12:33:17','2013-10-31 19:59:16',13,'2012-09-25 12:33:15','POS-HEIE-459Z',0,'2012-09-26 13:15:45',NULL,NULL,5),(66471,'dpPmJ6ODvmrORE-BPoTpeI','archived',53045,NULL,831,'2012-09-25 12:44:20','2013-11-14 20:31:56',8,'2012-09-25 12:44:18','EXTC5C6-9DZX-47LV',0,'2012-10-10 18:30:05',NULL,NULL,2),(66473,'dNb0sFjebbX7b5Fl88Mktm','archived',53047,NULL,459,'2012-09-25 12:46:14','2013-10-30 20:55:10',13,'2012-09-25 12:46:12','PS-9PAN-489B',0,'2012-09-25 18:15:43',NULL,NULL,5),(66475,'dngmGckpLbLA9O7WUwdHMz','archived',53049,NULL,463,'2012-09-25 12:52:03','2013-10-30 20:55:14',13,'2012-09-25 12:52:01','CS-9S8V-489R',0,'2012-09-25 15:51:52',NULL,NULL,5),(66477,'dEflsOdxXiAzG0ZJ8JXshU','archived',53051,NULL,459,'2012-09-25 12:56:45','2013-10-31 19:59:20',13,'2012-09-25 12:56:43','PS-CA6T-477J',0,'2012-09-26 13:15:46',NULL,NULL,5),(66479,'bLJ7U1pY1mZ7HmkRAPRKH5','archived',53053,NULL,2311,'2012-09-25 13:16:19','2013-11-05 20:42:04',6,'2012-09-25 13:16:18','Int-95JP-4889',0,'2012-10-01 08:28:38',NULL,NULL,2),(66481,'bGtjDx47nosOPSg1ezfVwE','archived',53055,NULL,461,'2012-09-25 13:18:25','2013-10-31 19:59:24',13,'2012-09-25 13:18:21','GOP-C4LW-462H',0,'2012-09-26 14:15:41',NULL,NULL,5),(66483,'bbW6SWta9nPBBO0XzwdfFO','archived',53057,NULL,2321,'2012-09-25 13:18:52','2013-11-09 21:05:20',6,'2012-09-25 13:18:51','Int-CD2I-47SR',0,'2012-10-05 11:00:14',NULL,NULL,2),(66485,'cKSvQYDjLjw6WpAesRxf-R','complete',38185,NULL,1477,'2012-09-25 13:20:56','2013-04-11 12:34:52',10,'2012-09-25 13:20:54','EXTC5C6-AY3E-48BF',0,'2013-04-11 12:34:52',NULL,NULL,2),(66487,'apNUvegzbaoOoFa5BD34Ui','complete',53059,NULL,463,'2012-09-25 13:37:13','2012-10-30 14:48:27',13,'2012-09-25 13:37:11','CS-B3QO-460B',0,'2012-10-30 14:48:27',NULL,NULL,5),(66489,'a0eKGOJ2HpCBskllJrXU6J','archived',53061,NULL,459,'2012-09-25 13:48:20','2013-10-31 19:59:28',13,'2012-09-25 13:48:18','PS-CLUF-463V',0,'2012-09-26 14:15:41',NULL,NULL,5),(66491,'aKGvm43BLiz7ZK7TNo4Sqb','archived',53063,NULL,2337,'2012-09-25 13:50:02','2013-11-08 21:01:13',12,'2012-09-25 13:50:00','ExtC2C3-9NXD-4893',0,'2012-10-04 15:25:04',NULL,NULL,2),(66493,'dlBClmq9vhn7Mu_yshNbbn','archived',53065,NULL,463,'2012-09-25 13:52:33','2013-10-31 19:59:32',13,'2012-09-25 13:52:32','CS-9C2P-488L',0,'2012-09-26 14:15:39',NULL,NULL,5),(66495,'cCatG2mXngk4bhv65mOtx1','archived',53067,NULL,2237,'2012-09-25 13:56:53','2013-11-14 20:31:57',8,'2012-09-25 13:56:51','EXTC5C6-B81M-47QD',0,'2012-10-10 10:16:28',NULL,NULL,2),(66497,'a4ZEWRCEDeF5-Z0AI2c7KX','archived',49081,NULL,2323,'2012-09-25 14:19:22','2013-11-11 20:14:42',12,'2012-09-25 14:19:21','ExtC2C3-BJI7-48CH',0,'2012-10-07 16:55:01',NULL,NULL,2),(66499,'dsm5UjNgrkHO5SFUEghJXS','archived',49081,NULL,2019,'2012-09-25 14:27:02','2013-11-14 20:31:58',8,'2012-09-25 14:27:01','EXTC5C6-BUQ1-48D7',0,'2012-10-10 17:38:56',NULL,NULL,2),(66501,'dKsweLbGnaHPz5Fg7dOnxs','archived',53069,NULL,463,'2012-09-25 14:32:50','2013-10-31 19:59:36',13,'2012-09-25 14:32:47','CS-BAAO-48C1',0,'2012-09-26 15:15:38',NULL,NULL,5),(66503,'b_x6VcOWjeWkBF955Kiikf','archived',53071,NULL,2323,'2012-09-25 14:34:50','2013-11-11 20:14:44',12,'2012-09-25 14:34:49','ExtC2C3-AR52-48B3',0,'2012-10-07 16:48:11',NULL,NULL,2),(66505,'dVCo_3lzTeiRP7XM_OZuWn','archived',53073,NULL,2299,'2012-09-25 14:38:02','2013-10-31 19:59:40',13,'2012-09-25 14:38:01','PCS-GZ9W-47ET',0,'2012-09-26 15:15:40',NULL,NULL,5),(66507,'ba-PgTJTrkDBRke8kE0UzD','archived',53075,NULL,2061,'2012-09-25 14:38:26','2013-11-11 21:14:31',8,'2012-09-25 14:38:24','EXTC5C6-B8SC-48BZ',0,'2012-10-07 20:06:49',NULL,NULL,2),(66509,'dF6GA36pbdjzKeQyh90Xw2','archived',29033,NULL,2321,'2012-09-25 14:42:24','2013-11-09 21:05:22',6,'2012-09-25 14:42:23','Int-BLZ6-48CP',0,'2012-10-05 11:00:02',NULL,NULL,2),(66511,'aU06XwvYXpVyDCn2aNirMY','archived',53077,NULL,2241,'2012-09-25 14:54:41','2013-11-07 21:56:51',8,'2012-09-25 14:54:40','EXTC5C6-BXKG-48DF',0,'2012-10-03 15:07:33',NULL,NULL,2),(66513,'cq347u9izkMAkJbpmQFtNN','complete',53079,NULL,1539,'2012-09-25 15:03:16','2013-02-18 15:43:16',8,'2012-09-25 15:03:15','EXTC5C6-BXVJ-48DJ',0,'2013-02-18 15:43:16',NULL,NULL,2),(66515,'dgpccDcHLn6y3zAa-b4poH','complete',53081,NULL,2337,'2012-09-25 15:14:49','2012-11-01 14:49:08',12,'2012-09-25 15:14:48','ExtC2C3-BS8R-48D1',0,'2012-11-01 14:49:08',NULL,NULL,2),(66517,'dZKM3ZMJLcJOr573nlUqZf','archived',53083,NULL,463,'2012-09-25 15:47:15','2013-10-31 19:59:44',13,'2012-09-25 15:47:12','CS-BGMD-48CB',0,'2012-09-26 16:15:35',NULL,NULL,5),(66519,'c3nrTd4Grc-Q1JdmDq_TqJ','archived',52801,NULL,2237,'2012-09-25 15:53:21','2013-11-04 20:22:37',8,'2012-09-25 15:53:20','EXTC5C6-CQW5-48FB',0,'2012-09-30 16:15:33',NULL,NULL,2),(66521,'cuPB1utjfn7PGm0sxZfpcQ','complete',53085,NULL,2337,'2012-09-25 15:56:11','2012-11-01 14:41:58',12,'2012-09-25 15:56:10','ExtC2C3-C8BG-48EB',0,'2012-11-01 14:41:58',NULL,NULL,2),(66523,'a9c7VPoHPb1OfHEEXRt2We','complete',53087,NULL,1685,'2012-09-25 16:04:51','2012-12-12 10:57:44',12,'2012-09-25 16:04:49','EXTC4-CF2M-48ER',0,'2012-12-12 10:57:44',NULL,NULL,2),(66525,'bFl9eXSL9h35Ee5Luwf4a3','complete',53089,NULL,2355,'2012-09-25 16:07:36','2013-08-15 13:55:46',8,'2012-09-25 16:07:34','EXTC5C6-CY94-48FT',0,'2013-08-15 13:55:46',NULL,NULL,2),(66527,'a1_652a3jaRO-15lmGjoVt','archived',53091,NULL,463,'2012-09-25 16:08:12','2013-10-31 19:59:48',13,'2012-09-25 16:08:09','CS-BX40-48DB',0,'2012-09-26 16:15:37',NULL,NULL,5),(66529,'budO-NYgDczkHm0dTTXm7b','complete',53093,NULL,463,'2012-09-25 16:10:34','2012-11-07 09:48:06',13,'2012-09-25 16:10:33','CS-C6U4-48E3',0,'2012-11-07 09:48:06',NULL,NULL,5),(66531,'cfswqTb-nbJioOEid7ELqz','archived',53095,NULL,463,'2012-09-25 16:25:29','2013-11-08 21:01:18',13,'2012-09-25 16:25:27','CS-8Z1E-45X7',0,'2012-10-04 10:59:54',NULL,NULL,5),(66533,'dkiyxZTIfo1OtMFmb0geKr','archived',53097,NULL,461,'2012-09-25 16:35:47','2013-10-31 19:59:52',13,'2012-09-25 16:35:45','GOP-AK2I-47OX',0,'2012-09-26 17:15:36',NULL,NULL,5),(66535,'a3TYLMmVLbskYizKyEQnGY','archived',53099,NULL,459,'2012-09-25 16:36:06','2013-10-31 19:59:56',13,'2012-09-25 16:36:04','PS-9M1T-488Z',0,'2012-09-26 17:15:40',NULL,NULL,5),(66537,'bWnoSKYG5nuzOsx99cYcd3','archived',53101,NULL,459,'2012-09-25 16:36:10','2013-11-02 01:04:16',13,'2012-09-25 16:36:08','PS-CDO6-47ST',0,'2012-09-27 23:15:48',NULL,NULL,5),(66539,'cwfTF8dOfnKlV9bGdAHxG-','archived',53103,NULL,2319,'2012-09-25 16:36:14','2013-11-05 20:42:07',12,'2012-09-25 16:36:13','ExtC2C3-DK70-479H',0,'2012-10-01 14:48:08',NULL,NULL,2),(66541,'cKGiCLjkTmXi76V6SQg85H','archived',53105,NULL,463,'2012-09-25 16:37:14','2013-10-31 20:00:00',13,'2012-09-25 16:37:12','CS-DFS3-45NN',0,'2012-09-26 17:15:41',NULL,NULL,5),(66543,'aba_c5cFrpsyHUqPKg_wjv','archived',53107,NULL,2237,'2012-09-25 16:39:33','2013-11-14 20:31:59',8,'2012-09-25 16:39:32','EXTC5C6-DECU-48GJ',0,'2012-10-10 10:51:28',NULL,NULL,2),(66545,'bSHrK-hF5bs7UfePaFp3nv','complete',53109,NULL,1315,'2012-09-25 16:40:17','2013-02-25 13:29:30',8,'2012-09-25 16:40:16','EXTC5C6-DGGT-48GV',0,'2013-02-25 13:29:30',NULL,NULL,2),(66547,'ccaY6Tt1XjJBzGl2CnT6vE','complete',53111,NULL,1315,'2012-09-25 16:43:52','2013-02-25 13:30:05',8,'2012-09-25 16:43:51','EXTC5C6-D98U-48G9',0,'2013-02-25 13:30:05',NULL,NULL,2),(66549,'d1JOyjwvnmejhAZRfoE__r','archived',53109,NULL,831,'2012-09-25 16:47:11','2013-11-14 20:32:00',8,'2012-09-25 16:47:10','EXTC5C6-DNWQ-48H7',0,'2012-10-10 18:29:57',NULL,NULL,2),(66551,'bVt6WEf3zht5Mkm_CtrEMr','archived',53113,NULL,2299,'2012-09-25 16:49:53','2013-10-31 20:00:04',13,'2012-09-25 16:49:51','PCS-DAMU-48GB',0,'2012-09-26 17:15:38',NULL,NULL,5),(66553,'aTuRPNE-TpiBqoPlA9bG2b','archived',53115,NULL,2321,'2012-09-25 16:58:40','2013-11-09 21:05:23',6,'2012-09-25 16:58:39','Int-CLJI-48F3',0,'2012-10-05 11:00:09',NULL,NULL,2),(66555,'d7c1EKXP9mXQ6_4Gs12qTY','archived',18071,NULL,459,'2012-09-25 17:07:48','2013-10-31 20:00:07',13,'2012-09-25 17:07:46','PS-G4C1-4585',0,'2012-09-26 17:15:39',NULL,NULL,5),(66557,'ahc7W78srhgAPBYroeahxr','archived',53117,NULL,2291,'2012-09-25 17:11:38','2013-11-23 20:28:39',10,'2012-09-25 17:11:37','EXTC5C6-DVCY-48HR',0,'2012-10-19 09:17:53',NULL,NULL,2),(66559,'dEJs6zxozi-5JcRGPKRjbt','archived',53119,NULL,463,'2012-09-25 17:12:20','2013-10-31 20:00:11',13,'2012-09-25 17:12:19','CS-CXQ0-48FR',0,'2012-09-26 17:15:42',NULL,NULL,5),(66561,'cS-uK4adnpci3zFpr37iG7','complete',53121,NULL,463,'2012-09-25 17:13:41','2012-11-14 09:19:30',13,'2012-09-25 17:13:40','CS-BYBP-45LF',0,'2012-11-14 09:19:30',NULL,NULL,5),(66563,'bzfKb4-UDlJObBJ3W7KdeZ','archived',53123,NULL,463,'2012-09-25 17:44:59','2013-10-31 20:00:14',13,'2012-09-25 17:44:57','CS-E1KL-48I1',0,'2012-09-26 18:15:44',NULL,NULL,5),(66565,'c_3460h6DbQ6mKIfcg2MLn','archived',53125,NULL,463,'2012-09-25 17:52:30','2013-10-31 20:00:18',13,'2012-09-25 17:52:28','CS-DS6Q-48HJ',0,'2012-09-26 18:15:49',NULL,NULL,5),(66567,'aSMCzNn8Harz2c0Zf7KQ_s','archived',53127,NULL,463,'2012-09-25 18:07:53','2013-10-31 20:00:22',13,'2012-09-25 18:07:51','CS-E20C-48I3',0,'2012-09-26 18:15:48',NULL,NULL,5),(66569,'bjpilwmNThXjIJkCcVb_HI','complete',53129,NULL,2135,'2012-09-25 18:11:27','2013-04-11 11:41:33',8,'2012-09-25 18:11:27','EXTC5C6-EFI3-48IL',0,'2013-04-11 11:41:33',NULL,NULL,2),(66571,'dKOZ_uzBPi55ZaKVDRb8Vo','archived',53131,NULL,463,'2012-09-25 18:21:27','2013-10-31 20:57:15',13,'2012-09-25 18:21:25','CS-ECTK-48IJ',0,'2012-09-26 19:15:46',NULL,NULL,5),(66573,'d1lDZYONXfRQgvMvYzz1cI','archived',53133,NULL,2301,'2012-09-25 18:32:25','2013-10-31 20:57:19',13,'2012-09-25 18:32:23','POS-E6G9-48I5',0,'2012-09-26 19:15:43',NULL,NULL,5),(66575,'dJvwtXWdPj6iBr6l596CtR','archived',53135,NULL,2335,'2012-09-25 18:38:45','2013-11-08 21:01:21',12,'2012-09-25 18:38:43','ExtC2C3-GWJY-46BD',0,'2012-10-04 09:36:50',NULL,NULL,2),(66577,'aUIHjbZYfiBi9s8NJfcvR_','complete',53137,NULL,2299,'2012-09-25 18:54:39','2012-10-30 01:15:32',13,'2012-09-25 18:54:38','PCS-FYRX-457R',0,'2012-10-30 01:15:32',NULL,NULL,5),(66579,'aWHsk8FYjktyUrAr4VUKGx','complete',53139,NULL,463,'2012-09-25 19:00:05','2013-03-06 10:21:58',13,'2012-09-25 19:00:03','PS-FB7N-47CD',0,'2013-03-06 10:21:58',NULL,NULL,5),(66581,'dqzft-IdvmDlNQoFuFz_q-','archived',53141,NULL,2241,'2012-09-25 19:05:56','2013-11-07 21:56:52',8,'2012-09-25 19:05:54','EXTC5C6-H6QN-4825',0,'2012-10-03 15:08:30',NULL,NULL,2),(66583,'agbtND1Cnld7mhWqtX9zoV','archived',19921,NULL,463,'2012-09-25 19:16:43','2013-10-31 21:57:40',13,'2012-09-25 19:16:41','CS-EA50-48ID',0,'2012-09-26 20:16:12',NULL,NULL,5),(66585,'ah7zOHodfml5ZYAUOTTqGJ','archived',53143,NULL,459,'2012-09-25 19:34:30','2013-11-04 20:22:42',13,'2012-09-25 19:34:28','PS-CR3V-4789',0,'2012-09-30 12:15:37',NULL,NULL,5),(66587,'cBs8hqL1znIkUYdQ0FAbxM','archived',53147,NULL,2335,'2012-09-25 19:51:14','2013-11-04 21:22:58',12,'2012-09-25 19:51:12','ExtC2C3-2IJE-4841',0,'2012-09-30 20:15:44',NULL,NULL,2),(66589,'c5-QU_qtHc4QSJbUOOSSuC','archived',53149,NULL,2291,'2012-09-25 19:54:15','2013-11-23 20:28:40',10,'2012-09-25 19:54:14','EXTC5C6-FM3Q-48JD',0,'2012-10-19 09:31:19',NULL,NULL,2),(66591,'cNVtJ49VjnP6b4ZuENQy8v','archived',35715,NULL,461,'2012-09-25 20:03:40','2013-10-31 21:57:47',13,'2012-09-25 20:03:38','GOP-FV01-469V',0,'2012-09-26 20:16:13',NULL,NULL,5),(66593,'d33Yhuwb1f4Oi4frfS4ETV','archived',53151,NULL,463,'2012-09-25 20:25:18','2013-10-31 22:58:00',13,'2012-09-25 20:25:16','CS-8175-45WD',0,'2012-09-26 21:15:48',NULL,NULL,5),(66595,'cZ4sThRZvo7z_sayMw8xY1','complete',52465,NULL,1315,'2012-09-25 20:29:40','2013-02-25 13:30:18',8,'2012-09-25 20:29:38','EXTC5C6-G1NB-48JV',0,'2013-02-25 13:30:18',NULL,NULL,2),(66597,'cYm_xDaHbeh65FkJGLIxHF','archived',53153,NULL,463,'2012-09-25 20:37:23','2013-10-31 22:58:04',13,'2012-09-25 20:37:20','CS-GDHM-480Z',0,'2012-09-26 21:15:50',NULL,NULL,5),(66599,'a2_XXNxd9cXyklimfONCO4','archived',53155,NULL,459,'2012-09-25 20:42:32','2013-10-31 22:58:08',13,'2012-09-25 20:42:30','PS-H9XS-4829',0,'2012-09-26 21:15:45',NULL,NULL,5),(66601,'bdjq3Jwtbd_Ak0RYlAAo0W','complete',53157,NULL,2135,'2012-09-25 21:04:36','2013-04-11 11:41:33',8,'2012-09-25 21:04:36','EXTC5C6-GU75-48L1',0,'2013-04-11 11:41:33',NULL,NULL,2),(66603,'dQxpqg84HfHA00rA5xcjRN','archived',38663,NULL,2321,'2012-09-25 21:08:50','2013-11-09 21:05:24',6,'2012-09-25 21:08:49','Int-EY6S-467X',0,'2012-10-05 10:59:59',NULL,NULL,2),(66605,'alvCttZ-PgOzZj8vJz31NX','complete',21261,NULL,459,'2012-09-25 21:25:58','2012-11-16 09:15:12',13,'2012-09-25 21:25:56','PS-G73P-48K3',0,'2012-11-16 09:15:12',NULL,NULL,5),(66607,'cwR6S_Bpzc0kq0ExHTqzEe','archived',53159,NULL,461,'2012-09-25 21:36:55','2013-11-02 22:08:09',13,'2012-09-25 21:36:54','GOP-G1DB-48JT',0,'2012-09-28 20:15:48',NULL,NULL,5),(66609,'bJZzFqDHvfzjGbhARQ9i8G','archived',53161,NULL,463,'2012-09-25 21:39:22','2013-10-31 23:58:22',13,'2012-09-25 21:39:20','CS-GBN2-45RZ',0,'2012-09-26 22:16:36',NULL,NULL,5),(66611,'aEjKFZAhrofQuLrBOvz7SQ','complete',15906,NULL,2135,'2012-09-25 21:44:12','2013-04-11 11:41:39',8,'2012-09-25 21:44:11','EXTC5C6-EOW6-48IV',0,'2013-04-11 11:41:39',NULL,NULL,2),(66613,'bw5jgCHnrgnQK-HDR2Ypb8','archived',37731,NULL,2321,'2012-09-25 21:57:26','2013-11-09 21:05:25',6,'2012-09-25 21:57:25','Int-HJ2L-48M1',0,'2012-10-05 11:00:00',NULL,NULL,2),(66615,'dYFgr9H99biiJe6oydJLKr','archived',53163,NULL,2359,'2012-09-25 22:17:45','2013-11-14 20:32:01',6,'2012-09-25 22:17:44','Int-HNRH-48MD',0,'2012-10-10 10:04:26',NULL,NULL,2),(66617,'bFdt8EKUTbyAK0lmFWbfSq','complete',48453,NULL,1327,'2012-09-25 22:31:08','2012-10-25 12:27:16',8,'2012-09-25 22:31:07','EXTC5C6-HVHX-48MV',0,'2012-10-25 12:27:16',NULL,NULL,2),(66619,'cvwLtA7zXlylgNVnhgJgYT','archived',45995,NULL,2323,'2012-09-25 22:34:01','2013-11-11 20:14:45',6,'2012-09-25 22:34:00','Int-I3S1-48MZ',0,'2012-10-07 16:42:21',NULL,NULL,2),(66621,'d98wvhbZbdCzHrxGu2oZ2l','complete',53165,NULL,2335,'2012-09-25 22:38:46','2012-11-23 11:29:59',12,'2012-09-25 22:38:44','ExtC2C3-HPYY-48MN',0,'2012-11-23 11:29:59',NULL,NULL,2),(66623,'cfd3CP4Rrgvk_Lvva9b2mz','archived',53167,NULL,461,'2012-09-25 22:54:59','2013-11-01 00:58:45',13,'2012-09-25 22:54:58','GOP-H2UL-48LH',0,'2012-09-26 23:16:08',NULL,NULL,5),(66625,'cynZuKWW1pZzgnCOSwwHu6','archived',53169,NULL,791,'2012-09-25 22:59:44','2013-11-13 20:25:00',8,'2012-09-25 22:59:42','EXTC5C6-HDT7-482H',0,'2012-10-09 09:36:05',NULL,NULL,2),(66627,'cPUCpYmsjkRkhnTbPzAH4h','complete',53171,NULL,2189,'2012-09-25 23:08:42','2013-02-15 10:18:26',12,'2012-09-25 23:08:40','EXTC4-D7JW-48G1',0,'2013-02-15 10:18:26',NULL,NULL,2),(66629,'cWfhGKqpDlf7mg8HV8j54z','archived',52219,NULL,2361,'2012-09-25 23:34:16','2013-11-12 20:19:01',10,'2012-09-25 23:34:14','EXTC5C6-6ZG-48NF',0,'2012-10-08 11:21:35',NULL,NULL,2),(66631,'apzQMHn-1m6zZnHmh2YT1Q','archived',53173,NULL,463,'2012-09-25 23:47:02','2013-11-06 20:50:19',13,'2012-09-25 23:46:59','CS-I6JH-48N1',0,'2012-10-02 11:59:26',NULL,NULL,5),(66633,'bVo6SOZgHkljwQOSLDGbae','archived',53175,NULL,2301,'2012-09-25 23:49:25','2013-11-01 01:59:05',13,'2012-09-25 23:49:22','POS-PX-48N9',0,'2012-09-27 00:15:41',NULL,NULL,5),(66635,'c2PO1YAjbhuPBCGXDN9P8c','archived',53177,NULL,461,'2012-09-26 00:00:40','2013-11-01 01:59:10',13,'2012-09-26 00:00:38','GOP-FZIK-4809',0,'2012-09-27 00:15:44',NULL,NULL,5),(66637,'clTYo70K1cFOmbxaU1GCb1','complete',53179,NULL,1685,'2012-09-26 04:31:18','2012-12-12 10:57:31',12,'2012-09-26 04:31:15','EXTC4-3G22-48O9',0,'2012-12-12 10:57:31',NULL,NULL,2),(66639,'aZz4NYLlvoT4Sw5QHzsarE','archived',53181,NULL,2337,'2012-09-26 05:38:30','2013-11-08 21:01:23',12,'2012-09-26 05:38:27','ExtC2C3-FB8D-47YD',0,'2012-10-04 15:36:09',NULL,NULL,2),(66641,'aGQuzROsLaFASxG1LKRJoX','complete',52271,NULL,1379,'2012-09-26 07:44:06','2013-01-05 14:49:48',8,'2012-09-26 07:44:03','EXTC5C6-6LUV-48OL',0,'2013-01-05 14:49:48',NULL,NULL,2),(66643,'ada89hGWnpZyE-FIB58eJm','archived',53183,NULL,2291,'2012-09-26 07:50:13','2013-11-16 20:37:55',10,'2012-09-26 07:50:10','EXTC5C6-6IAQ-48OH',0,'2012-10-12 15:42:33',NULL,NULL,2),(66645,'c_6DGMEmjm3RtcpJPob6FE','complete',53185,NULL,1327,'2012-09-26 07:51:24','2012-10-25 12:27:36',8,'2012-09-26 07:51:22','EXTC5C6-6PEQ-48ON',0,'2012-10-25 12:27:36',NULL,NULL,2),(66647,'b6Dvk-9X1l7OVpZAgdvuv3','complete',53187,NULL,1315,'2012-09-26 08:29:40','2013-02-25 13:30:33',8,'2012-09-26 08:29:38','EXTC5C6-ARY5-48B5',0,'2013-02-25 13:30:33',NULL,NULL,2),(66649,'d0p8m2TITd_BVjjYeT8OKc','archived',53189,NULL,2301,'2012-09-26 08:51:59','2013-11-01 20:03:35',13,'2012-09-26 08:51:57','POS-GUA9-48L3',0,'2012-09-27 09:15:38',NULL,NULL,5),(66651,'cZHCLuFd5mI5v81nFWPT9Q','archived',53191,NULL,459,'2012-09-26 08:55:41','2013-11-01 20:03:40',13,'2012-09-26 08:55:38','PS-74X6-48P1',0,'2012-09-27 09:15:40',NULL,NULL,5),(66653,'aBGfSi5O1oaPi8VVMVv8ir','complete',46895,NULL,2359,'2012-09-26 09:02:24','2012-11-13 08:40:39',6,'2012-09-26 09:02:24','Int-7IV2-48PD',0,'2012-11-13 08:40:39',NULL,NULL,2),(66655,'dGPjlhGnPohAF8mCzIBbYz','archived',53193,NULL,459,'2012-09-26 09:04:08','2013-11-01 20:03:44',13,'2012-09-26 09:04:05','PS-6VJJ-48OR',0,'2012-09-27 09:15:41',NULL,NULL,5),(66657,'bk7uZ5ZwPpBkvC8BJ-lkyJ','archived',53195,NULL,2357,'2012-09-26 09:05:14','2013-11-12 20:19:03',12,'2012-09-26 09:05:13','ExtC2C3-7HMP-48PB',0,'2012-10-08 09:58:14',NULL,NULL,2),(66659,'aXLcnSwPPmllJVLaIaV5rI','archived',29836,NULL,2361,'2012-09-26 09:14:22','2013-11-12 20:19:04',10,'2012-09-26 09:14:20','EXTC5C6-7RXI-48PX',0,'2012-10-08 11:21:46',NULL,NULL,2),(66661,'bGfo2rd5PkoOsZjG_68Dsx','archived',53197,NULL,459,'2012-09-26 09:16:09','2013-11-01 20:03:47',13,'2012-09-26 09:16:07','PS-6SVF-48OP',0,'2012-09-27 10:15:40',NULL,NULL,5),(66663,'ctQLMZpinb4lfeO2_kjvM_','archived',53199,NULL,533,'2012-09-26 09:20:43','2013-11-01 20:03:51',15,'2012-09-26 09:20:42','GRADPROP-GFUG-45S3',0,'2012-09-27 10:15:42',NULL,NULL,5),(66665,'bAkl0WGiTpTzX18ghtC98o','archived',53201,NULL,2355,'2012-09-26 09:33:56','2013-11-11 21:14:32',8,'2012-09-26 09:33:54','EXTC5C6-823O-48Q9',0,'2012-10-07 19:57:33',NULL,NULL,2),(66667,'bmS8rZJS9mn4O5IWf1k2zd','archived',53203,NULL,463,'2012-09-26 09:55:57','2013-11-01 20:03:54',13,'2012-09-26 09:55:55','CS-GBDQ-45RX',0,'2012-09-27 10:15:43',NULL,NULL,5),(66669,'cphYsJ2-njC4ZzHuSoUiXY','complete',53205,NULL,1327,'2012-09-26 10:04:00','2012-10-25 12:27:57',8,'2012-09-26 10:03:58','EXTC5C6-7ZW5-48Q3',0,'2012-10-25 12:27:57',NULL,NULL,2),(66671,'dB0e4XSnDd2lI5uMQw4dPi','archived',53207,NULL,2291,'2012-09-26 10:13:42','2013-11-16 20:37:56',10,'2012-09-26 10:13:40','EXTC5C6-64JD-4847',0,'2012-10-12 15:47:59',NULL,NULL,2),(66673,'cISC5PG5LkMl2wkTSiyd71','archived',45359,NULL,2353,'2012-09-26 10:17:29','2013-11-06 20:50:21',12,'2012-09-26 10:17:28','EXTC4-6KKK-48OJ',0,'2012-10-02 10:16:05',NULL,NULL,2),(66675,'cV0fzmUfPoDim_fc0TpoeM','complete',53209,NULL,2291,'2012-09-26 10:21:37','2012-10-25 12:18:48',10,'2012-09-26 10:21:37','EXTC5C6-7M75-48PL',0,'2012-10-25 12:18:48',NULL,NULL,2),(66677,'axHkwF76jagzS1iz9tY59b','archived',53211,NULL,459,'2012-09-26 10:22:55','2013-11-01 20:03:58',13,'2012-09-26 10:22:54','PS-893I-48QN',0,'2012-09-27 11:15:42',NULL,NULL,5),(66679,'bYN9C3ZkfjWRkQu58dX5fG','archived',53213,NULL,463,'2012-09-26 10:24:30','2013-11-01 20:04:01',13,'2012-09-26 10:24:28','CS-7XDX-48PZ',0,'2012-09-27 11:15:44',NULL,NULL,5),(66681,'a8bTCxR3LgFlpiVpC4OpST','archived',53215,NULL,2305,'2012-09-26 10:25:24','2013-11-23 20:28:42',8,'2012-09-26 10:25:23','EXTC5C6-8NI7-48R5',0,'2012-10-19 14:47:11',NULL,NULL,2),(66683,'dxFOyHnmDfSAwA_N3eGPEf','archived',53217,NULL,2301,'2012-09-26 10:29:09','2013-11-01 20:04:05',13,'2012-09-26 10:29:07','POS-81ON-48Q5',0,'2012-09-27 11:15:45',NULL,NULL,5),(66685,'bQNygpBK1dIQUveU3WYDmV','archived',53219,NULL,463,'2012-09-26 10:31:35','2013-11-09 21:05:30',13,'2012-09-26 10:31:33','CS-BM9N-48CR',0,'2012-10-05 11:36:35',NULL,NULL,5),(66687,'cSe2iGHwPeE4rk-ZeFTUvO','complete',53221,NULL,2301,'2012-09-26 10:34:49','2012-11-09 16:55:45',13,'2012-09-26 10:34:47','POS-A31X-48A5',0,'2012-11-09 16:55:45',NULL,NULL,5),(66689,'dLVq0I_3Pi3iJm9n6_HNA3','complete',53223,NULL,1315,'2012-09-26 10:45:48','2013-02-25 13:30:42',8,'2012-09-26 10:45:46','EXTC5C6-8PNM-48R9',0,'2013-02-25 13:30:42',NULL,NULL,2),(66691,'dMrBNf4Q9hx6GI9pU2PyMd','complete',42991,NULL,791,'2012-09-26 10:54:34','2013-04-10 13:41:29',8,'2012-09-26 10:54:33','EXTC5C6-8VRJ-48RJ',0,'2013-04-10 13:41:29',NULL,NULL,2),(66693,'aNg6266ULaLP-npFBRXYYU','complete',53225,NULL,1717,'2012-09-26 11:01:25','2012-10-27 08:54:10',8,'2012-09-26 11:01:24','EXTC5C6-95AZ-48SB',0,'2012-10-27 08:54:10',NULL,NULL,2),(66695,'cw_2MMCsXpF5X5fD6UGaap','archived',53227,NULL,2241,'2012-09-26 11:10:25','2013-11-07 21:56:53',8,'2012-09-26 11:10:24','EXTC5C6-971V-48SF',0,'2012-10-03 15:24:38',NULL,NULL,2),(66697,'cgiD8_G05kLRnmm_V0FrJa','archived',53229,NULL,2305,'2012-09-26 11:16:46','2013-11-23 20:28:43',8,'2012-09-26 11:16:45','EXTC5C6-9DVI-48SZ',0,'2012-10-19 14:46:15',NULL,NULL,2),(66699,'bZeeITrWTfrAyQA-wOoXtf','archived',41649,NULL,463,'2012-09-26 11:21:55','2013-11-02 20:08:16',13,'2012-09-26 11:21:52','CS-EHF1-4677',0,'2012-09-28 16:15:36',NULL,NULL,5),(66701,'cxJCb14bfobRcX9hZPwT9E','complete',53231,NULL,2291,'2012-09-26 11:34:59','2012-10-25 12:18:33',10,'2012-09-26 11:34:58','EXTC5C6-F6AD-48J1',0,'2012-10-25 12:18:33',NULL,NULL,2),(66703,'aE9HPafbzmOOaihWLV0gfE','archived',53233,NULL,2189,'2012-09-26 11:36:58','2013-11-05 20:42:09',12,'2012-09-26 11:36:58','EXTC4-8W2E-48RL',0,'2012-10-01 12:18:27',NULL,NULL,2),(66705,'bCzJBBrPbij6-ZXJKr9WSx','archived',53235,NULL,2361,'2012-09-26 11:37:05','2013-11-12 20:19:05',10,'2012-09-26 11:37:04','EXTC5C6-9H16-48T9',0,'2012-10-08 11:21:11',NULL,NULL,2),(66707,'die7l4hOjpC5zIY7vePxVG','complete',47667,NULL,2283,'2012-09-26 11:37:28','2013-04-12 14:18:10',8,'2012-09-26 11:37:26','EXTC5C6-962Y-48SD',0,'2013-04-12 14:18:10',NULL,NULL,2),(66709,'dPut1kZZ5fbPlNQ3wKloSW','archived',53237,NULL,535,'2012-09-26 11:39:35','2013-11-01 20:04:08',15,'2012-09-26 11:39:33','PLACOB-BYFT-48DL',0,'2012-09-27 12:15:44',NULL,NULL,5),(66711,'cnTdrtrynlG4kHXbFz63Vo','archived',53239,NULL,831,'2012-09-26 11:41:34','2013-11-14 20:32:02',8,'2012-09-26 11:41:32','EXTC5C6-9AXY-48SN',0,'2012-10-10 18:29:33',NULL,NULL,2),(66713,'boffuwNvPo6OfoSLG9dsg-','complete',53241,NULL,1327,'2012-09-26 11:52:01','2012-10-25 12:27:28',8,'2012-09-26 11:52:00','EXTC5C6-9Q4Q-48TN',0,'2012-10-25 12:27:28',NULL,NULL,2),(66715,'aRDetWFnTaB6Dj-jkc4OD0','archived',53243,NULL,2357,'2012-09-26 11:55:25','2013-11-12 20:19:08',12,'2012-09-26 11:55:23','ExtC2C3-9NAZ-48TH',0,'2012-10-08 09:49:20',NULL,NULL,2),(66717,'bfoiMs1ineXBj4Y7QYw695','archived',4965,NULL,2363,'2012-09-26 11:57:45','2013-11-22 20:23:55',6,'2012-09-26 11:57:44','Int-9UKV-48TT',0,'2012-10-16 14:02:45',NULL,NULL,2),(66719,'a0iyATVCrpE59W1LrBMGA0','complete',53245,NULL,1327,'2012-09-26 12:03:43','2012-10-25 12:27:29',8,'2012-09-26 12:03:42','EXTC5C6-9LQM-48TD',0,'2012-10-25 12:27:29',NULL,NULL,2),(66721,'bSnFNrYa5lh4KU4jRZcH1n','archived',53247,NULL,459,'2012-09-26 12:19:32','2013-11-01 20:04:12',13,'2012-09-26 12:19:30','PS-9DEB-48SV',0,'2012-09-27 13:15:40',NULL,NULL,5),(66723,'aRiZeXp1nlG5Tl0yQKWfbQ','archived',53249,NULL,463,'2012-09-26 12:23:55','2013-11-07 01:51:01',13,'2012-09-26 12:23:53','CS-BCLP-45KH',0,'2012-10-03 00:16:06',NULL,NULL,5),(66725,'dvfTaTeTPh6O-n19zJomyk','archived',53235,NULL,2241,'2012-09-26 12:27:17','2013-11-05 20:42:11',8,'2012-09-26 12:27:17','EXTC5C6-A85Q-48UX',0,'2012-10-01 13:17:40',NULL,NULL,2),(66727,'dhmD135bnlxBqnNGsuALp5','archived',53251,NULL,463,'2012-09-26 12:29:42','2013-11-01 20:04:16',13,'2012-09-26 12:29:40','CS-H4B9-47EV',0,'2012-09-27 13:15:41',NULL,NULL,5),(66729,'aca0rxuVvfpllFdkC1dYDW','archived',53253,NULL,2237,'2012-09-26 12:43:04','2013-11-14 20:32:04',8,'2012-09-26 12:43:03','EXTC5C6-A8SC-48UZ',0,'2012-10-10 10:16:12',NULL,NULL,2),(66731,'dA7hj1pCDkSBv3A1f3BfSw','complete',53255,NULL,1327,'2012-09-26 12:47:11','2012-10-25 12:27:48',8,'2012-09-26 12:47:11','EXTC5C6-FL4C-47ZD',0,'2012-10-25 12:27:48',NULL,NULL,2),(66733,'bJrf1xhN5frl32GP2Jp_mo','complete',53235,NULL,2135,'2012-09-26 12:48:09','2013-04-11 11:41:34',8,'2012-09-26 12:48:08','EXTC5C6-AKG2-48VR',0,'2013-04-11 11:41:34',NULL,NULL,2),(66735,'amO9AMS_bgdkf0zTsn2Unl','archived',53257,NULL,463,'2012-09-26 12:48:47','2013-11-01 20:04:20',13,'2012-09-26 12:48:45','CS-A32Q-48UB',0,'2012-09-27 13:15:42',NULL,NULL,5),(66737,'dWJ9zpidvo1l7QGWWd7ojg','archived',53259,NULL,461,'2012-09-26 13:00:48','2013-11-01 20:04:24',13,'2012-09-26 13:00:46','GOP-A7DP-48UT',0,'2012-09-27 13:15:37',NULL,NULL,5),(66739,'cnJzXkNJrbTjctetRjoYGa','archived',53261,NULL,2335,'2012-09-26 13:14:30','2013-11-08 21:01:25',12,'2012-09-26 13:14:28','ExtC2C3-AIMO-48VH',0,'2012-10-04 08:53:23',NULL,NULL,2),(66741,'aEPRHf1iTcrzQrJoPru0l_','archived',53263,NULL,459,'2012-09-26 13:16:13','2013-11-01 20:04:27',13,'2012-09-26 13:16:11','PS-A0H9-48U7',0,'2012-09-27 14:15:43',NULL,NULL,5),(66743,'dPGe2b1uLnGO4t0snPD_Dw','archived',53265,NULL,463,'2012-09-26 13:27:36','2013-11-01 20:04:32',13,'2012-09-26 13:27:34','CS-ANNI-48VX',0,'2012-09-27 14:15:46',NULL,NULL,5),(66745,'aQ9w3Y6fvpsAGErtZevPw4','complete',53267,NULL,2337,'2012-09-26 13:32:09','2012-11-01 14:38:21',12,'2012-09-26 13:32:08','ExtC2C3-AYWC-48WT',0,'2012-11-01 14:38:21',NULL,NULL,2),(66747,'acNO9D2Z9jIOveAo4G_Zhd','archived',53269,NULL,2299,'2012-09-26 13:36:23','2013-11-01 20:04:36',13,'2012-09-26 13:36:21','PCS-ABD3-48V3',0,'2012-09-27 14:15:47',NULL,NULL,5),(66749,'dTDCojO4XfiBEt1SdUKoKt','complete',51063,NULL,1315,'2012-09-26 13:46:29','2013-02-25 13:30:55',8,'2012-09-26 13:46:27','EXTC5C6-AZWQ-48WV',0,'2013-02-25 13:30:55',NULL,NULL,2),(66751,'dD9CSN6GDhoiTSlRydwfOE','archived',53271,NULL,2335,'2012-09-26 13:56:59','2013-11-08 21:01:28',12,'2012-09-26 13:56:57','ExtC2C3-AVNO-48WJ',0,'2012-10-04 08:41:20',NULL,NULL,2),(66753,'c84FtL_K9fw73tJVbFU3RJ','complete',4719,NULL,1379,'2012-09-26 14:03:07','2013-01-05 14:52:30',8,'2012-09-26 14:03:06','EXTC5C6-BDW3-48XX',0,'2013-01-05 14:52:30',NULL,NULL,2),(66755,'cUxnqIulnn7Q4xPOik3akF','complete',52263,NULL,2357,'2012-09-26 14:07:50','2012-11-20 13:54:22',12,'2012-09-26 14:07:48','ExtC2C3-BEV5-48Y1',1,'2012-11-20 13:54:22',NULL,NULL,2),(66757,'dCv39X9DXdl6szcYph37rk','archived',53273,NULL,463,'2012-09-26 14:11:17','2013-11-01 20:04:40',13,'2012-09-26 14:11:15','CS-7QAH-48PR',0,'2012-09-27 14:15:48',NULL,NULL,5),(66759,'aSQVA3pI1m8yaSgoMwRfgV','complete',52885,NULL,2335,'2012-09-26 14:16:29','2012-11-23 11:31:30',6,'2012-09-26 14:16:27','Int-BH7Q-48Y5',0,'2012-11-23 11:31:30',NULL,NULL,2),(66761,'c5iHR57NLjZAJXGmU79Km1','archived',53275,NULL,2283,'2012-09-26 14:17:30','2013-11-14 20:32:05',8,'2012-09-26 14:17:28','EXTC5C6-BPJS-48YN',0,'2012-10-10 08:38:36',NULL,NULL,2),(66763,'caqzf_SfLmE7z8gntNSWcX','archived',23545,NULL,463,'2012-09-26 14:24:18','2013-11-01 20:04:43',13,'2012-09-26 14:24:16','CS-HU52-48MT',0,'2012-09-27 15:15:47',NULL,NULL,5),(66765,'b4tS82X-PoCkS0MWQVxGTV','complete',53277,NULL,2241,'2012-09-26 14:26:52','2013-01-05 14:10:03',8,'2012-09-26 14:26:50','EXTC5C6-BQPE-48YP',0,'2013-01-05 14:10:03',NULL,NULL,2),(66767,'c29D_zmpnnUiDzqbfk_HjJ','archived',53279,NULL,2323,'2012-09-26 14:28:23','2013-11-11 20:14:47',12,'2012-09-26 14:28:21','ExtC2C3-BCVT-48XT',0,'2012-10-07 17:16:31',NULL,NULL,2),(66769,'a-FK4XzRrcP67FoBadOph3','archived',53281,NULL,463,'2012-09-26 14:29:41','2013-11-01 20:04:47',13,'2012-09-26 14:29:39','CS-AKUF-48VT',0,'2012-09-27 15:15:50',NULL,NULL,5),(66771,'cgDDo_gobiPz40uLIiHSQ2','complete',53283,NULL,1717,'2012-09-26 14:30:23','2013-01-04 18:07:38',8,'2012-09-26 14:30:22','EXTC5C6-9004-48RV',0,'2013-01-04 18:07:38',NULL,NULL,2),(66773,'bCz69kxqvgr6XWWaLN2F1H','archived',52885,NULL,2363,'2012-09-26 14:39:38','2013-11-22 20:23:56',6,'2012-09-26 14:39:37','Int-BUHD-48YR',0,'2012-10-16 14:03:13',NULL,NULL,2),(66775,'agJw4Fq1fjh6eE0pMv4jul','archived',52885,NULL,2357,'2012-09-26 14:56:19','2013-11-12 20:19:09',6,'2012-09-26 14:56:18','Int-C4LC-48Z5',0,'2012-10-08 09:17:53',NULL,NULL,2),(66777,'d1_1XVuIjci6CR2WNn0R0V','archived',53285,NULL,831,'2012-09-26 14:57:10','2013-11-14 20:32:06',8,'2012-09-26 14:57:10','EXTC5C6-EBTU-48IH',0,'2012-10-10 18:30:03',NULL,NULL,2),(66779,'bT2PijxAvkUA8zYZj5QhMH','archived',53287,NULL,2301,'2012-09-26 14:58:22','2013-11-01 20:04:51',13,'2012-09-26 14:58:21','POS-8WZ5-48RN',0,'2012-09-27 15:15:51',NULL,NULL,5),(66781,'auEh_Enf5gYicoQl7J4XU6','archived',46653,NULL,2283,'2012-09-26 15:03:45','2013-11-12 20:19:10',8,'2012-09-26 15:03:44','EXTC5C6-CC8A-48ZF',0,'2012-10-08 15:03:40',NULL,NULL,2),(66783,'avY-jWPDjlVOjKYweDOkaN','archived',45809,NULL,2335,'2012-09-26 15:05:03','2013-11-08 21:01:30',12,'2012-09-26 15:05:01','ExtC2C3-C1FC-48Z1',0,'2012-10-04 08:52:25',NULL,NULL,2),(66785,'ayWRMlLVTjQBwl-6SnoKon','archived',53289,NULL,2299,'2012-09-26 15:05:39','2013-11-01 20:04:54',13,'2012-09-26 15:05:37','PCS-AQTO-48W5',0,'2012-09-27 15:15:52',NULL,NULL,5),(66787,'cllp8aEUPcukDlYZgoZ_Kr','archived',53291,NULL,459,'2012-09-26 15:15:54','2013-11-04 20:22:46',13,'2012-09-26 15:15:52','PS-B71L-48XF',0,'2012-09-30 17:15:34',NULL,NULL,5),(66789,'dk_W2m9BHngQrakB_hZq2t','archived',53293,NULL,463,'2012-09-26 15:20:00','2013-11-02 23:08:27',13,'2012-09-26 15:19:58','CS-CHSL-463L',0,'2012-09-28 21:15:47',NULL,NULL,5),(66791,'duQm1_dV9msyOAP9jWjROr','archived',53295,NULL,2335,'2012-09-26 15:36:53','2013-11-05 20:42:15',12,'2012-09-26 15:36:51','ExtC2C3-BQ1C-476H',0,'2012-10-01 16:20:31',NULL,NULL,2),(66793,'cq8hWe7AjkRA-TnWoFd3eH','archived',53297,NULL,2299,'2012-09-26 15:43:21','2013-11-01 20:04:58',13,'2012-09-26 15:43:18','PCS-BYSI-48YX',0,'2012-09-27 16:15:42',NULL,NULL,5),(66795,'aHbIOTPP5lZ7kBF91AkMRX','complete',38861,NULL,2331,'2012-09-26 15:45:26','2012-10-25 10:51:04',4,'2012-09-26 15:45:26','Int-CNBU-48ZV',0,'2012-10-25 10:51:04',NULL,NULL,2),(66797,'al0NZqHf1ieP34SRETTWyZ','archived',53299,NULL,2301,'2012-09-26 15:48:21','2013-11-01 20:05:02',13,'2012-09-26 15:48:18','POS-CE34-48ZH',0,'2012-09-27 16:15:36',NULL,NULL,5),(66799,'aVRMSVDMfdTB9FKOOe-jt5','archived',53301,NULL,459,'2012-09-26 15:51:15','2013-11-01 20:05:06',13,'2012-09-26 15:51:14','PS-CEDD-48ZJ',0,'2012-09-27 16:15:39',NULL,NULL,5),(66801,'cn70udRubpAPRGqUdl-rWY','complete',38861,NULL,2329,'2012-09-26 15:52:38','2012-10-25 10:51:26',4,'2012-09-26 15:52:36','Int-CY1J-490J',0,'2012-10-25 10:51:26',NULL,NULL,2),(66803,'dwTdUF3drgVkxgHoVaOh7E','complete',53303,NULL,2337,'2012-09-26 15:56:27','2012-11-01 14:39:25',12,'2012-09-26 15:56:26','ExtC2C3-9XT9-48TZ',0,'2012-11-01 14:39:25',NULL,NULL,2),(66805,'dmaNPF1izlSAm4bt4OgULJ','archived',12773,NULL,2363,'2012-09-26 15:58:56','2013-11-22 20:23:57',6,'2012-09-26 15:58:55','Int-8QWN-48RD',0,'2012-10-16 14:04:26',NULL,NULL,2),(66807,'cMrrq0uU1beQeZg3ecx-bs','archived',7097,NULL,461,'2012-09-26 16:00:55','2013-11-01 20:05:10',13,'2012-09-26 16:00:53','GOP-9YJP-48U3',0,'2012-09-27 16:15:43',NULL,NULL,5),(66809,'dzYjgqyOHoa4ligIbssvSV','archived',53305,NULL,2299,'2012-09-26 16:10:51','2013-11-01 20:05:13',13,'2012-09-26 16:10:48','PCS-C077-48YZ',0,'2012-09-27 16:15:41',NULL,NULL,5),(66811,'cIiaz2-_1oajHeTSc34T8H','complete',53307,NULL,2241,'2012-09-26 16:16:26','2013-01-05 14:11:40',8,'2012-09-26 16:16:26','EXTC5C6-D9D8-490Z',0,'2013-01-05 14:11:40',NULL,NULL,2),(66813,'a6kzirshfpwAbFw0ewv9x0','complete',33036,NULL,2335,'2012-09-26 16:27:06','2012-11-23 11:31:37',6,'2012-09-26 16:27:06','Int-DFKE-4915',0,'2012-11-23 11:31:37',NULL,NULL,2),(66815,'bCYf7ezr1dS7mrkH2k-hSO','archived',53309,NULL,2373,'2012-09-26 16:28:17','2013-11-12 20:19:11',6,'2012-09-26 16:28:16','Int-D8RY-490V',0,'2012-10-08 15:58:32',NULL,NULL,2),(66817,'dQ4MNdIO1pCPkEmyB7W6dl','archived',33036,NULL,2323,'2012-09-26 16:29:50','2013-11-11 20:14:47',6,'2012-09-26 16:29:49','Int-DHBJ-4917',0,'2012-10-07 16:43:06',NULL,NULL,2),(66819,'cyVhEIA9TidOWtQduuJ7sE','complete',53311,NULL,2299,'2012-09-26 16:33:44','2012-11-01 16:20:45',13,'2012-09-26 16:33:42','PCS-CSZD-4909',0,'2012-11-01 16:20:45',NULL,NULL,5),(66821,'dYwLHOCYjfyACsl0BDlUA3','complete',53313,NULL,1717,'2012-09-26 16:39:54','2012-10-27 08:55:01',8,'2012-09-26 16:39:53','EXTC5C6-D2H1-464T',0,'2012-10-27 08:55:01',NULL,NULL,2),(66823,'bT0IcVOv1gtjMz1kt_m9yd','archived',53315,NULL,461,'2012-09-26 16:40:50','2013-11-06 20:50:26',13,'2012-09-26 16:40:48','GOP-D4FK-490T',0,'2012-10-02 11:51:54',NULL,NULL,5),(66825,'aqR-PjOi5ppRhEJmS2KiGL','archived',53317,NULL,2361,'2012-09-26 16:43:13','2013-11-12 20:19:12',10,'2012-09-26 16:43:13','EXTC5C6-D0RS-490N',0,'2012-10-08 11:21:24',NULL,NULL,2),(66827,'cBIjGNBl5jCyGjiaOwuK4K','archived',53319,NULL,2291,'2012-09-26 16:49:33','2013-11-23 20:28:44',10,'2012-09-26 16:49:32','EXTC5C6-DKDL-491N',0,'2012-10-19 09:06:14',NULL,NULL,2),(66829,'dJgQoPBljoSlAYXtz3d0NV','archived',53321,NULL,463,'2012-09-26 16:52:08','2013-11-01 20:05:17',13,'2012-09-26 16:52:06','CS-CNNV-48ZX',0,'2012-09-27 17:15:34',NULL,NULL,5),(66831,'cGJrib2OfgYOY0gWYxfevp','complete',53323,NULL,2335,'2012-09-26 16:56:22','2013-01-05 14:20:39',12,'2012-09-26 16:56:21','ExtC2C3-DHTB-4919',0,'2013-01-05 14:20:39',NULL,NULL,2),(66833,'ceUvLUdTjdgAR2eMpee7k4','archived',48219,NULL,2363,'2012-09-26 17:08:33','2013-11-22 20:23:59',6,'2012-09-26 17:08:32','Int-DK0Y-491L',0,'2012-10-16 14:04:42',NULL,NULL,2),(66835,'cpUx4rFQXo3i1FabuvnB2O','archived',53325,NULL,2305,'2012-09-26 17:21:38','2013-11-05 20:42:16',8,'2012-09-26 17:21:36','EXTC5C6-DYIA-492L',0,'2012-10-01 19:05:59',NULL,NULL,2),(66837,'cf47Qo5x5cw7MXLBAy2qja','complete',47473,NULL,2337,'2012-09-26 17:35:15','2012-11-01 14:33:54',12,'2012-09-26 17:35:14','ExtC2C3-FBBN-47YF',0,'2012-11-01 14:33:54',NULL,NULL,2),(66839,'aXl1_MhgHk9j2tZU_r5IQy','archived',53327,NULL,2299,'2012-09-26 17:56:55','2013-11-01 20:05:21',13,'2012-09-26 17:56:53','PCS-DJ3Q-491F',0,'2012-09-27 18:15:59',NULL,NULL,5),(66841,'aNlQxtcRThyyLjHkY3e8tr','archived',53329,NULL,2337,'2012-09-26 17:57:54','2013-11-08 21:01:32',12,'2012-09-26 17:57:52','ExtC2C3-E7U7-48I9',0,'2012-10-04 15:34:04',NULL,NULL,2),(66843,'csZu6sTCnimAZBoX1q0aA7','archived',53331,NULL,2303,'2012-09-26 17:58:55','2013-11-01 20:05:25',13,'2012-09-26 17:58:52','PPS-BXWW-48YT',0,'2012-09-27 18:16:03',NULL,NULL,5),(66845,'cYfoTgtMjlGzcIRxXZaM0j','complete',53333,NULL,2337,'2012-09-26 18:13:36','2012-11-01 14:48:22',6,'2012-09-26 18:13:36','Int-4WXO-48OB',0,'2012-11-01 14:48:22',NULL,NULL,2),(66847,'b7Ddbwp71lOl9Ng0AnYP5j','complete',30761,NULL,2373,'2012-09-26 18:13:53','2012-11-12 18:19:21',12,'2012-09-26 18:13:52','ExtC2C3-EAB3-4931',0,'2012-11-12 18:19:21',NULL,NULL,2),(66849,'d7VhOrnRPkD7My9RrLPuZQ','complete',53335,NULL,2343,'2012-09-26 18:38:03','2012-10-25 08:15:44',8,'2012-09-26 18:38:02','EXTC5C6-ETTQ-494B',0,'2012-10-25 08:15:44',NULL,NULL,2),(66851,'b6i20vwSviFRi7bAEMo3Hk','complete',53337,NULL,1315,'2012-09-26 18:39:43','2013-02-25 13:31:05',8,'2012-09-26 18:39:41','EXTC5C6-EY64-494F',0,'2013-02-25 13:31:05',NULL,NULL,2),(66853,'bI0bz83RLjbj615Y5mh92M','complete',42017,NULL,1477,'2012-09-26 18:45:50','2013-04-11 12:34:52',10,'2012-09-26 18:45:48','EXTC5C6-F4UH-494N',0,'2013-04-11 12:34:52',NULL,NULL,2),(66855,'b_ckZscr1bhPb-cdA-uZ84','archived',53339,NULL,461,'2012-09-26 18:50:30','2013-11-01 21:02:52',13,'2012-09-26 18:50:27','GOP-EMIE-493X',0,'2012-09-27 19:15:44',NULL,NULL,5),(66857,'cS7idDi41l-5EY2gYWUCI-','archived',53341,NULL,2373,'2012-09-26 19:03:29','2013-11-05 20:42:19',12,'2012-09-26 19:03:28','ExtC2C3-EOCR-4941',0,'2012-10-01 19:06:15',NULL,NULL,2),(66859,'dCudmoT5Xfz4PlEhs7Vc22','archived',42675,NULL,2361,'2012-09-26 19:20:16','2013-11-12 20:19:14',10,'2012-09-26 19:20:15','EXTC5C6-FM2N-495L',0,'2012-10-08 11:21:36',NULL,NULL,2),(66861,'dWIsv4XdDlGOoew5GIlIU3','archived',53343,NULL,463,'2012-09-26 19:34:14','2013-11-01 22:03:15',13,'2012-09-26 19:01:34','CS-7K7N-47I1',0,'2012-09-27 20:15:47',NULL,NULL,5),(66863,'a2sm8vFAPfSOOSQZ4RQgll','complete',44439,NULL,2373,'2012-09-26 19:34:42','2012-11-12 18:19:27',12,'2012-09-26 19:27:52','ExtC2C3-FG9S-4957',0,'2012-11-12 18:19:27',NULL,NULL,2),(66865,'aDT-dTGtTgRkRE334SxBR3','archived',53345,NULL,459,'2012-09-26 19:35:47','2013-11-01 22:03:20',13,'2012-09-26 19:35:45','PS-GGH4-48K7',0,'2012-09-27 20:15:51',NULL,NULL,5),(66867,'a1S6mMA19dkPX0SWAJ2MpO','archived',53347,NULL,463,'2012-09-26 19:39:10','2013-11-01 22:03:25',13,'2012-09-26 19:39:08','CS-F8JA-494T',0,'2012-09-27 20:15:50',NULL,NULL,5),(66869,'dH_SXl7sfcYPQSAowfRezb','complete',53349,NULL,1327,'2012-09-26 19:44:56','2012-10-25 12:27:31',8,'2012-09-26 19:44:55','EXTC5C6-FVY4-495V',0,'2012-10-25 12:27:31',NULL,NULL,2),(66871,'d9Uq4gnUrhHkfeDcAxtol9','archived',51829,NULL,2237,'2012-09-26 20:01:27','2013-11-14 20:32:07',8,'2012-09-26 20:01:25','EXTC5C6-FXV6-495Z',0,'2012-10-10 10:16:38',NULL,NULL,2),(66873,'bNDG25prDfC59G9uMvuv0i','complete',53351,NULL,2357,'2012-09-26 20:20:11','2012-11-20 13:53:56',12,'2012-09-26 20:20:10','ExtC2C3-FV9R-495T',0,'2012-11-20 13:53:56',NULL,NULL,2),(66875,'cc_gP6IS1lKOymjUzFXW-f','archived',53353,NULL,2299,'2012-09-26 20:22:08','2013-11-04 19:22:18',13,'2012-09-26 20:22:06','PCS-FJ7B-495H',0,'2012-09-30 07:15:32',NULL,NULL,5),(66877,'aGdhcwGA1cBio8lDHwMyA-','archived',53355,NULL,463,'2012-09-26 20:26:20','2013-11-01 23:03:38',13,'2012-09-26 20:26:18','CS-8OFS-4879',0,'2012-09-27 21:15:52',NULL,NULL,5),(66879,'c9nNMLGtniKjNJAMc_Sw1H','archived',53357,NULL,463,'2012-09-26 20:34:13','2013-11-01 23:03:42',13,'2012-09-26 19:36:17','CS-ELRK-493V',0,'2012-09-27 21:15:54',NULL,NULL,5),(66881,'d8p1fjZuLnsz1CQg5iIG7B','archived',53359,NULL,463,'2012-09-26 20:34:42','2013-11-01 23:03:47',13,'2012-09-26 19:37:16','CS-ECZ7-4937',0,'2012-09-27 21:15:51',NULL,NULL,5),(66883,'aFwhS9RYjlc6qvT1W-ys-0','archived',53361,NULL,2019,'2012-09-26 20:35:09','2013-11-14 20:32:08',8,'2012-09-26 20:11:50','EXTC5C6-G22V-4963',0,'2012-10-10 17:38:53',NULL,NULL,2),(66885,'ac_ON0Z-boCQ69xC3UdU8Q','complete',53363,NULL,2291,'2012-09-26 20:35:17','2012-10-25 12:18:25',10,'2012-09-26 20:18:52','EXTC5C6-G9AA-496B',0,'2012-10-25 12:18:25',NULL,NULL,2),(66887,'dyxFul9J9eUQFTDVOaE55v','archived',47161,NULL,2363,'2012-09-26 20:35:25','2013-11-22 20:24:00',6,'2012-09-26 20:28:15','Int-GIZI-496L',0,'2012-10-16 14:04:55',NULL,NULL,2),(66889,'bZ3YYlPbnoWBtBejFCzy3R','complete',53365,NULL,1315,'2012-09-26 20:35:31','2013-02-25 13:31:17',8,'2012-09-26 20:28:25','EXTC5C6-GFXQ-496H',0,'2013-02-25 13:31:17',NULL,NULL,2),(66891,'ccq5sRFTDf-kvRF5R-AGPQ','archived',53367,NULL,2361,'2012-09-26 20:39:49','2013-11-12 20:19:15',10,'2012-09-26 20:39:49','EXTC5C6-GGHV-48K9',0,'2012-10-08 11:21:42',NULL,NULL,2),(66893,'c70Ag741zodkEWdrqt1OOg','complete',53369,NULL,1327,'2012-09-26 20:47:40','2012-10-25 12:27:59',8,'2012-09-26 20:47:39','EXTC5C6-GEYB-496F',0,'2012-10-25 12:27:59',NULL,NULL,2),(66895,'dCdJzI6FLkdjSiFyhe6pvq','complete',53371,NULL,2373,'2012-09-26 21:14:32','2012-11-12 18:19:34',12,'2012-09-26 21:14:30','ExtC2C3-GRAI-4973',0,'2012-11-12 18:19:34',NULL,NULL,2),(66897,'dsEZtAtQra94EAqsn5oFiI','archived',53373,NULL,2337,'2012-09-26 21:32:51','2013-11-08 21:01:34',12,'2012-09-26 21:32:50','ExtC2C3-H4WD-4985',0,'2012-10-04 15:21:48',NULL,NULL,2),(66899,'dkRkwJxY9krRs9CrsLgAHB','complete',53375,NULL,1315,'2012-09-26 21:34:14','2013-02-25 13:31:28',8,'2012-09-26 20:45:21','EXTC5C6-GJDR-496P',0,'2013-02-25 13:31:28',NULL,NULL,2),(66901,'dJeg74E9LbKAJOyGY09O61','archived',53341,NULL,2319,'2012-09-26 21:34:19','2013-11-05 20:42:22',12,'2012-09-26 20:48:50','ExtC2C3-GHMO-496J',0,'2012-10-01 17:21:55',NULL,NULL,2),(66903,'aam7P4iZLkGRW6DjBWI2g0','archived',53377,NULL,2299,'2012-09-26 21:34:27','2013-11-02 00:03:55',13,'2012-09-26 21:12:48','PCS-8IV6-45X1',0,'2012-09-27 22:15:48',NULL,NULL,5),(66905,'dwm34drzblqPZuwiJe8HGx','archived',53379,NULL,2305,'2012-09-26 21:34:55','2013-11-23 20:28:46',8,'2012-09-26 21:23:51','EXTC5C6-FPDG-495N',0,'2012-10-19 14:45:25',NULL,NULL,2),(66907,'bGFgYAr_XiC5tZ_HYf7G1f','complete',53381,NULL,2373,'2012-09-26 21:35:00','2012-11-12 18:19:36',12,'2012-09-26 21:28:24','ExtC2C3-GYCW-497D',0,'2012-11-12 18:19:36',NULL,NULL,2),(66909,'briDg1169eMBK841pkc5k-','archived',53383,NULL,459,'2012-09-26 21:35:11','2013-11-02 00:03:59',13,'2012-09-26 21:30:39','PS-BQ8P-461H',0,'2012-09-27 22:15:51',NULL,NULL,5),(66911,'dGH4OU-_1p4BdQEgE7-V_h','archived',53385,NULL,2323,'2012-09-26 21:35:30','2013-11-23 20:28:48',12,'2012-09-26 21:31:12','ExtC2C3-GY4I-497B',0,'2012-10-19 14:44:01',NULL,NULL,2),(66913,'aQQnujOZff1iycMG-7oG6l','archived',53387,NULL,791,'2012-09-26 21:43:05','2013-11-13 20:25:01',8,'2012-09-26 21:43:04','EXTC5C6-GTJH-4975',0,'2012-10-09 09:36:02',NULL,NULL,2),(66915,'a2n9elI2jjkQVNhsQC5gYd','archived',53389,NULL,459,'2012-09-26 21:45:35','2013-11-02 00:04:03',13,'2012-09-26 21:45:34','PS-H4AX-4983',0,'2012-09-27 22:15:52',NULL,NULL,5),(66917,'aIGujVv0HkAy1eG-getpLe','archived',53381,NULL,2323,'2012-09-26 22:12:34','2013-11-11 20:14:49',12,'2012-09-26 22:12:32','ExtC2C3-HNU1-4991',0,'2012-10-07 16:52:39',NULL,NULL,2),(66919,'bwyJpIz7reelnkXdzsA_3T','archived',53391,NULL,2361,'2012-09-26 22:34:14','2013-11-12 20:19:16',10,'2012-09-26 21:45:43','EXTC5C6-H249-497V',0,'2012-10-08 11:21:25',NULL,NULL,2),(66921,'d8vABnr9PakRDl8rOVg85h','complete',53393,NULL,1717,'2012-09-26 22:34:19','2012-10-27 10:28:43',8,'2012-09-26 21:46:35','EXTC5C6-HFQS-498N',0,'2012-10-27 10:28:43',NULL,NULL,2),(66923,'d635mYw2jdQy_ueVCyIEcG','archived',53381,NULL,2335,'2012-09-26 22:34:27','2013-11-08 21:01:36',12,'2012-09-26 21:47:58','ExtC2C3-HEPT-498L',0,'2012-10-04 08:49:14',NULL,NULL,2),(66925,'cVBOmLtevjH6gH5ZVLIuVD','archived',47233,NULL,2335,'2012-09-26 22:34:42','2013-11-08 21:01:38',12,'2012-09-26 21:56:55','ExtC2C3-H17Q-497P',0,'2012-10-04 09:25:53',NULL,NULL,2),(66927,'duF64B-3PmFyXv1C72l9Dk','complete',45507,NULL,2241,'2012-09-26 22:34:55','2013-01-05 14:15:28',8,'2012-09-26 22:23:36','EXTC5C6-HP3S-4993',0,'2013-01-05 14:15:28',NULL,NULL,2),(66929,'b9L108HZnau4hrpcHTVRO0','archived',53395,NULL,2303,'2012-09-26 22:35:02','2013-11-02 01:04:20',13,'2012-09-26 22:25:23','PPS-H2B9-497X',0,'2012-09-27 23:15:51',NULL,NULL,5),(66931,'bKEIDahKfpB4P2LGao4CXJ','archived',53397,NULL,463,'2012-09-26 22:39:08','2013-11-02 01:04:24',13,'2012-09-26 22:39:05','CS-FMAB-469D',0,'2012-09-27 23:15:52',NULL,NULL,5),(66933,'cptBZ9f3TeklYP9XiJUSrJ','complete',53399,NULL,2373,'2012-09-26 23:34:15','2012-11-12 18:19:55',12,'2012-09-26 22:58:05','ExtC2C3-G5PA-4965',0,'2012-11-12 18:19:55',NULL,NULL,2),(66935,'aPR6R1cCzfEy4EfiDsBZ5x','archived',53401,NULL,2241,'2012-09-27 00:34:14','2013-11-07 21:56:55',8,'2012-09-27 00:32:47','EXTC5C6-XO1-49AN',0,'2012-10-03 15:32:53',NULL,NULL,2),(66937,'dIDKl80ZDks7SgpK4sl2gL','archived',53403,NULL,2357,'2012-09-27 00:36:27','2013-11-06 02:44:13',12,'2012-09-27 00:36:26','ExtC2C3-HUDK-499D',0,'2012-10-02 00:49:29',NULL,NULL,2),(66939,'bFqWtTKhnh_kbsBvBA7aBL','complete',53405,NULL,2299,'2012-09-27 01:34:15','2013-01-08 09:50:00',13,'2012-09-27 01:13:58','PCS-IEZY-49A1',0,'2013-01-08 09:50:00',NULL,NULL,5),(66941,'d9Amg1CSTgU6E-SCC676XA','complete',53407,NULL,2299,'2012-09-27 06:56:51','2012-11-08 13:03:04',13,'2012-09-27 06:56:48','PCS-8EH5-4735',0,'2012-11-08 13:03:04',NULL,NULL,5),(66943,'cFnD9aqK9oBy5uFpUekcjl','complete',53409,NULL,2341,'2012-09-27 07:43:54','2012-10-30 12:22:52',8,'2012-09-27 07:43:53','EXTC5C6-63UI-49B5',0,'2012-10-30 12:22:52',NULL,NULL,2),(66945,'a0Z-FgaD9eFkZ41F61_GbX','archived',53411,NULL,459,'2012-09-27 07:48:41','2013-11-02 20:08:20',13,'2012-09-27 07:48:39','PS-5J6G-49B3',0,'2012-09-28 08:15:38',NULL,NULL,5),(66947,'bH78gMa_5ol49f2Mkzwst0','complete',53413,NULL,1379,'2012-09-27 08:16:44','2013-01-05 14:49:29',8,'2012-09-27 08:16:43','EXTC5C6-6ETN-49BH',0,'2013-01-05 14:49:29',NULL,NULL,2),(66949,'b3sLTcEq5f1jfFPSspLez9','complete',53415,NULL,2323,'2012-09-27 08:48:25','2012-11-12 11:05:18',12,'2012-09-27 08:48:23','ExtC2C3-6T9P-49BT',0,'2012-11-12 11:05:18',NULL,NULL,2),(66951,'c-ckwrHdrmOA6dQk70nxJy','complete',53417,NULL,2373,'2012-09-27 09:13:06','2012-11-12 18:20:09',12,'2012-09-27 09:13:04','ExtC2C3-768X-49C9',0,'2012-11-12 18:20:09',NULL,NULL,2),(66953,'bkGYpSoYvow4elwqtIyWEb','complete',53419,NULL,2291,'2012-09-27 09:16:00','2012-10-25 12:18:36',10,'2012-09-27 09:15:58','EXTC5C6-7SGH-49CT',0,'2012-10-25 12:18:36',NULL,NULL,2),(66955,'aNXLMZkO5nGOxnIq6uoBm-','archived',53421,NULL,2357,'2012-09-27 09:25:40','2013-11-12 20:19:18',12,'2012-09-27 09:25:39','ExtC2C3-7PTN-49CN',0,'2012-10-08 10:00:48',NULL,NULL,2),(66957,'bC3XRfwKvoKkVMrH6mtP-L','complete',53423,NULL,1327,'2012-09-27 10:08:27','2012-10-25 12:27:38',8,'2012-09-27 10:08:26','EXTC5C6-8D3B-49DR',0,'2012-10-25 12:27:38',NULL,NULL,2),(66959,'ds0Wjur65ok62KIwpWlWwv','complete',53425,NULL,1327,'2012-09-27 10:26:17','2012-10-25 12:27:39',8,'2012-09-27 10:26:16','EXTC5C6-8LEM-49EB',0,'2012-10-25 12:27:39',NULL,NULL,2),(66961,'bVkKmi6inmtOyti4SasWpy','archived',53427,NULL,2237,'2012-09-27 10:28:41','2013-11-14 20:32:09',8,'2012-09-27 10:28:40','EXTC5C6-8Q7I-49EL',0,'2012-10-10 10:51:37',NULL,NULL,2),(66963,'bDzygpLoPf6AiMZfdBWQ1D','complete',53429,NULL,1315,'2012-09-27 10:34:13','2013-02-25 13:31:40',8,'2012-09-27 09:36:22','EXTC5C6-AU5L-48WF',0,'2013-02-25 13:31:40',NULL,NULL,2),(66965,'cwPyv55tTemQapj4dKlCOk','archived',53431,NULL,459,'2012-09-27 10:34:16','2013-11-14 20:32:13',13,'2012-09-27 10:34:14','PS-8YUQ-46V1',0,'2012-10-10 14:20:21',NULL,NULL,5),(66967,'aVAaKFbV1ifyklT5PGKtIg','archived',53433,NULL,2303,'2012-09-27 10:34:21','2013-11-02 20:08:23',13,'2012-09-27 09:48:05','PPS-6SFG-49BP',0,'2012-09-28 11:15:45',NULL,NULL,5),(66969,'d95MNy3WXnwPSPJa2Z639W','archived',53435,NULL,2019,'2012-09-27 10:34:58','2013-11-14 20:32:14',8,'2012-09-27 09:59:33','EXTC5C6-8DUE-49DV',0,'2012-10-10 17:38:55',NULL,NULL,2),(66971,'cjxMn9rRPdCizwqO33-GSD','complete',53437,NULL,2283,'2012-09-27 10:35:06','2012-10-29 12:45:25',8,'2012-09-27 10:01:11','EXTC5C6-88ZA-49DH',0,'2012-10-29 12:45:25',NULL,NULL,2),(66973,'bKP4b7_M1noBPm8qVOocGN','complete',53439,NULL,2337,'2012-09-27 10:35:15','2012-11-01 14:45:19',12,'2012-09-27 10:12:57','ExtC2C3-8D6D-49DT',0,'2012-11-01 14:45:19',NULL,NULL,2),(66975,'a1ONsBvyTgLlraC2lOVPK6','archived',53441,NULL,459,'2012-09-27 10:35:32','2013-11-01 20:05:29',13,'2012-09-27 10:13:39','PS-7UZR-49CZ',0,'2012-09-27 15:18:57',NULL,NULL,5),(66977,'bYtSeglCTjRlGkFn-eykl-','archived',53443,NULL,791,'2012-09-27 10:36:33','2013-11-13 20:25:03',8,'2012-09-27 10:36:32','EXTC5C6-8UFG-49EP',0,'2012-10-09 09:35:48',NULL,NULL,2),(66979,'dReHB9SfzhbACHRwi0C1nx','archived',53445,NULL,459,'2012-09-27 10:42:09','2013-11-02 20:08:27',13,'2012-09-27 10:42:08','PS-HH96-46RD',0,'2012-09-28 11:15:47',NULL,NULL,5),(66981,'dpt0ifDb9kKyJEDbIG0S1l','complete',50737,NULL,2373,'2012-09-27 11:03:40','2012-11-12 18:19:50',12,'2012-09-27 11:03:38','ExtC2C3-94CG-49F3',0,'2012-11-12 18:19:50',NULL,NULL,2),(66983,'c_U6xFt9Hm_lXWwO4VYBcq','complete',53447,NULL,2303,'2012-09-27 11:16:04','2012-11-16 15:55:10',13,'2012-09-27 11:16:02','PPS-89IN-49DJ',0,'2012-11-16 15:55:10',NULL,NULL,5),(66985,'bXzshkI75lwO0RqK-NuYgt','complete',26723,NULL,2373,'2012-09-27 11:21:10','2013-02-19 16:55:33',6,'2012-09-27 11:21:09','Int-9HFB-49G9',0,'2013-02-19 16:55:33',NULL,NULL,2),(66987,'ce44t8LgXk4BV3joNAsJuz','archived',53449,NULL,2237,'2012-09-27 11:24:29','2013-11-14 20:32:15',8,'2012-09-27 11:24:27','EXTC5C6-956G-49FB',0,'2012-10-10 10:16:06',NULL,NULL,2),(66989,'bG8KvU74naRA2ChhoUR7cR','archived',53451,NULL,2019,'2012-09-27 11:29:06','2013-11-14 20:32:16',8,'2012-09-27 11:29:06','EXTC5C6-98KE-49FV',0,'2012-10-10 17:38:58',NULL,NULL,2),(66991,'aP3OnPmDDbYAZeOOllBCvR','archived',53453,NULL,459,'2012-09-27 11:34:13','2013-11-02 20:08:30',13,'2012-09-27 11:00:05','PS-B2EU-48X5',0,'2012-09-28 12:15:35',NULL,NULL,5),(66993,'c5c3KjNkTiMAJw5c1MnBgB','archived',53455,NULL,791,'2012-09-27 11:34:37','2013-11-06 20:50:27',8,'2012-09-27 11:34:36','EXTC5C6-A3S9-47NP',0,'2012-10-02 14:16:12',NULL,NULL,2),(66995,'bz_nxh3w9jIBUoKsjuuhKR','archived',26723,NULL,2323,'2012-09-27 11:34:40','2013-11-12 20:19:19',6,'2012-09-27 11:34:40','Int-9O22-49GT',0,'2012-10-08 10:35:46',NULL,NULL,2),(66997,'c2kMAQjTDgqAEXuEsP7A7r','archived',26723,NULL,2363,'2012-09-27 11:34:46','2013-11-22 20:24:00',6,'2012-09-27 11:12:39','Int-9CG2-49G5',0,'2012-10-16 14:05:09',NULL,NULL,2),(66999,'aUJSkX-eviFBpaaTcb1_Og','archived',53457,NULL,459,'2012-09-27 11:34:53','2013-11-02 20:08:33',13,'2012-09-27 11:18:24','PS-82YW-49DB',0,'2012-09-28 12:15:39',NULL,NULL,5),(67001,'dI_Q7v_QfhPjvQ2LPkC7ZZ','complete',26723,NULL,2335,'2012-09-27 11:35:18','2012-11-23 11:31:49',6,'2012-09-27 11:26:17','Int-9KCW-49GB',0,'2012-11-23 11:31:49',NULL,NULL,2),(67003,'djf5ReCv9mk4YTqc8WivDj','archived',53459,NULL,463,'2012-09-27 11:35:24','2013-11-02 20:08:37',13,'2012-09-27 11:32:37','CS-AHV9-47ON',0,'2012-09-28 12:15:40',NULL,NULL,5),(67005,'bFQq8hBPzoa4L7pL5l6bzW','complete',53461,NULL,1327,'2012-09-27 11:46:39','2012-10-25 12:28:40',8,'2012-09-27 11:46:37','EXTC5C6-9NDR-49GR',0,'2012-10-25 12:28:40',NULL,NULL,2),(67007,'cNOemznhPfIlHPrieW0EMH','complete',51285,NULL,2337,'2012-09-27 11:50:09','2012-11-01 14:48:59',12,'2012-09-27 11:50:08','ExtC2C3-E7Z5-492V',0,'2012-11-01 14:48:59',NULL,NULL,2),(67009,'aS4ECZz4jgB51hNuRCEClH','archived',47391,NULL,2361,'2012-09-27 11:50:12','2013-11-12 20:19:20',10,'2012-09-27 11:50:11','EXTC5C6-EAX2-4935',0,'2012-10-08 11:21:29',NULL,NULL,2),(67011,'b_kxrLb-fn-Apdd2_8kIrw','archived',53463,NULL,2237,'2012-09-27 11:50:16','2013-11-14 20:32:17',8,'2012-09-27 11:50:15','EXTC5C6-9LGD-49GF',0,'2012-10-10 10:16:32',NULL,NULL,2),(67013,'bgHP3h47Tlo5drK_ca_9gS','archived',53465,NULL,463,'2012-09-27 11:57:06','2013-11-06 20:50:31',13,'2012-09-27 11:57:05','CS-94P5-49F9',0,'2012-10-02 11:43:32',NULL,NULL,5),(67015,'cdi8XZ6P1ciRqoYOg0SfbR','archived',53467,NULL,459,'2012-09-27 12:07:27','2013-11-02 20:08:41',13,'2012-09-27 12:07:26','PS-9C0Q-49G3',0,'2012-09-28 12:15:42',NULL,NULL,5),(67017,'ciE9O6kMHbwPWgYA_xhn6l','archived',53469,NULL,461,'2012-09-27 12:12:24','2013-11-02 20:08:44',13,'2012-09-27 12:12:22','GOP-95CK-49FD',0,'2012-09-28 12:15:43',NULL,NULL,5),(67019,'bF9CS_Tafo7ijI6JR3Ydhk','archived',53471,NULL,831,'2012-09-27 12:17:38','2013-11-14 20:32:18',8,'2012-09-27 12:17:37','EXTC5C6-A5SG-49HL',0,'2012-10-10 18:29:55',NULL,NULL,2),(67021,'camC0mHojfU5n9YHVfLl11','complete',53473,NULL,2361,'2012-09-27 12:34:13','2013-01-05 14:38:10',10,'2012-09-27 11:37:10','EXTC5C6-9ADF-48SJ',0,'2013-01-05 14:38:10',NULL,NULL,2),(67023,'dnmx0jd31l0ioddSHomlN2','archived',53475,NULL,2291,'2012-09-27 12:34:22','2013-11-23 20:28:49',10,'2012-09-27 11:37:26','EXTC5C6-39P-48ND',0,'2012-10-19 09:14:16',NULL,NULL,2),(67025,'aBcyiWtIfoD5PuijOKQPtN','archived',53477,NULL,831,'2012-09-27 12:34:30','2013-11-14 20:32:20',8,'2012-09-27 11:41:59','EXTC5C6-99EL-49G1',0,'2012-10-10 18:30:01',NULL,NULL,2),(67027,'c8h1hFgW9gUBLBR48hwrH5','complete',53479,NULL,1315,'2012-09-27 12:34:39','2013-02-25 13:31:52',8,'2012-09-27 11:51:01','EXTC5C6-9P3P-49GV',0,'2013-02-25 13:31:52',NULL,NULL,2),(67029,'dyqsoZ3t9jtkmw_tC_bK3V','complete',53481,NULL,2241,'2012-09-27 12:34:47','2013-01-05 14:05:20',8,'2012-09-27 12:07:22','EXTC5C6-9ZBI-49H9',0,'2013-01-05 14:05:20',NULL,NULL,2),(67031,'aHKhIc6bjbSOUyk9FvGVUf','archived',53483,NULL,2337,'2012-09-27 12:51:09','2013-11-08 21:01:41',12,'2012-09-27 12:51:08','ExtC2C3-9MNH-49GP',0,'2012-10-04 14:52:42',NULL,NULL,2),(67033,'aBCLxKwZfcryU9fswjgZeh','complete',53485,NULL,2375,'2012-09-27 12:59:31','2012-11-15 10:37:04',12,'2012-09-27 12:59:30','EXTC4-ADEH-49HZ',0,'2012-11-15 10:37:04',NULL,NULL,2),(67035,'cjogQuQMzcJlxr-Qkq5E5B','archived',53487,NULL,2305,'2012-09-27 13:07:32','2013-11-06 20:50:33',8,'2012-09-27 13:07:31','EXTC5C6-AO1K-49IV',0,'2012-10-02 14:16:16',NULL,NULL,2),(67037,'anRco3Okzj3Qe8AyYc9xNJ','archived',53489,NULL,2373,'2012-09-27 13:34:13','2013-11-06 20:50:34',12,'2012-09-27 12:54:00','ExtC2C3-AK3Z-49IJ',0,'2012-10-02 14:16:17',NULL,NULL,2),(67039,'byxX_xFrndczaBmSxudF2f','archived',53491,NULL,2357,'2012-09-27 13:34:30','2013-11-12 20:19:23',12,'2012-09-27 13:29:45','ExtC2C3-AN3Y-49IR',0,'2012-10-08 09:50:08',NULL,NULL,2),(67041,'dZl9cKHCbk-6RpDzjgwSxK','archived',53493,NULL,2299,'2012-09-27 14:05:11','2013-11-02 20:08:48',13,'2012-09-27 14:05:09','PCS-AGOC-48VD',0,'2012-09-28 14:15:38',NULL,NULL,5),(67043,'bx3pI7H_zaCkZhnjxTjzpY','archived',53495,NULL,461,'2012-09-27 14:19:04','2013-11-02 20:08:52',13,'2012-09-27 14:19:01','GOP-B8OJ-49K5',0,'2012-09-28 15:15:46',NULL,NULL,5),(67045,'dGCsMBJjvd3lt4bNRNfy_Y','archived',53497,NULL,2241,'2012-09-27 14:23:07','2013-11-07 21:56:56',8,'2012-09-27 14:23:06','EXTC5C6-BQS8-49LN',0,'2012-10-03 15:49:53',NULL,NULL,2),(67047,'dYUv4byaTih5sXnx2cBZid','archived',53499,NULL,2337,'2012-09-27 14:23:10','2013-11-08 21:01:43',12,'2012-09-27 14:23:09','ExtC2C3-BHKT-49L5',0,'2012-10-04 15:26:32',NULL,NULL,2),(67049,'bBc32DsPHnxBsFQ--X10Nq','complete',51521,NULL,2337,'2012-09-27 14:34:14','2012-11-01 14:32:10',12,'2012-09-27 13:50:34','ExtC2C3-B34G-49JT',0,'2012-11-01 14:32:10',NULL,NULL,2),(67051,'bCZo8QaWXjZQ4QjNxCtMNd','complete',53501,NULL,2337,'2012-09-27 14:34:28','2012-11-01 14:46:08',12,'2012-09-27 14:18:02','ExtC2C3-HP8M-4995',0,'2012-11-01 14:46:08',NULL,NULL,2),(67053,'boEpaCGQ1lSQTHNQI4pbuk','archived',53499,NULL,2323,'2012-09-27 14:42:46','2013-11-11 20:14:52',12,'2012-09-27 14:42:44','ExtC2C3-BX8N-49M9',0,'2012-10-07 16:45:44',NULL,NULL,2),(67055,'cPA2_CCOnjT4F8EHTL9sHY','complete',53503,NULL,2291,'2012-09-27 14:44:24','2012-10-25 12:18:42',10,'2012-09-27 14:44:22','EXTC5C6-BZAM-49MH',0,'2012-10-25 12:18:42',NULL,NULL,2),(67057,'bskiUyCq5mhkJheol4wSm1','archived',53505,NULL,463,'2012-09-27 15:13:03','2013-11-02 20:08:55',13,'2012-09-27 15:13:01','CS-AUWB-49J9',0,'2012-09-28 15:15:44',NULL,NULL,5),(67059,'aBsHOyXpfpyym1tiRBsukU','archived',53507,NULL,2323,'2012-09-27 15:15:53','2013-11-11 20:14:54',12,'2012-09-27 15:15:52','ExtC2C3-BZLO-49ML',0,'2012-10-07 17:27:05',NULL,NULL,2),(67061,'bmhbCYuaLh5jw5HRW6THSM','complete',53509,NULL,1315,'2012-09-27 15:15:58','2013-02-25 13:32:06',2,'2012-09-27 15:15:57','Int-89GT-48QP',0,'2013-02-25 13:32:06',NULL,NULL,2),(67063,'bgCpE1w99fGP4ko-iiBXpX','complete',53511,NULL,2357,'2012-09-27 15:17:09','2012-11-20 13:53:19',12,'2012-09-27 15:17:08','ExtC2C3-CEOC-49NN',0,'2012-11-20 13:53:19',NULL,NULL,2),(67065,'dA-Mug7jfnJzitmn4GgWTs','archived',53513,NULL,2237,'2012-09-27 15:20:53','2013-11-14 20:32:21',8,'2012-09-27 15:20:51','EXTC5C6-ANA3-49IT',0,'2012-10-10 10:15:55',NULL,NULL,2),(67067,'dd0c7q86bgikV_RINkc7CI','archived',53515,NULL,459,'2012-09-27 15:34:13','2013-11-02 20:08:59',13,'2012-09-27 14:34:03','PS-A4UG-49HJ',0,'2012-09-28 16:15:39',NULL,NULL,5),(67069,'cqjyw03RXhm6MlbNzkhIoZ','complete',53511,NULL,2319,'2012-09-27 15:34:47','2012-11-02 17:22:29',12,'2012-09-27 14:39:36','ExtC2C3-BTB8-49LX',0,'2012-11-02 17:22:29',NULL,NULL,2),(67071,'cLLt1Qx49a_AZsKfLpx0o7','archived',53517,NULL,459,'2012-09-27 15:35:00','2013-11-02 20:09:02',13,'2012-09-27 14:53:18','PS-BAKM-49K9',0,'2012-09-28 16:15:42',NULL,NULL,5),(67073,'ctTV6LwYDl55Mr7YLwCyKw','archived',53519,NULL,463,'2012-09-27 15:35:29','2013-11-12 20:19:27',13,'2012-09-27 15:09:30','CS-AL41-49IL',0,'2012-10-08 15:28:57',NULL,NULL,5),(67075,'au3MgHaDngClfi2v-A7kjr','archived',53521,NULL,463,'2012-09-27 15:35:59','2013-11-05 20:42:29',13,'2012-09-27 15:23:55','CS-C3MC-49MT',0,'2012-10-01 14:19:18',NULL,NULL,5),(67077,'d6qMNxrjrezixbYcHPkelw','archived',53523,NULL,2301,'2012-09-27 15:36:28','2013-11-05 20:42:36',13,'2012-09-27 15:31:01','POS-B556-49JX',0,'2012-10-01 17:18:10',NULL,NULL,5),(67079,'chV70m8I9f0BxNdCUoqvzu','complete',53525,NULL,461,'2012-09-27 15:48:41','2012-12-06 08:08:37',13,'2012-09-27 15:48:39','GOP-C5KN-49MV',0,'2012-12-06 08:08:37',NULL,NULL,5),(67081,'bL5q7LT2rmDRIRWroVb5pR','archived',53527,NULL,463,'2012-09-27 15:50:31','2013-11-06 20:50:39',13,'2012-09-27 15:50:30','CS-98S4-47LD',0,'2012-10-02 11:44:58',NULL,NULL,5),(67083,'as4SCoRvnbdkU3pq4cUL7P','archived',53529,NULL,459,'2012-09-27 16:07:09','2013-11-02 20:09:06',13,'2012-09-27 16:07:06','PS-CRQJ-49OB',0,'2012-09-28 16:15:40',NULL,NULL,5),(67085,'bXIiJuLArddObpc7Fb5pfH','complete',53531,NULL,1717,'2012-09-27 16:09:22','2012-10-27 10:29:07',8,'2012-09-27 16:09:21','EXTC5C6-EHXA-493P',0,'2012-10-27 10:29:07',NULL,NULL,2),(67087,'bnQhtDFdbmmA_Dz-hHe3qw','archived',53533,NULL,2301,'2012-09-27 16:34:14','2013-11-02 20:09:09',13,'2012-09-27 15:48:58','POS-C3JR-49MR',0,'2012-09-28 17:15:32',NULL,NULL,5),(67089,'ckCPRc7QLakAiyj94jrw5M','archived',53535,NULL,459,'2012-09-27 16:34:46','2013-11-02 20:09:12',13,'2012-09-27 15:57:27','PS-CF6Q-49NR',0,'2012-09-28 17:15:35',NULL,NULL,5),(67091,'bpzGhw26zgwk4e1Qcz7FGq','archived',53537,NULL,2373,'2012-09-27 16:35:15','2013-11-06 20:50:42',12,'2012-09-27 16:11:07','ExtC2C3-CSEW-49OD',0,'2012-10-02 17:15:29',NULL,NULL,2),(67093,'dSVfZ8v8PpMzJKaXFZz9TW','archived',53539,NULL,2361,'2012-09-27 16:39:17','2013-11-06 20:50:44',10,'2012-09-27 16:39:15','EXTC5C6-8PLH-49EJ',0,'2012-10-02 17:15:32',NULL,NULL,2),(67095,'bv9X-w7O5mxlyA2bApYcFd','archived',27806,NULL,2109,'2012-09-27 16:45:13','2013-11-16 20:37:57',6,'2012-09-27 16:45:12','Int-DN3E-49PT',0,'2012-10-12 15:06:23',NULL,NULL,2),(67097,'cAnlrCgRzoHzSz4CD5jZWA','archived',53541,NULL,2241,'2012-09-27 16:46:07','2013-11-07 21:56:57',8,'2012-09-27 16:46:06','EXTC5C6-DH55-49PJ',0,'2012-10-03 15:36:07',NULL,NULL,2),(67099,'aUIY5Vlv5poP7wYDKOUlxu','archived',53543,NULL,2303,'2012-09-27 17:05:15','2013-11-02 20:09:16',13,'2012-09-27 17:05:14','PPS-E5EI-466P',0,'2012-09-28 17:15:36',NULL,NULL,5),(67101,'dVb71wuInhYkB3wJPa8loJ','archived',53545,NULL,461,'2012-09-27 17:06:16','2013-11-23 20:28:54',13,'2012-09-27 17:06:14','GOP-986J-49FR',0,'2012-10-19 15:18:10',NULL,NULL,5),(67103,'aYu3t0ByXdcOZKsfbZCuZ5','archived',53547,NULL,831,'2012-09-27 17:08:44','2013-11-14 20:32:22',8,'2012-09-27 17:08:42','EXTC5C6-DUUR-49Q9',0,'2012-10-10 18:29:32',NULL,NULL,2),(67105,'chzXRVq6fodBWDRVBlXTU9','archived',45809,NULL,2319,'2012-09-27 17:20:57','2013-11-05 20:42:39',12,'2012-09-27 17:20:56','ExtC2C3-DR4T-49Q3',0,'2012-10-01 14:40:50',NULL,NULL,2),(67107,'bL40Mh2tvfhjwsD2vg3fU6','archived',53549,NULL,461,'2012-09-27 17:25:47','2013-11-02 20:09:20',13,'2012-09-27 17:25:45','GOP-DQFZ-49Q1',0,'2012-09-28 18:15:46',NULL,NULL,5),(67109,'c4zSf9_29iyOVlnJcLXitV','archived',53551,NULL,463,'2012-09-27 17:34:14','2013-11-02 20:09:23',13,'2012-09-27 16:33:10','CS-EZKM-494H',0,'2012-09-28 18:15:47',NULL,NULL,5),(67111,'cWt6axom9hQBJdDaI0VZ0P','archived',1461,NULL,2019,'2012-09-27 17:34:41','2013-11-14 20:32:23',8,'2012-09-27 16:34:21','EXTC5C6-DGQM-49PH',0,'2012-10-10 17:38:51',NULL,NULL,2),(67113,'ddJq0P9eTnplX-k3pPJBLv','archived',53553,NULL,463,'2012-09-27 17:34:48','2013-11-02 20:09:26',13,'2012-09-27 17:13:25','CS-BQAW-49LL',0,'2012-09-28 18:15:50',NULL,NULL,5),(67115,'dK0YrAYl5ni4GrUtZySfCt','archived',53555,NULL,2299,'2012-09-27 17:35:17','2013-11-05 20:42:46',13,'2012-09-27 17:29:20','PCS-E43O-47WJ',0,'2012-10-01 11:21:28',NULL,NULL,5),(67117,'d0Mzx_TYDkoRJ8wU1CIbw6','complete',53557,NULL,1685,'2012-09-27 17:37:04','2012-10-26 13:37:30',12,'2012-09-27 17:37:02','EXTC4-E8GV-492X',0,'2012-10-26 13:37:30',NULL,NULL,2),(67119,'aWH4_5rGnpEPn2AFoDdNPi','complete',4965,NULL,2373,'2012-09-27 17:46:58','2013-02-20 13:23:47',6,'2012-09-27 17:46:57','Int-EDKT-49RF',0,'2013-02-20 13:23:47',NULL,NULL,2),(67121,'djLB0SznbarO-3AfZQyzbh','archived',53559,NULL,459,'2012-09-27 17:49:50','2013-11-02 20:09:29',13,'2012-09-27 17:49:48','PS-93YO-48S5',0,'2012-09-28 18:15:51',NULL,NULL,5),(67123,'d4vz0zAobdQkXDWxkNii6I','archived',53561,NULL,463,'2012-09-27 17:55:45','2013-11-02 20:09:33',13,'2012-09-27 17:55:43','CS-4P69-49AV',0,'2012-09-28 18:15:52',NULL,NULL,5),(67125,'bwx_FsZcbi6jPbhN1JHpy6','archived',53563,NULL,459,'2012-09-27 18:08:54','2013-11-02 20:09:36',13,'2012-09-27 18:08:52','PS-CXX6-49OR',0,'2012-09-28 18:15:48',NULL,NULL,5),(67127,'apNttvmnPjMB5mHxsqilMJ','archived',53565,NULL,463,'2012-09-27 18:11:18','2013-11-02 20:09:39',13,'2012-09-27 18:11:16','CS-AZ6E-46JJ',0,'2012-09-28 18:15:53',NULL,NULL,5),(67129,'d0sIBNF8PhUz5kt2f3i73M','complete',42703,NULL,2325,'2012-09-27 18:34:15','2012-10-22 11:04:23',2,'2012-09-27 17:51:37','Int-8RLP-46G3',0,'2012-10-22 11:04:23',NULL,NULL,2),(67131,'afgKCqDCLabQO3mFAeq_OM','archived',53567,NULL,459,'2012-09-27 18:52:34','2013-11-02 21:07:48',13,'2012-09-27 18:52:32','PS-F1GF-49SH',0,'2012-09-28 19:15:48',NULL,NULL,5),(67133,'dnpt1t7ifbrPctZATVzXY9','complete',53569,NULL,2325,'2012-09-27 18:53:16','2012-10-22 11:04:35',2,'2012-09-27 18:53:15','Int-BBRN-48XN',0,'2012-10-22 11:04:35',NULL,NULL,2),(67135,'bfGWFe_pvj7AZnV0YLMDXI','complete',53571,NULL,1327,'2012-09-27 19:17:44','2012-10-25 12:27:49',8,'2012-09-27 19:17:42','EXTC5C6-FIJ8-49T7',0,'2012-10-25 12:27:49',NULL,NULL,2),(67137,'c0G2i8iFbbHAeu-IRSUY5J','archived',53573,NULL,2237,'2012-09-27 19:22:36','2013-11-14 20:32:24',8,'2012-09-27 19:22:35','EXTC5C6-9KHQ-49GD',0,'2012-10-10 10:51:22',NULL,NULL,2),(67139,'cKSdI7xi1m6B26kB3mtt3Y','complete',26165,NULL,2363,'2012-09-27 19:34:13','2012-11-08 14:12:40',6,'2012-09-27 18:33:45','Int-ESBR-49S7',0,'2012-11-08 14:12:40',NULL,NULL,2),(67141,'d2iOzIzrLhl59bdxp7SaGk','archived',53575,NULL,2343,'2012-09-27 19:34:18','2013-11-11 20:14:55',8,'2012-09-27 18:38:03','EXTC5C6-I6CC-46S7',0,'2012-10-07 16:14:12',NULL,NULL,2),(67143,'dC9_9Ww0bb9ONWO_xMQJ1x','archived',53577,NULL,2237,'2012-09-27 19:34:26','2013-11-14 20:32:25',8,'2012-09-27 18:55:01','EXTC5C6-EW46-49S9',0,'2012-10-10 10:16:26',NULL,NULL,2),(67145,'a4T-kr5hjh3jNh8Lus03MM','complete',31893,NULL,2325,'2012-09-27 19:34:35','2012-10-22 11:04:50',2,'2012-09-27 19:26:44','Int-BNR9-47R7',0,'2012-10-22 11:04:50',NULL,NULL,2),(67147,'aXHmv5ZVDbLPEgij--gvJu','complete',53579,NULL,2319,'2012-09-27 20:28:47','2012-11-02 17:21:54',6,'2012-09-27 20:28:46','Int-BTRS-46XF',0,'2012-11-02 17:21:54',NULL,NULL,2),(67149,'bsHfufulHfFl2SZzG9AaUb','archived',53581,NULL,463,'2012-09-27 20:34:15','2013-11-02 23:08:30',13,'2012-09-27 19:37:43','CS-BVWR-49M3',0,'2012-09-28 21:15:49',NULL,NULL,5),(67151,'ajoAQquFvi0Pei4bYlmHe5','archived',53583,NULL,459,'2012-09-27 20:34:55','2013-11-02 23:08:34',13,'2012-09-27 19:49:22','PS-FLKW-49TB',0,'2012-09-28 21:15:51',NULL,NULL,5),(67153,'danZmQJ5jltBKVuIyV0f7h','complete',53585,NULL,1315,'2012-09-27 20:35:26','2013-02-25 13:32:16',8,'2012-09-27 20:20:34','EXTC5C6-FQL1-49TF',0,'2013-02-25 13:32:16',NULL,NULL,2),(67155,'b44aFX4vrbh51rnJVOv7lH','complete',53587,NULL,1379,'2012-09-27 20:50:31','2013-01-05 15:00:11',8,'2012-09-27 20:50:30','EXTC5C6-GOEO-49V5',0,'2013-01-05 15:00:11',NULL,NULL,2),(67157,'aoyB5ybwTblA2iCFPYTb6f','archived',53589,NULL,1315,'2012-09-27 21:08:28','2013-11-06 22:49:52',8,'2012-09-27 21:08:26','EXTC5C6-GWVV-49VH',0,'2012-10-02 21:16:23',NULL,NULL,2),(67159,'dGpo2MdFHpr76F5GuvLW5U','complete',52563,NULL,2969,'2012-09-27 21:12:26','2013-04-12 13:16:09',2,'2012-09-27 21:12:25','Int-GS9A-49V9',1,'2013-04-12 13:16:09',NULL,NULL,2),(67161,'d4ICVb9THm6yQAJTZU6tgV','complete',53591,NULL,2301,'2012-09-27 21:20:01','2012-11-30 15:50:18',13,'2012-09-27 21:19:58','POS-AAQT-49HR',0,'2012-11-30 15:50:18',NULL,NULL,5),(67163,'bTSTOXXz5nUjvy51yVclcr','archived',53593,NULL,2383,'2012-09-27 21:30:58','2013-11-09 21:05:32',10,'2012-09-27 21:30:57','EXTC5C6-H6O8-49VX',0,'2012-10-05 09:09:57',NULL,NULL,2),(67165,'dmLeKLSNHoARsleEVnOdDV','archived',53589,NULL,791,'2012-09-27 21:34:14','2013-11-13 20:25:04',8,'2012-09-27 21:14:12','EXTC5C6-H3K9-49VT',0,'2012-10-09 09:35:52',NULL,NULL,2),(67167,'a6ogf3Ec5h-k91aatmwp3k','archived',53595,NULL,463,'2012-09-27 21:35:47','2013-11-03 00:08:46',13,'2012-09-27 21:35:46','CS-B8D8-49K3',0,'2012-09-28 22:15:52',NULL,NULL,5),(67169,'aJr76T9EbhVO4-tn3eCqKY','archived',53597,NULL,463,'2012-09-27 21:46:43','2013-11-03 00:08:50',13,'2012-09-27 21:46:40','CS-8Z2Z-49EZ',0,'2012-09-28 22:15:54',NULL,NULL,5),(67171,'d4ZCcGxEvhXjehNnOPr0yb','archived',53599,NULL,461,'2012-09-27 21:56:33','2013-11-03 00:08:54',13,'2012-09-27 21:56:31','GOP-GGQJ-49UP',0,'2012-09-28 22:15:48',NULL,NULL,5),(67173,'ckT0h2v09czjruDZBqzG6J','archived',53601,NULL,2383,'2012-09-27 21:57:32','2013-11-09 21:05:33',10,'2012-09-27 21:57:31','EXTC5C6-HKME-49WD',0,'2012-10-05 08:51:10',NULL,NULL,2),(67175,'dO3i9ulX1n9i2Qq-cpRQFy','archived',53603,NULL,2019,'2012-09-27 22:34:15','2013-11-14 20:32:27',8,'2012-09-27 21:41:26','EXTC5C6-GV86-49VD',0,'2012-10-10 17:38:59',NULL,NULL,2),(67177,'aYY8B7FxDlkRn4qjcgS6yB','complete',53605,NULL,1315,'2012-09-27 22:34:24','2013-02-25 13:32:26',8,'2012-09-27 22:04:22','EXTC5C6-HODR-49WL',0,'2013-02-25 13:32:26',NULL,NULL,2),(67179,'cdwdJBHGnmEAuPK40mAUjp','complete',53607,NULL,2291,'2012-09-27 23:34:16','2012-10-25 12:18:17',10,'2012-09-27 22:46:50','EXTC5C6-DEA9-48GH',0,'2012-10-25 12:18:17',NULL,NULL,2),(67181,'c1p5qRbkzc-Qpz3-dvqfT4','archived',53609,NULL,2299,'2012-09-27 23:34:27','2013-11-03 02:09:25',13,'2012-09-27 22:52:46','PCS-HHK1-49W9',0,'2012-09-29 00:15:46',NULL,NULL,5),(67183,'bxp3ucKrLa46RAmJhq4a5G','archived',53611,NULL,463,'2012-09-28 06:34:14','2013-11-04 22:23:22',13,'2012-09-28 06:08:27','CS-EI2M-46ZR',0,'2012-09-30 21:15:45',NULL,NULL,5),(67185,'bqnH7FAl5hbAKUSd5b3b9H','complete',53613,NULL,2291,'2012-09-28 08:07:04','2012-10-25 12:18:21',10,'2012-09-28 08:07:03','EXTC5C6-6IBN-49YR',0,'2012-10-25 12:18:21',NULL,NULL,2),(67187,'aWz0hEyxPhDQw0BiPGkeAO','archived',53615,NULL,459,'2012-09-28 08:34:13','2013-11-03 20:12:17',13,'2012-09-28 07:50:20','PS-AQ3T-48AZ',0,'2012-09-29 09:15:32',NULL,NULL,5),(67189,'b1GtBnotDgZB0iF9JipBGC','archived',53617,NULL,2303,'2012-09-28 09:34:13','2013-11-05 20:42:52',13,'2012-09-28 08:54:55','PPS-68YS-49BB',0,'2012-10-01 11:21:09',NULL,NULL,5),(67191,'cemrWDjj9fMyv9DOh7NPdI','complete',53619,NULL,1685,'2012-09-28 09:34:51','2012-12-12 11:01:00',12,'2012-09-28 08:59:06','EXTC4-78XN-49YX',0,'2012-12-12 11:01:00',NULL,NULL,2),(67193,'bYNhWw67ve46ZSnHUuO4Au','complete',53619,NULL,1315,'2012-09-28 09:35:09','2013-02-25 13:32:36',8,'2012-09-28 09:14:07','EXTC5C6-7R11-49Z9',0,'2013-02-25 13:32:36',NULL,NULL,2),(67195,'dIY0NeJOvcAQD1kVep9-vy','complete',53601,NULL,2373,'2012-09-28 09:43:53','2012-11-12 18:19:45',12,'2012-09-28 09:43:53','ExtC2C3-7REO-49ZB',0,'2012-11-12 18:19:45',NULL,NULL,2),(67197,'aGePVTQWjbB6ptXbFTACuM','archived',53621,NULL,463,'2012-09-28 10:30:14','2013-11-03 20:12:21',13,'2012-09-28 10:30:11','CS-D361-46MZ',0,'2012-09-29 11:15:35',NULL,NULL,5),(67199,'cwqwrf9-9aw6KiIPhcvgSI','complete',53623,NULL,2341,'2012-09-28 10:34:12','2012-10-21 19:01:23',8,'2012-09-28 09:38:34','EXTC5C6-7MJF-49Z7',0,'2012-10-21 19:01:23',NULL,NULL,2),(67201,'cZ808No1zivjwiqcGYj7-A','complete',53625,NULL,2373,'2012-09-28 10:36:22','2012-11-12 18:20:02',12,'2012-09-28 10:36:20','ExtC2C3-86N1-49DD',0,'2012-11-12 18:20:02',NULL,NULL,2),(67203,'ct_b_F48vnAlpw-7lIeIdY','archived',53627,NULL,2361,'2012-09-28 10:36:35','2013-11-12 20:19:29',10,'2012-09-28 10:36:34','EXTC5C6-8R0W-4A0N',0,'2012-10-08 11:21:18',NULL,NULL,2),(67205,'bXbqv6fp1kbBGFiV_KClzw','complete',53629,NULL,2325,'2012-09-28 11:04:26','2012-10-22 11:05:06',2,'2012-09-28 11:04:25','Int-8M6W-4A0B',0,'2012-10-22 11:05:06',NULL,NULL,2),(67207,'dvBkXc6UTiHQIBuowFYzgG','archived',53631,NULL,2237,'2012-09-28 11:10:43','2013-11-14 20:32:28',8,'2012-09-28 11:10:42','EXTC5C6-982D-4A1R',0,'2012-10-10 10:51:19',NULL,NULL,2),(67209,'cIx3JAk8zdhzyChJpFQNtU','archived',53633,NULL,461,'2012-09-28 11:20:30','2013-11-07 21:57:02',13,'2012-09-28 11:20:28','GOP-8STD-4A0R',0,'2012-10-03 10:16:32',NULL,NULL,5),(67211,'dF77OKIULaDAMqjyBkBJgn','archived',22779,NULL,2373,'2012-09-28 11:28:19','2013-11-07 21:57:04',12,'2012-09-28 11:28:17','ExtC2C3-8RFW-4A0P',0,'2012-10-03 12:15:46',NULL,NULL,2),(67213,'aV8yhVfVLpFQa_I90QUmlh','archived',53635,NULL,2019,'2012-09-28 11:34:13','2013-11-07 21:57:05',8,'2012-09-28 10:36:48','EXTC5C6-8IMN-49E1',0,'2012-10-03 12:15:48',NULL,NULL,2),(67215,'aFnHBsvcngIioyeUfbhgPm','archived',53635,NULL,2189,'2012-09-28 11:34:23','2013-11-07 21:57:07',12,'2012-09-28 10:37:52','EXTC4-8N70-49ED',0,'2012-10-03 12:15:50',NULL,NULL,2),(67217,'c5l0jtwaTkejS6JV3_WPur','complete',53637,NULL,2337,'2012-09-28 11:34:40','2012-11-01 14:44:29',12,'2012-09-28 10:46:17','ExtC2C3-8QIJ-4A0J',0,'2012-11-01 14:44:29',NULL,NULL,2),(67219,'cbEeejCTXgE5kri85wLba9','archived',53639,NULL,1327,'2012-09-28 11:34:56','2013-11-07 21:57:09',8,'2012-09-28 11:01:53','EXTC5C6-96UA-4A1J',0,'2012-10-03 12:15:51',NULL,NULL,2),(67221,'dENdraCe1m25-d1Lab3IL9','complete',53641,NULL,1539,'2012-09-28 11:35:05','2013-02-18 15:55:02',8,'2012-09-28 11:07:02','EXTC5C6-96ZD-4A1L',0,'2013-02-18 15:55:02',NULL,NULL,2),(67223,'a1EbR0kbrbPz7-tiwNobYv','archived',53643,NULL,2241,'2012-09-28 11:35:12','2013-11-07 21:57:10',8,'2012-09-28 11:13:52','EXTC5C6-8VW5-49ER',0,'2012-10-03 12:15:52',NULL,NULL,2),(67225,'c51KEG7rvi-7rVEyfIQzmr','archived',53645,NULL,2383,'2012-09-28 11:35:17','2013-11-09 21:05:35',10,'2012-09-28 11:17:03','EXTC5C6-8VU4-4A0X',0,'2012-10-05 09:10:51',NULL,NULL,2),(67227,'cAmWdlBwvhAzRIb_ew4kQd','archived',53645,NULL,2237,'2012-09-28 11:35:22','2013-11-14 20:32:29',8,'2012-09-28 11:29:16','EXTC5C6-9JUX-4A2B',0,'2012-10-10 10:52:03',NULL,NULL,2),(67229,'cSYGads9fdq4qM0R39NI38','complete',46937,NULL,2359,'2012-09-28 11:41:08','2012-10-30 09:47:30',6,'2012-09-28 11:41:07','Int-9EHO-4A25',0,'2012-10-30 09:47:30',NULL,NULL,2),(67231,'ap18Yv12jizkWlaZ47T_dy','complete',53647,NULL,2373,'2012-09-28 12:34:14','2012-11-12 18:20:15',12,'2012-09-28 11:43:40','ExtC2C3-90OU-4A13',0,'2012-11-12 18:20:15',NULL,NULL,2),(67233,'cc__D4uPTalPsRPtQIF3-s','complete',53649,NULL,1327,'2012-09-28 12:34:37','2012-10-25 12:28:01',8,'2012-09-28 11:57:04','EXTC5C6-9GHR-4A29',0,'2012-10-25 12:28:01',NULL,NULL,2),(67235,'brO8v1OkLoXkK1kJ73tCPR','archived',53651,NULL,2299,'2012-09-28 12:34:46','2013-11-03 20:12:24',13,'2012-09-28 12:15:45','PCS-8T6K-4A0V',0,'2012-09-29 13:15:41',NULL,NULL,5),(67237,'daxGOssIDbxPov6y9ehMt_','active',53653,NULL,463,'2012-09-28 12:35:18','2013-10-21 15:23:42',13,'2012-09-28 12:21:58','PCS-BIFO-49L9',0,NULL,NULL,NULL,5),(67239,'d5PbokPuTlX4EwcKwn3VUa','complete',2176,NULL,2377,'2012-09-28 12:35:47','2012-11-02 17:54:16',6,'2012-09-28 12:24:18','Int-B2R6-49JR',0,'2012-11-02 17:54:16',NULL,NULL,2),(67241,'daiwl_I_DdrQRemfJxh3pN','archived',53655,NULL,2237,'2012-09-28 13:10:48','2013-11-14 20:32:30',8,'2012-09-28 13:10:46','EXTC5C6-APLK-4A3J',0,'2012-10-10 10:51:35',NULL,NULL,2),(67243,'d6wsRE9vLpY6NlLDL4cXqv','complete',53657,NULL,2329,'2012-09-28 13:11:46','2013-02-25 08:27:01',4,'2012-09-28 13:11:46','Int-AQ3X-4A3N',0,'2013-02-25 08:27:01',NULL,NULL,2),(67245,'d3nnMoe5PmeAGVTgZiwu-7','complete',10675,NULL,2335,'2012-09-28 13:34:13','2012-11-23 11:30:06',12,'2012-09-28 12:48:24','ExtC2C3-AG3Q-4A37',0,'2012-11-23 11:30:06',NULL,NULL,2),(67247,'ceT5mp_4vosQq-maSM1F6g','complete',53659,NULL,1717,'2012-09-28 13:34:28','2012-10-27 08:56:30',8,'2012-09-28 12:55:08','EXTC5C6-AHHK-49ID',0,'2012-10-27 08:56:30',NULL,NULL,2),(67249,'asHlEw2Gfhf581I1cxLALd','complete',53657,NULL,2331,'2012-09-28 13:34:38','2013-02-11 10:56:19',4,'2012-09-28 13:15:56','Int-AYLZ-4A3X',0,'2013-02-11 10:56:19',NULL,NULL,2),(67251,'bJ7FrdIeXmri-yti_87UNm','archived',53661,NULL,2299,'2012-09-28 14:34:14','2013-11-03 20:12:27',13,'2012-09-28 13:34:17','PCS-DCZV-46ND',0,'2012-09-29 15:15:33',NULL,NULL,5),(67253,'bC02q1pOTh3QZfJlkNYqgv','complete',14725,NULL,2373,'2012-09-28 14:34:53','2012-11-12 18:19:23',12,'2012-09-28 13:48:25','ExtC2C3-9ZPJ-4A2P',0,'2012-11-12 18:19:23',NULL,NULL,2),(67255,'dritTRtdrholrUVbqG0KFK','talent',53663,NULL,2383,'2012-09-28 14:47:02','2012-11-08 11:40:19',10,'2012-09-28 14:47:01','EXTC5C6-C0PW-4A53',0,'2012-11-08 11:40:19',NULL,NULL,2),(67257,'bz62kx6pzlE4QD1bsqkAFV','archived',53665,NULL,459,'2012-09-28 14:54:48','2013-11-03 20:12:31',13,'2012-09-28 14:54:46','PS-CALX-477L',0,'2012-09-29 15:15:35',NULL,NULL,5),(67259,'asDvKm60bj56stcQgi6qSo','archived',53667,NULL,2373,'2012-09-28 15:06:08','2013-11-07 21:57:12',12,'2012-09-28 15:06:07','ExtC2C3-BEBT-49KR',0,'2012-10-03 15:15:35',NULL,NULL,2),(67261,'acUc2iiHvggQ8AFFLn4vl9','archived',53669,NULL,2361,'2012-09-28 15:15:54','2013-11-12 20:19:30',10,'2012-09-28 15:15:53','EXTC5C6-C140-4A57',0,'2012-10-08 11:21:19',NULL,NULL,2),(67263,'b0kXsSBpHfjRa740NQ-mo1','complete',53671,NULL,2387,'2012-09-28 15:28:00','2013-04-11 12:39:00',10,'2012-09-28 15:27:58','EXTC5C6-CKY8-4A65',0,'2013-04-11 12:39:00',NULL,NULL,2),(67265,'dl5rQP7fTjF5d_C8lq0ixj','archived',53673,NULL,459,'2012-09-28 15:34:14','2013-11-03 20:12:35',13,'2012-09-28 14:52:42','PS-CE09-47SV',0,'2012-09-29 16:15:40',NULL,NULL,5),(67267,'cpj9hxcP9oZQaIBRB5Huz8','archived',53675,NULL,2301,'2012-09-28 15:34:45','2013-11-03 20:12:38',13,'2012-09-28 15:16:26','POS-B5F3-4A49',0,'2012-09-29 16:15:39',NULL,NULL,5),(67269,'cOOkYHFEbm1im9aL2ZtuEO','complete',53677,NULL,459,'2012-09-28 15:51:12','2012-11-16 09:15:10',13,'2012-09-28 15:51:11','PS-DONE-48H9',0,'2012-11-16 09:15:10',NULL,NULL,5),(67271,'d1d4d9BvLdRiVgPjMbwPOW','archived',53679,NULL,463,'2012-09-28 16:10:21','2013-11-03 20:12:42',13,'2012-09-28 16:10:19','CS-BBQI-46WV',0,'2012-09-29 16:15:41',NULL,NULL,5),(67273,'d3sfs-zdDnbQ4I93DRLeY8','archived',53681,NULL,461,'2012-09-28 16:21:50','2013-11-03 20:12:45',13,'2012-09-28 16:21:48','GOP-CYE5-4A6P',0,'2012-09-29 17:15:34',NULL,NULL,5),(67275,'beOOZeGHfcg7cYWgacq6vF','archived',31885,NULL,2359,'2012-09-28 16:34:14','2013-11-14 20:32:31',6,'2012-09-28 15:50:39','Int-AD9V-4A35',0,'2012-10-10 10:04:02',NULL,NULL,2),(67277,'cuzEsZNazksBaaYbqgICBl','complete',53683,NULL,2359,'2012-09-28 16:34:20','2013-04-16 13:29:06',6,'2012-09-28 15:51:34','Int-B9BU-4A4B',1,'2013-04-16 13:29:06',NULL,NULL,2),(67279,'d9TXfWGmPmj4y4y07BH6MZ','archived',53589,NULL,2361,'2012-09-28 16:34:26','2013-11-12 20:19:31',10,'2012-09-28 16:00:27','EXTC5C6-D2BA-4A6V',0,'2012-10-08 11:21:23',NULL,NULL,2),(67281,'cKWV7JQ7Xph7z_3VcE5Qqu','archived',53685,NULL,459,'2012-09-28 16:34:36','2013-11-03 20:12:48',13,'2012-09-28 16:02:58','PS-C7VB-4A5F',0,'2012-09-29 17:15:37',NULL,NULL,5),(67283,'de_qSlCQ9kcjGhFCuIl-jV','archived',53687,NULL,2319,'2012-09-28 16:35:04','2013-11-05 20:42:56',12,'2012-09-28 16:12:23','ExtC2C3-CR48-4A6F',0,'2012-10-01 14:49:12',NULL,NULL,2),(67285,'dEzFm8LlHod6SMcCdB_57a','complete',29661,NULL,2345,'2012-09-28 16:35:18','2013-02-11 10:42:11',2,'2012-09-28 16:19:25','Int-CJLI-4A61',0,'2013-02-11 10:42:11',NULL,NULL,2),(67287,'cufaW6_LLn4ABuDwSfgfUF','archived',53689,NULL,461,'2012-09-28 16:35:24','2013-11-03 20:12:52',13,'2012-09-28 16:28:12','GOP-B42U-4A45',0,'2012-09-29 17:15:38',NULL,NULL,5),(67289,'aJK61YwCrd9zi2-A7QVH_u','archived',53691,NULL,463,'2012-09-28 16:55:53','2013-11-03 20:12:55',13,'2012-09-28 16:55:51','CS-DCHY-4A7D',0,'2012-09-29 17:15:40',NULL,NULL,5),(67291,'bhFr_2MyzpX4hqGv-E7fBu','complete',53693,NULL,2361,'2012-09-28 17:08:08','2013-01-05 14:43:14',10,'2012-09-28 17:08:07','EXTC5C6-DVQB-4A89',0,'2013-01-05 14:43:14',NULL,NULL,2),(67293,'bE3kGmGiTcY7iw-QoznA3e','archived',49075,NULL,2237,'2012-09-28 17:11:35','2013-11-14 20:32:32',8,'2012-09-28 17:11:34','EXTC5C6-DYXB-4A8F',0,'2012-10-10 10:50:54',NULL,NULL,2),(67295,'cvjDhPcxHh-Af3hvBK6-BS','complete',53695,NULL,1315,'2012-09-28 17:28:57','2013-02-25 13:32:47',8,'2012-09-28 17:28:56','EXTC5C6-8HUN-48R1',0,'2013-02-25 13:32:47',NULL,NULL,2),(67297,'a8XzmXcOzoDjtZ3ynXuJO6','complete',49075,NULL,2361,'2012-09-28 17:34:14','2013-01-05 14:42:21',10,'2012-09-28 16:47:48','EXTC5C6-DL7G-4A7R',0,'2013-01-05 14:42:21',NULL,NULL,2),(67299,'cfanCp1f9hZAbwSUYoIazG','archived',49075,NULL,2241,'2012-09-28 17:34:21','2013-11-07 21:57:14',8,'2012-09-28 16:57:45','EXTC5C6-DS7Q-4A7X',0,'2012-10-03 15:38:11',NULL,NULL,2),(67301,'ceb1Xs7dreFQ7z_3a60hpL','archived',53697,NULL,2241,'2012-09-28 17:34:28','2013-11-07 21:57:15',8,'2012-09-28 17:10:04','EXTC5C6-DS58-4A7V',0,'2012-10-03 15:36:59',NULL,NULL,2),(67303,'b4TYXOmtvd7QMdkL0foz_7','complete',53699,NULL,2325,'2012-09-28 17:46:50','2013-07-01 08:51:19',2,'2012-09-28 17:46:50','Int-E4M2-4A8H',0,'2013-07-01 08:51:19',NULL,NULL,2),(67305,'dsL8fUh2Dbu4GwgxfGhUXl','complete',53701,NULL,2325,'2012-09-28 17:48:23','2012-10-22 11:05:16',2,'2012-09-28 17:48:22','Int-CPL7-4A6D',0,'2012-10-22 11:05:16',NULL,NULL,2),(67307,'cJXCYhLN9jE4bFXcQ1afny','complete',47227,NULL,2389,'2012-09-28 18:03:17','2013-04-11 12:47:42',12,'2012-09-28 18:03:16','EXTC4-E87X-4A8R',0,'2013-04-11 12:47:42',NULL,NULL,2),(67309,'byaoP8LOThePCJ4jqLV-_I','archived',53703,NULL,2361,'2012-09-28 18:13:43','2013-11-12 20:19:32',10,'2012-09-28 18:13:42','EXTC5C6-G5B7-49TT',0,'2012-10-08 11:21:34',NULL,NULL,2),(67311,'bEsnvfldzfc41STKzuzZ0v','archived',53705,NULL,2299,'2012-09-28 18:24:24','2013-11-03 21:12:28',13,'2012-09-28 18:24:22','PCS-EGW9-4A95',0,'2012-09-29 19:15:48',NULL,NULL,5),(67313,'av1eEFtvfiN4HvoMD_W3Cg','talent',37059,NULL,2383,'2012-09-28 18:34:14','2012-10-05 08:57:02',10,'2012-09-28 18:05:21','EXTC5C6-EM61-4A9D',0,'2012-10-05 08:57:02',NULL,NULL,2),(67315,'bOvqWIrabgmjRgkym2t2vu','complete',53703,NULL,2387,'2012-09-28 18:34:21','2013-04-11 12:38:05',10,'2012-09-28 18:26:19','EXTC5C6-EV0W-4A9N',0,'2013-04-11 12:38:05',NULL,NULL,2),(67317,'dLj2VvOjffBBb1D7JlsaFL','archived',53707,NULL,2335,'2012-09-28 19:26:32','2013-11-08 21:01:45',12,'2012-09-28 19:26:30','ExtC2C3-F4Q5-4A9Z',0,'2012-10-04 09:38:02',NULL,NULL,2),(67319,'cEf7PgYrHbGRvhJeobzBSa','archived',53709,NULL,2343,'2012-09-28 20:17:44','2013-11-07 23:56:28',8,'2012-09-28 20:17:43','EXTC5C6-FPXY-4AAH',0,'2012-10-03 21:15:48',NULL,NULL,2),(67321,'dMyg4hxinom44zFAazMmt1','archived',53711,NULL,2341,'2012-09-28 20:42:09','2013-11-11 20:14:56',8,'2012-09-28 20:42:08','EXTC5C6-HP55-48MJ',0,'2012-10-07 17:48:36',NULL,NULL,2),(67323,'b99AOtsl5moQpCirARbph1','complete',53713,NULL,2135,'2012-09-28 21:03:50','2013-01-04 16:05:59',2,'2012-09-28 21:03:49','Int-E4ZF-4A8J',0,'2013-01-04 16:05:59',NULL,NULL,2),(67325,'ah1L0ZK_fetiBACd377pw_','archived',53715,NULL,463,'2012-09-28 21:13:32','2013-11-03 22:12:47',13,'2012-09-28 21:13:30','CS-DB8V-4911',0,'2012-09-29 21:15:53',NULL,NULL,5),(67327,'cq29eLuJ5a2i_My1mgY6If','complete',53717,NULL,2317,'2012-09-28 21:34:14','2012-10-24 07:16:08',8,'2012-09-28 21:24:07','EXTC5C6-GZZ3-4AB5',0,'2012-10-24 07:16:08',NULL,NULL,2),(67329,'cNS2zHV_bpfP5IDwI6SKbi','archived',53719,NULL,463,'2012-09-28 23:34:14','2013-11-04 01:13:44',13,'2012-09-28 23:28:27','CS-I34E-4ABT',0,'2012-09-30 00:15:49',NULL,NULL,5),(67331,'ch7yt_h8nnrAMnZ0_ne21F','archived',53721,NULL,463,'2012-09-29 00:17:41','2013-11-04 02:14:01',13,'2012-09-29 00:17:39','CS-C23Q-46XJ',0,'2012-09-30 01:15:46',NULL,NULL,5),(67333,'cWJ7ld0f9oi5SIDQB4kvej','archived',53723,NULL,2317,'2012-09-29 00:34:14','2013-11-08 03:57:46',8,'2012-09-28 23:52:16','EXTC5C6-EUK-4ACH',0,'2012-10-04 01:15:42',NULL,NULL,2),(67335,'aNI_ami81c24rZf3i1CZdR','archived',53725,NULL,2343,'2012-09-29 08:20:54','2013-11-08 21:01:46',8,'2012-09-29 08:20:52','EXTC5C6-6WHB-4ACZ',0,'2012-10-04 09:15:34',NULL,NULL,2),(67337,'cvMPEeCa1a6BrzSxffmgVC','archived',53727,NULL,2343,'2012-09-29 08:34:12','2013-11-08 21:01:47',8,'2012-09-29 07:43:16','EXTC5C6-6FPD-4ACX',0,'2012-10-04 09:15:37',NULL,NULL,2),(67339,'chy9L144LisOvAtwFE6KEp','complete',23391,NULL,459,'2012-09-29 09:11:14','2012-11-08 10:05:46',13,'2012-09-29 09:11:12','PS-EO8O-4705',0,'2012-11-08 10:05:46',NULL,NULL,5),(67341,'cdcxV4iX1iHPqZ0Mw9cjdP','archived',53729,NULL,463,'2012-09-29 09:34:13','2013-11-04 20:22:50',13,'2012-09-29 09:18:48','CS-9MAV-46VT',0,'2012-09-30 10:15:34',NULL,NULL,5),(67343,'c9YrBDMuHoPz-2grLUrPL6','complete',53731,NULL,2305,'2012-09-29 09:34:39','2012-11-22 16:46:27',8,'2012-09-29 09:22:49','EXTC5C6-7RDQ-4AD5',0,'2012-11-22 16:46:27',NULL,NULL,2),(67345,'aM5VwSeIPbiB_4kW9vSIuL','complete',53733,NULL,2305,'2012-09-29 10:27:23','2012-11-22 16:45:48',8,'2012-09-29 10:27:22','EXTC5C6-8C9F-4ADP',0,'2012-11-22 16:45:48',NULL,NULL,2),(67347,'cSAUKvy7LmUl-_O15fHtpw','archived',53735,NULL,463,'2012-09-29 10:34:12','2013-11-04 20:22:54',13,'2012-09-29 09:41:34','CS-B4P9-48BT',0,'2012-09-30 11:15:33',NULL,NULL,5),(67349,'dXdAgZ6D5m1kLSvjlVB8ai','archived',53737,NULL,463,'2012-09-29 10:37:43','2013-11-04 20:22:58',13,'2012-09-29 10:37:41','CS-HVXG-49WZ',0,'2012-09-30 11:15:36',NULL,NULL,5),(67351,'d5nU6-HKDauPbRNfeXg4DD','archived',53739,NULL,463,'2012-09-29 10:49:59','2013-11-04 20:23:02',13,'2012-09-29 10:49:58','CS-C0NJ-46XH',0,'2012-09-30 14:15:34',NULL,NULL,5),(67353,'dkAYzgI2fasAnrCVXsYizR','archived',53741,NULL,463,'2012-09-29 11:01:04','2013-11-04 20:23:06',13,'2012-09-29 11:01:02','CS-EASN-49RB',0,'2012-09-30 11:15:37',NULL,NULL,5),(67355,'duMvMIS25izyAr96vzbAMG','archived',53743,NULL,2019,'2012-09-29 11:18:13','2013-11-14 20:32:33',8,'2012-09-29 11:18:13','EXTC5C6-8PVF-4ADZ',0,'2012-10-10 17:39:01',NULL,NULL,2),(67357,'dEYR5p41Hb0kCZVyP9Jhbb','archived',53745,NULL,2383,'2012-09-29 11:34:12','2013-11-09 21:05:36',10,'2012-09-29 10:50:10','EXTC5C6-8AHV-49ZX',0,'2012-10-05 08:51:52',NULL,NULL,2),(67359,'afUkF3fFDaAlWmLv7k5l62','archived',53747,NULL,459,'2012-09-29 11:36:57','2013-11-04 20:23:10',13,'2012-09-29 11:36:55','PS-99TX-4A1T',0,'2012-09-30 12:15:38',NULL,NULL,5),(67361,'cnmTW-ZHbhTj060TL6JwYk','archived',53749,NULL,459,'2012-09-29 12:34:13','2013-11-04 20:23:14',13,'2012-09-29 11:52:58','PS-EKT3-49RT',0,'2012-09-30 13:15:38',NULL,NULL,5),(67363,'dQtIonggrmQyQWELkKmY4D','complete',53751,NULL,2375,'2012-09-29 12:34:40','2012-11-14 14:46:22',12,'2012-09-29 12:08:02','EXTC4-94OZ-4AE1',0,'2012-11-14 14:46:22',NULL,NULL,2),(67365,'aXfJ-ndjXmKASXYUWYBHqj','archived',53753,NULL,463,'2012-09-29 12:34:55','2013-11-05 20:43:01',13,'2012-09-29 12:27:36','CS-F5UD-4AA1',0,'2012-10-01 14:26:11',NULL,NULL,5),(67367,'djk7hsfqThXQGpdv_wTlGK','archived',53755,NULL,463,'2012-09-29 12:38:26','2013-11-12 20:19:36',13,'2012-09-29 12:38:24','CS-9PX9-4AEJ',0,'2012-10-08 15:29:21',NULL,NULL,5),(67369,'aSJKs0M4riEPLu5uasNk_X','archived',53757,NULL,463,'2012-09-29 12:55:40','2013-11-04 20:23:18',13,'2012-09-29 12:55:39','CS-AG6D-4AFD',0,'2012-09-30 13:15:35',NULL,NULL,5),(67371,'dTHDZWHajfqALFQq8y8TKy','complete',53759,NULL,2353,'2012-09-29 13:04:46','2012-10-30 14:08:59',12,'2012-09-29 13:04:45','EXTC4-9TIK-4AEP',0,'2012-10-30 14:08:59',NULL,NULL,2),(67373,'bAahAzZYTo9lpsUjkyQUbl','complete',53761,NULL,2381,'2012-09-29 13:20:47','2013-02-20 10:57:53',12,'2012-09-29 13:20:46','EXTC4-AW5L-4AFX',0,'2013-02-20 10:57:53',NULL,NULL,2),(67375,'c6lpY57AnjBREGetymEqpz','archived',53763,NULL,2305,'2012-09-29 13:34:13','2013-11-23 20:28:55',8,'2012-09-29 13:02:06','EXTC5C6-AITC-4AFJ',0,'2012-10-19 14:43:06',NULL,NULL,2),(67377,'bjPouUlvLbm5J7F6XxjnzB','archived',53765,NULL,531,'2012-09-29 14:34:13','2013-11-04 20:23:22',15,'2012-09-29 13:52:08','PLACPRO-9JUX-4AEH',0,'2012-09-30 15:15:35',NULL,NULL,5),(67379,'dZ3TWr07Xd3OvcJvKH-6ho','complete',53767,NULL,2373,'2012-09-29 14:53:52','2012-11-12 18:19:48',12,'2012-09-29 14:53:51','ExtC2C3-B9L9-4AGB',0,'2012-11-12 18:19:48',NULL,NULL,2),(67381,'aOfq6IzEzgn73FL3t3QRpe','archived',53769,NULL,463,'2012-09-29 14:59:22','2013-11-06 20:50:48',13,'2012-09-29 14:59:21','CS-BPIL-4AGR',0,'2012-10-02 11:54:05',NULL,NULL,5),(67383,'cTg_P5JVnkv5bXntp_Ck9W','archived',53771,NULL,463,'2012-09-29 15:15:54','2013-11-04 20:23:25',13,'2012-09-29 15:15:52','CS-BNAT-4AGN',0,'2012-09-30 16:15:36',NULL,NULL,5),(67385,'b6aplgZ75hWQZA2yMSfduD','archived',53773,NULL,463,'2012-09-29 15:26:03','2013-11-04 20:23:29',13,'2012-09-29 15:26:01','CS-DN3Z-46YZ',0,'2012-09-30 16:15:39',NULL,NULL,5),(67387,'dx3uv6xVnoWiHNLa-6F779','archived',53775,NULL,2291,'2012-09-29 15:34:13','2013-11-22 20:24:02',10,'2012-09-29 14:53:36','EXTC5C6-BVRD-4AGV',0,'2012-10-15 13:03:22',NULL,NULL,2),(67389,'dc7Gl2bCfipkGRVycwHqaF','archived',29661,NULL,2347,'2012-09-29 15:34:22','2013-11-09 21:05:37',2,'2012-09-29 14:57:14','Int-C5A5-4AH1',0,'2012-10-05 15:34:36',NULL,NULL,2),(67391,'a0e_Zzw5XlrlCVkiOfHbA0','archived',53777,NULL,463,'2012-09-29 15:34:28','2013-11-04 20:23:34',13,'2012-09-29 15:31:52','CS-D5F5-47UT',0,'2012-09-30 16:15:40',NULL,NULL,5),(67393,'attJ3tFLzbe4jc4kTvVkgN','complete',25101,NULL,2381,'2012-09-29 15:35:28','2013-02-20 10:58:00',12,'2012-09-29 15:35:26','EXTC4-CLS3-4AHF',0,'2013-02-20 10:58:00',NULL,NULL,2),(67395,'ap6Cw7mGHl4lAj6QWH-a4_','archived',53779,NULL,463,'2012-09-29 15:49:26','2013-11-04 20:23:37',13,'2012-09-29 15:49:25','CS-B96H-49K7',0,'2012-09-30 16:15:38',NULL,NULL,5),(67397,'aoE06kgTzorAeJCEB2Kw3t','archived',53781,NULL,459,'2012-09-29 16:34:14','2013-11-04 20:23:42',13,'2012-09-29 15:35:26','PS-BYMQ-4AGZ',0,'2012-09-30 17:15:37',NULL,NULL,5),(67399,'duGch737npvkinoZ4AMoTF','archived',53783,NULL,2237,'2012-09-29 16:34:42','2013-11-14 20:32:34',8,'2012-09-29 15:45:19','EXTC5C6-CEIZ-4AH7',0,'2012-10-10 10:51:06',NULL,NULL,2),(67401,'baveTiuOvlSyIHD49jZbq2','complete',53785,NULL,2357,'2012-09-29 16:34:52','2012-10-29 17:54:05',12,'2012-09-29 16:04:34','ExtC2C3-CFEF-4AH9',0,'2012-10-29 17:54:05',NULL,NULL,2),(67403,'bY-qCKDPPiR7ukhkLS-DLc','archived',12107,NULL,463,'2012-09-29 17:08:20','2013-11-04 20:23:45',13,'2012-09-29 17:08:19','CS-D1HN-4AI5',0,'2012-09-30 17:15:38',NULL,NULL,5),(67405,'bspHVqo5XoYQ8Znr5naD30','archived',53787,NULL,2335,'2012-09-29 17:34:13','2013-11-08 21:01:50',12,'2012-09-29 16:42:09','ExtC2C3-CP7E-4AHN',0,'2012-10-04 09:39:21',NULL,NULL,2),(67407,'acmK8hF1ni9y5RKTRVNjMo','complete',53789,NULL,2361,'2012-09-29 17:34:30','2013-01-05 14:42:44',10,'2012-09-29 17:00:55','EXTC5C6-DQCY-4AIN',0,'2013-01-05 14:42:44',NULL,NULL,2),(67409,'auoYyXgo9naOsEhneUJX5F','archived',53791,NULL,463,'2012-09-29 17:34:38','2013-11-04 20:23:49',13,'2012-09-29 17:05:10','CS-COKN-4AHL',0,'2012-09-30 18:15:49',NULL,NULL,5),(67411,'dRZCUAI7fn5yYlH8hYSFZu','complete',53793,NULL,1379,'2012-09-29 17:45:21','2013-01-05 14:56:32',8,'2012-09-29 17:45:20','EXTC5C6-E5Y4-4AIT',0,'2013-01-05 14:56:32',NULL,NULL,2),(67413,'cgPzY4S89iGRufpVp9Htot','archived',53795,NULL,463,'2012-09-29 18:25:39','2013-11-07 21:57:19',13,'2012-09-29 18:25:37','CS-CPCX-4AHP',0,'2012-10-03 10:15:09',NULL,NULL,5),(67415,'bd4CRA-8zlOjhQQ0RBIBP8','archived',20387,NULL,463,'2012-09-29 18:34:14','2013-11-04 20:23:54',13,'2012-09-29 17:54:42','CS-7TD8-49CV',0,'2012-09-30 19:15:48',NULL,NULL,5),(67417,'a9b1wRRBjbTlinICAdMIOQ','archived',53797,NULL,463,'2012-09-29 18:34:42','2013-11-04 20:23:57',13,'2012-09-29 18:14:51','CS-8C1F-4ADN',0,'2012-09-30 19:15:49',NULL,NULL,5),(67419,'dj68Ft-BDobAQRUXUvWYi1','archived',53799,NULL,459,'2012-09-29 19:06:08','2013-11-04 20:24:01',13,'2012-09-29 19:06:06','PS-DMQV-491R',0,'2012-09-30 19:15:45',NULL,NULL,5),(67421,'d8PStghxXhBlGJZVzg7uY-','complete',43043,NULL,2389,'2012-09-29 20:08:03','2013-04-11 12:47:42',12,'2012-09-29 20:08:01','EXTC4-F7MS-4AJ9',0,'2013-04-11 12:47:42',NULL,NULL,2),(67423,'ahHlzOEdPahyy9r4IF9cQ5','archived',53801,NULL,2299,'2012-09-29 20:34:14','2013-11-04 22:23:26',13,'2012-09-29 19:38:21','PCS-EVDC-4AJ1',0,'2012-09-30 21:15:48',NULL,NULL,5),(67425,'a6hTxfuczejACU4T79FlhA','complete',43043,NULL,1379,'2012-09-29 20:34:46','2013-01-05 14:58:03',8,'2012-09-29 20:05:21','EXTC5C6-FWYE-4AJL',0,'2013-01-05 14:58:03',NULL,NULL,2),(67427,'bWSD-lrFjjty1QsrSGhioL','archived',53803,NULL,831,'2012-09-29 20:39:11','2013-11-09 00:01:12',8,'2012-09-29 20:39:10','EXTC5C6-G57B-4AJT',0,'2012-10-04 21:15:44',NULL,NULL,2),(67429,'bkCF5vyGXcOASh0JyuPz9D','complete',53805,NULL,2325,'2012-09-29 21:34:14','2012-10-22 11:05:30',2,'2012-09-29 20:42:38','Int-GG10-4AK1',0,'2012-10-22 11:05:30',NULL,NULL,2),(67431,'a9oYHZLDDad5ri8PGKVEuO','complete',53807,NULL,463,'2012-09-29 21:37:58','2012-11-28 09:11:14',13,'2012-09-29 21:37:57','CS-9NZ2-4745',0,'2012-11-28 09:11:14',NULL,NULL,5),(67433,'aZXNOFLzvh_lFJlC-N-Vi4','archived',53809,NULL,2301,'2012-09-29 22:31:27','2013-11-09 00:01:18',13,'2012-09-29 22:31:24','POS-9DOC-48SX',0,'2012-10-04 21:15:47',NULL,NULL,5),(67435,'aw7mY1HQ1pS7KyZrVcwIvM','archived',53811,NULL,463,'2012-09-29 22:44:19','2013-11-06 02:44:20',13,'2012-09-29 22:44:17','CS-GV8Q-4AKD',0,'2012-10-02 00:49:40',NULL,NULL,5),(67437,'arTu-Uu5bdo6xCpB4J2O2C','archived',53813,NULL,2061,'2012-09-29 22:56:03','2013-11-11 21:14:34',8,'2012-09-29 22:56:02','EXTC5C6-I1RQ-499N',0,'2012-10-07 20:08:31',NULL,NULL,2),(67439,'bWKFjhxTre-AXBrEthOK80','complete',53815,NULL,2329,'2012-09-29 23:34:14','2013-04-08 10:41:18',4,'2012-09-29 22:51:44','Int-DMX2-4A7T',1,'2013-04-08 10:41:18',NULL,NULL,2),(67441,'bNrYfZfl1aLjYT726AiVwi','archived',53817,NULL,531,'2012-09-29 23:34:19','2013-11-05 06:56:41',15,'2012-09-29 23:13:00','PLACPRO-HYCN-4AL9',0,'2012-10-01 00:16:03',NULL,NULL,5),(67443,'cLXdGIxL9bwzB_6htBzRk1','archived',53819,NULL,2291,'2012-09-30 08:34:45','2013-11-23 20:28:56',10,'2012-09-30 08:34:43','EXTC5C6-70C9-4AD1',0,'2012-10-19 09:12:34',NULL,NULL,2),(67445,'dTiCCWfNTlhjbKuSph-Uaw','complete',53821,NULL,2345,'2012-09-30 09:34:13','2013-02-11 10:42:45',2,'2012-09-30 08:41:40','Int-6LEX-4AMP',0,'2013-02-11 10:42:45',NULL,NULL,2),(67447,'cpo0MLwZ1hH5ObWznwNuvm','complete',53823,NULL,2303,'2012-09-30 09:34:17','2012-11-23 15:04:56',13,'2012-09-30 09:02:32','PPS-COPR-48F9',0,'2012-11-23 15:04:56',NULL,NULL,5),(67449,'ddh94dAhTkHAbYdzlIRYOw','archived',53825,NULL,2359,'2012-09-30 10:34:13','2013-11-22 20:24:03',6,'2012-09-30 09:39:00','Int-7VU9-4AN5',0,'2012-10-16 16:22:32',NULL,NULL,2),(67451,'deRhGUxCvf855E4-GS7jRU','complete',53827,NULL,2357,'2012-09-30 10:34:17','2012-11-08 13:31:26',12,'2012-09-30 10:25:34','ExtC2C3-8GC4-4AND',0,'2012-11-08 13:31:26',NULL,NULL,2),(67453,'cyaIiiccfoOPRw-rxV9LlP','archived',53829,NULL,2299,'2012-09-30 10:55:21','2013-11-08 01:57:11',13,'2012-09-30 10:55:19','PCS-7VFF-4AN3',0,'2012-10-03 23:15:48',NULL,NULL,5),(67455,'aM1Svy6czmlAWg5hBnLYQf','complete',53831,NULL,2325,'2012-09-30 11:29:11','2012-10-22 11:55:15',2,'2012-09-30 11:29:11','Int-DHEX-4AIH',0,'2012-10-22 11:55:15',NULL,NULL,2),(67457,'dAbS8hZZLnTOni6MQ8g0ey','archived',53833,NULL,463,'2012-09-30 11:34:15','2013-11-06 20:50:52',13,'2012-09-30 11:19:22','CS-8JM4-4ADT',0,'2012-10-02 12:05:38',NULL,NULL,5),(67459,'ceH-cLVtTdnP6KlHLVaI5q','archived',53835,NULL,463,'2012-09-30 11:34:42','2013-11-06 20:50:56',13,'2012-09-30 11:19:30','CS-9ZZP-474D',0,'2012-10-02 12:02:22',NULL,NULL,5),(67461,'c3lcYj80PpbOMyurzxaa0A','complete',17827,NULL,2345,'2012-09-30 11:36:17','2013-02-11 10:43:09',2,'2012-09-30 11:36:16','Int-9JNW-4AOD',0,'2013-02-11 10:43:09',NULL,NULL,2),(67463,'d14Erk1XPkUQPoJbXU0-GI','archived',38749,NULL,2297,'2012-09-30 11:37:04','2013-11-11 20:14:57',6,'2012-09-30 11:37:03','Int-DEGI-4AIF',0,'2012-10-07 16:29:12',NULL,NULL,2),(67465,'boPPXJaN5lelQAp4daxO4m','archived',53837,NULL,2299,'2012-09-30 12:34:13','2013-11-05 20:43:07',13,'2012-09-30 11:46:46','PCS-D9EY-478X',0,'2012-10-01 13:17:44',NULL,NULL,5),(67467,'dnZS93CevdplAqt0bEuGGQ','archived',53839,NULL,2291,'2012-09-30 13:34:14','2013-11-23 20:28:57',10,'2012-09-30 12:40:58','EXTC5C6-3O6E-4ACR',0,'2012-10-19 09:11:19',NULL,NULL,2),(67469,'cdG9G367Lbj6SiVda4NShM','archived',53841,NULL,2383,'2012-09-30 13:34:24','2013-11-09 21:05:39',10,'2012-09-30 12:55:26','EXTC5C6-ADYD-4AP5',0,'2012-10-05 08:52:29',NULL,NULL,2),(67471,'cH1w86UPra8zK3wDPZc7qK','complete',53843,NULL,1539,'2012-09-30 13:34:32','2013-02-18 15:34:02',8,'2012-09-30 13:11:54','EXTC5C6-AUPF-4APN',0,'2013-02-18 15:34:02',NULL,NULL,2),(67473,'agqyPxYNvgJOibP2WS-QWa','archived',53845,NULL,463,'2012-09-30 13:34:39','2013-11-09 00:01:23',13,'2012-09-30 13:18:41','CS-BQ85-476J',0,'2012-10-04 21:15:48',NULL,NULL,5),(67475,'cq_jp1RmvlBO6pk5FV81HF','archived',53847,NULL,463,'2012-09-30 13:35:00','2013-11-14 20:32:38',13,'2012-09-30 13:26:02','CS-9XHX-4AOR',0,'2012-10-10 12:16:19',NULL,NULL,5),(67477,'a_3hpp5RTjR61ESuhVPvjs','complete',53849,NULL,2357,'2012-09-30 13:45:00','2012-11-02 17:24:02',12,'2012-09-30 13:44:59','ExtC2C3-ATNJ-4APJ',0,'2012-11-02 17:24:01',NULL,NULL,2),(67479,'b7kanyUlzk15dGIRkEzZag','archived',53851,NULL,463,'2012-09-30 13:55:48','2013-11-05 20:43:14',13,'2012-09-30 13:55:46','CS-AAW6-4AP3',0,'2012-10-01 14:19:23',NULL,NULL,5),(67481,'c8_qGaZCDnEl_YBrOjIxNg','complete',53853,NULL,463,'2012-09-30 14:39:07','2013-02-04 11:27:41',13,'2012-09-30 14:39:05','PCS-CMLF-4AHH',0,'2013-02-04 11:27:41',NULL,NULL,5),(67483,'dYyx44P75pXkmP7fzd_0XI','archived',53855,NULL,459,'2012-09-30 14:41:00','2013-11-05 20:43:20',13,'2012-09-30 14:40:58','PS-B84K-4AQ3',0,'2012-10-01 15:18:23',NULL,NULL,5),(67485,'dpzrZw3xDf_Pl2bm8ZUwTv','complete',29995,NULL,2373,'2012-09-30 14:57:21','2012-11-12 18:20:01',12,'2012-09-30 14:57:19','ExtC2C3-BPSF-4AQJ',0,'2012-11-12 18:20:01',NULL,NULL,2),(67487,'bpJVjJNAXbE4SMWfqcLTQz','archived',38749,NULL,2357,'2012-09-30 15:02:26','2013-11-12 20:19:37',6,'2012-09-30 15:02:25','Int-CAQQ-4AR7',0,'2012-10-08 09:19:13',NULL,NULL,2),(67489,'ckqE6KfcXj8OAM27cvwJGF','archived',53857,NULL,463,'2012-09-30 15:15:42','2013-11-05 20:43:27',13,'2012-09-30 15:15:39','CS-66N2-49B7',0,'2012-10-01 15:18:27',NULL,NULL,5),(67491,'bU2Bhk9NPcVjg1EMLNgocC','archived',53859,NULL,463,'2012-09-30 15:28:14','2013-11-05 20:43:33',13,'2012-09-30 15:28:12','CS-9SCW-4AOL',0,'2012-10-01 16:20:37',NULL,NULL,5),(67493,'aZ3NQr1u5pAQi_3iAJ1j3y','archived',53861,NULL,463,'2012-09-30 15:34:16','2013-11-05 20:43:39',13,'2012-09-30 15:08:59','CS-C109-4AQX',0,'2012-10-01 16:20:33',NULL,NULL,5),(67495,'ccacM3XYnoayd8f7RnauEv','complete',43821,NULL,1539,'2012-09-30 15:34:41','2013-03-28 15:40:13',2,'2012-09-30 15:09:52','Int-C5QB-4AR3',0,'2013-03-28 15:40:13',NULL,NULL,2),(67497,'bqT4og9mjcl434OQ0a7wfe','complete',53863,NULL,2299,'2012-09-30 15:34:46','2013-01-14 09:19:53',13,'2012-09-30 15:25:41','PCS-AWQI-4APP',0,'2013-01-14 09:19:53',NULL,NULL,5),(67499,'acNgTHt3bkjQ3_WgUXx0i0','archived',53865,NULL,463,'2012-09-30 15:35:12','2013-11-05 20:43:45',13,'2012-09-30 15:27:38','CS-AS1D-4APF',0,'2012-10-01 16:20:35',NULL,NULL,5),(67501,'a7_cDGJOLdu7k1ZGDBDgV2','archived',53867,NULL,459,'2012-09-30 15:57:06','2013-11-05 20:43:51',13,'2012-09-30 15:57:04','PS-BLX7-48CN',0,'2012-10-01 16:21:03',NULL,NULL,5),(67503,'dYaNQ1MD1k2yqQQa_nGnwu','archived',53869,NULL,463,'2012-09-30 16:07:51','2013-11-05 20:43:58',13,'2012-09-30 16:07:50','CS-HMQT-47FN',0,'2012-10-01 16:21:05',NULL,NULL,5),(67505,'dgaqgT6knkPP3u0RSELIjb','complete',53871,NULL,2283,'2012-09-30 16:14:18','2013-04-12 14:18:11',8,'2012-09-30 16:14:18','EXTC5C6-D067-4ARZ',0,'2013-04-12 14:18:11',NULL,NULL,2),(67507,'aNyuPY5rHgrzCpICNel0G6','complete',36275,NULL,2347,'2012-09-30 16:17:44','2013-02-11 15:52:40',2,'2012-09-30 16:17:43','Int-D7Q6-4AS9',0,'2013-02-11 15:52:40',NULL,NULL,2),(67509,'a7OWgQeyvojAbdei9QwqYA','complete',35380,NULL,2381,'2012-09-30 16:22:47','2012-11-21 15:54:50',6,'2012-09-30 16:22:46','Int-DD25-4ASN',0,'2012-11-21 15:54:50',NULL,NULL,2),(67511,'aQi0OxHW5nSiPaeSwwL8a_','archived',35380,NULL,2371,'2012-09-30 16:27:44','2013-11-22 20:24:05',6,'2012-09-30 16:27:43','Int-DC60-4ASL',0,'2012-10-16 16:23:23',NULL,NULL,2),(67513,'dzj3c8SiXc-yBSq8j-2Zw7','archived',53873,NULL,459,'2012-09-30 16:34:14','2013-11-08 21:01:54',13,'2012-09-30 15:51:14','PS-E5UL-4AIR',0,'2012-10-04 11:16:08',NULL,NULL,5),(67515,'cAwn5GWSrn6ycPwLWn5Z3C','archived',47191,NULL,2363,'2012-09-30 17:16:17','2013-11-22 20:24:06',6,'2012-09-30 17:16:16','Int-DWKG-4AT1',0,'2012-10-16 14:05:20',NULL,NULL,2),(67517,'coIOarwmrcN5-vdHAET0ai','archived',53875,NULL,459,'2012-09-30 17:33:15','2013-11-05 20:44:04',13,'2012-09-30 17:33:14','PS-DTFY-49Q7',0,'2012-10-01 19:06:28',NULL,NULL,5),(67519,'c3i87ZQyXf6BtSf_ABAWK4','archived',53877,NULL,2283,'2012-09-30 17:34:16','2013-11-12 20:19:38',8,'2012-09-30 16:46:31','EXTC5C6-9BN5-4AO5',0,'2012-10-08 15:09:12',NULL,NULL,2),(67521,'cSX2AIL1raj5VuGsLVHZ3l','complete',53879,NULL,2291,'2012-09-30 18:28:46','2012-10-25 12:18:39',10,'2012-09-30 18:28:45','EXTC5C6-E0CB-4AT3',0,'2012-10-25 12:18:39',NULL,NULL,2),(67523,'b3q3oSTbnp6k12ngkWKhX7','complete',53881,NULL,463,'2012-09-30 18:34:14','2012-10-31 11:57:00',13,'2012-09-30 17:41:03','CS-EI4N-4A97',0,'2012-10-31 11:57:00',NULL,NULL,5),(67525,'auUtQdY-noaA-OpuwdAwtC','complete',53883,NULL,1327,'2012-09-30 19:01:26','2012-10-25 12:27:51',8,'2012-09-30 19:01:25','EXTC5C6-FBRB-4AUL',0,'2012-10-25 12:27:51',NULL,NULL,2),(67527,'d3YYD51Tzle49RdgOwLM8L','archived',53885,NULL,2353,'2012-09-30 19:06:08','2013-11-09 22:05:17',12,'2012-09-30 19:06:07','EXTC4-CKWG-4AHD',0,'2012-10-05 19:15:43',NULL,NULL,2),(67529,'dz35ls-Orex4y1T3d8cL4c','complete',53883,NULL,1315,'2012-09-30 19:34:15','2013-02-25 13:32:57',8,'2012-09-30 19:13:28','EXTC5C6-FHG3-4AUR',0,'2013-02-25 13:32:57',NULL,NULL,2),(67531,'bRyRfU2CbazPwrKIj9yCdf','complete',45147,NULL,2305,'2012-09-30 19:34:21','2012-11-22 16:45:44',8,'2012-09-30 19:15:06','EXTC5C6-FI8R-4AUV',0,'2012-11-22 16:45:43',NULL,NULL,2),(67533,'a692OrOaPiTPcvRAjvgeaE','complete',41505,NULL,2385,'2012-09-30 19:43:20','2012-11-02 18:11:30',12,'2012-09-30 19:43:19','EXTC4-EWRV-4ATV',0,'2012-11-02 18:11:30',NULL,NULL,2),(67535,'dSoM8BhuPiTzE1qaMBNte5','complete',53887,NULL,461,'2012-09-30 20:23:34','2012-11-09 10:01:00',13,'2012-09-30 20:23:31','GOP-A5RX-47NX',0,'2012-11-09 10:01:00',NULL,NULL,5),(67537,'bPzAgozcffsAJ-KDBLMtlH','archived',53889,NULL,2361,'2012-09-30 20:34:15','2013-11-12 20:19:41',10,'2012-09-30 19:49:14','EXTC5C6-FVP2-4AVF',0,'2012-10-08 11:21:38',NULL,NULL,2),(67539,'dargaR47XeVPIWutzFZ26y','archived',53891,NULL,2299,'2012-09-30 20:34:26','2013-11-05 22:41:53',13,'2012-09-30 19:53:14','PCS-FBL6-4AUJ',0,'2012-10-01 21:18:26',NULL,NULL,5),(67541,'drCwLf7q1eniqPjrAQt5-P','archived',53893,NULL,463,'2012-09-30 20:34:52','2013-11-06 20:50:59',13,'2012-09-30 20:00:26','CS-807D-49ZJ',0,'2012-10-02 10:59:34',NULL,NULL,5),(67543,'aa5-QTdoDkYzBeIlDi6UF4','complete',53895,NULL,2337,'2012-09-30 20:43:30','2012-11-01 14:46:35',12,'2012-09-30 20:43:29','ExtC2C3-GD6N-4AVZ',0,'2012-11-01 14:46:35',NULL,NULL,2),(67545,'dgeXLL13ndhiKpHoIDejoM','archived',53897,NULL,2283,'2012-09-30 21:34:14','2013-11-12 20:19:42',8,'2012-09-30 20:54:57','EXTC5C6-GSND-4AWD',0,'2012-10-08 15:10:39',NULL,NULL,2),(67547,'cX1xrDTHrgJkXEH4cvZC5S','archived',53899,NULL,2361,'2012-09-30 21:34:22','2013-11-12 20:19:43',10,'2012-09-30 21:05:36','EXTC5C6-GTBR-4AWH',0,'2012-10-08 11:21:05',NULL,NULL,2),(67549,'dRzViB2y1aqOeDwQjQawwR','complete',53901,NULL,531,'2012-09-30 21:34:30','2013-01-18 09:49:05',15,'2012-09-30 21:18:15','PLACPRO-FJBU-4AUX',0,'2013-01-18 09:49:05',NULL,NULL,5),(67551,'apGfnHCQThczH8twK7xQ_M','complete',53903,NULL,2325,'2012-09-30 21:34:52','2012-10-22 11:55:37',2,'2012-09-30 21:20:04','Int-CZ73-4AHX',0,'2012-10-22 11:55:37',NULL,NULL,2),(67553,'dKwzASEf1m8lPAOCWMxFfg','archived',53905,NULL,461,'2012-09-30 22:07:37','2013-11-06 02:44:25',13,'2012-09-30 22:07:36','GOP-IIC4-47G5',0,'2012-10-02 00:49:50',NULL,NULL,5),(67555,'a6V6Saw2Hk45OvrEB3-I_M','complete',53907,NULL,1315,'2012-09-30 22:34:14','2013-02-25 13:33:06',8,'2012-09-30 22:04:26','EXTC5C6-300W-4AMF',0,'2013-02-25 13:33:06',NULL,NULL,2),(67557,'atwvjuLLbp15gSzRB8Ce5w','talent',53909,NULL,2383,'2012-09-30 23:34:14','2012-11-08 11:44:23',10,'2012-09-30 22:50:44','EXTC5C6-GODK-4AAZ',0,'2012-11-08 11:44:23',NULL,NULL,2),(67559,'dLD4rSIv5b9B6t52u3ulMs','archived',53911,NULL,2301,'2012-09-30 23:34:23','2013-11-06 02:44:32',13,'2012-09-30 23:03:30','POS-HHUJ-4AWR',0,'2012-10-02 00:49:42',NULL,NULL,5),(67561,'bTmdSYNyfe85ooiTrp8mWh','archived',53913,NULL,463,'2012-10-01 00:39:12','2013-11-06 02:44:37',13,'2012-10-01 00:39:09','CS-DMRQ-47VT',0,'2012-10-02 00:49:51',NULL,NULL,5),(67563,'dvn_Fj-J9cMz72zHNdcjMD','archived',24630,NULL,2381,'2012-10-01 02:16:54','2013-11-09 21:05:41',12,'2012-10-01 02:16:52','EXTC4-23DN-4AXL',0,'2012-10-05 09:25:34',NULL,NULL,2),(67565,'dGqzc6SzXgWRUECvXnJZTN','archived',53915,NULL,461,'2012-10-01 02:34:28','2013-11-06 04:45:30',13,'2012-10-01 01:34:53','GOP-11DP-4AXJ',0,'2012-10-02 03:18:08',NULL,NULL,5),(67567,'aE1FZUQzLgpARKXrMJWPqa','complete',53917,NULL,533,'2012-10-01 04:09:06','2012-11-22 09:17:14',15,'2012-10-01 04:09:03','GRADPROP-8PZI-4ANJ',0,'2012-11-22 09:17:13',NULL,NULL,5),(67569,'aRBrz1xefm5R1TKw8IYk6d','archived',53919,NULL,2299,'2012-10-01 05:34:44','2013-11-06 07:47:11',13,'2012-10-01 04:50:12','PCS-DSLD-48HL',0,'2012-10-02 06:47:50',NULL,NULL,5),(67571,'d687sGSyTfNi_B9fFyV5yC','archived',53921,NULL,2283,'2012-10-01 06:24:59','2013-11-12 20:19:45',8,'2012-10-01 06:24:58','EXTC5C6-5J51-4AXR',0,'2012-10-08 15:15:57',NULL,NULL,2),(67573,'bFq5-2PbPbFkzJeNk-FC7w','complete',53923,NULL,1315,'2012-10-01 07:26:45','2013-02-25 13:33:15',8,'2012-10-01 07:26:44','EXTC5C6-5WQ9-4AXV',0,'2013-02-25 13:33:15',NULL,NULL,2),(67575,'c8lFavdvXelPb7llQe3IU3','complete',42624,NULL,1629,'2012-10-01 07:35:30','2013-04-11 12:57:13',6,'2012-10-01 07:30:28','Int-6FDC-4AY1',0,'2013-04-11 12:57:13',NULL,NULL,2),(67577,'diqYSXOrnc3zb9XtcJWSCi','complete',46991,NULL,2373,'2012-10-01 07:46:41','2012-11-07 17:12:45',6,'2012-10-01 07:46:39','Int-6P35-4AY5',0,'2012-11-07 17:12:45',NULL,NULL,2),(67579,'bAN_nlAc1l1zAULrmRS5Uk','archived',53925,NULL,459,'2012-10-01 08:13:55','2013-11-06 20:51:03',13,'2012-10-01 08:13:53','PS-6QEG-4AY7',0,'2012-10-02 08:34:20',NULL,NULL,5),(67581,'d3kj0YZ4Pj5RM7Ex0Hc3LM','complete',40025,NULL,1315,'2012-10-01 08:25:33','2013-02-25 13:33:25',8,'2012-10-01 08:25:31','EXTC5C6-728L-4AYF',0,'2013-02-25 13:33:25',NULL,NULL,2),(67583,'bY6UVuIIjk4iaCqrzFl82z','complete',46991,NULL,2337,'2012-10-01 08:36:37','2012-11-01 14:16:48',6,'2012-10-01 07:48:34','Int-6S6W-4AY9',0,'2012-11-01 14:16:48',NULL,NULL,2),(67585,'bpoJYpkv1flBnz3EB3vszL','complete',53927,NULL,2373,'2012-10-01 09:37:06','2012-11-12 18:19:33',12,'2012-10-01 09:37:05','ExtC2C3-7S8K-4AYV',0,'2012-11-12 18:19:33',NULL,NULL,2),(67587,'b8Dy1MdxfjM4mRpxKRgcQ0','archived',31397,NULL,2373,'2012-10-01 09:49:46','2013-11-10 20:09:10',12,'2012-10-01 09:49:44','ExtC2C3-7WIS-4AZ3',0,'2012-10-06 10:15:32',NULL,NULL,2),(67589,'cwmHX2zH1eT6824wpVKe1J','talent',31397,NULL,2383,'2012-10-01 10:00:04','2012-11-08 11:39:43',10,'2012-10-01 10:00:02','EXTC5C6-8F70-4AZL',0,'2012-11-08 11:39:43',NULL,NULL,2),(67591,'cUZtudi0TbzAFEGTEX6GOp','complete',47817,NULL,2353,'2012-10-01 10:20:02','2012-10-30 14:07:03',6,'2012-10-01 10:20:02','Int-8ODJ-4B01',0,'2012-10-30 14:07:03',NULL,NULL,2),(67593,'aSksF1KdzbU7aIvkbvBUZZ','archived',53929,NULL,463,'2012-10-01 10:31:28','2013-11-06 20:51:08',13,'2012-10-01 10:31:27','CS-9CNS-48SR',0,'2012-10-02 11:18:11',NULL,NULL,5),(67595,'aaiWfc5LfeojVUhWZCeyoB','archived',33410,NULL,2283,'2012-10-01 10:39:15','2013-11-12 20:19:46',8,'2012-10-01 09:52:38','EXTC5C6-88YJ-4AZF',0,'2012-10-08 15:19:00',NULL,NULL,2),(67597,'b4fRzG3N1kPjiXs1YIL1sY','archived',49791,NULL,2237,'2012-10-01 10:39:26','2013-11-10 20:09:11',8,'2012-10-01 10:07:37','EXTC5C6-8FTG-4AZN',0,'2012-10-06 11:15:32',NULL,NULL,2),(67599,'a1vzHVNJXa1zR47aWAgFqt','archived',44919,NULL,2283,'2012-10-01 10:40:49','2013-11-14 20:32:39',8,'2012-10-01 10:40:48','EXTC5C6-8V1M-4B0B',0,'2012-10-10 08:40:27',NULL,NULL,2),(67601,'aLW_jYlfjmJAmYrNhZcOZS','talent',53931,NULL,2383,'2012-10-01 10:42:31','2012-11-08 11:39:22',10,'2012-10-01 10:42:30','EXTC5C6-8WN4-4B0F',0,'2012-11-08 11:39:22',NULL,NULL,2),(67603,'d086CVL6LnjPlE2Zkmkg9k','complete',47657,NULL,2373,'2012-10-01 10:59:58','2012-11-12 18:20:06',12,'2012-10-01 10:59:56','ExtC2C3-92F9-4B0Z',0,'2012-11-12 18:20:06',NULL,NULL,2),(67605,'bmSh3CUkjdeRHDAy6jDR0z','archived',53933,NULL,459,'2012-10-01 11:06:44','2013-11-06 20:51:11',13,'2012-10-01 11:06:42','PS-8TKF-4B09',0,'2012-10-02 11:18:03',NULL,NULL,5),(67607,'cOE8vudADaslgQLLP-4Sxh','complete',53935,NULL,2303,'2012-10-01 11:37:11','2013-01-24 09:19:37',13,'2012-10-01 11:37:09','PPS-88IU-4AZD',0,'2013-01-24 09:19:37',NULL,NULL,5),(67609,'b9fYrmKjHiY6MFK--aFd80','complete',53937,NULL,2337,'2012-10-01 11:40:17','2012-11-01 14:34:30',12,'2012-10-01 10:38:22','ExtC2C3-CGGB-47T1',0,'2012-11-01 14:34:30',NULL,NULL,2),(67611,'aTLY0BPfPg76f0yP6n0UjW','complete',53939,NULL,1315,'2012-10-01 11:40:34','2013-02-25 13:33:32',8,'2012-10-01 10:44:50','EXTC5C6-8VIP-4B0D',0,'2013-02-25 13:33:32',NULL,NULL,2),(67613,'aJQRpWc2rbhRuqYaz2KiBW','archived',53941,NULL,2299,'2012-10-01 11:40:44','2013-11-06 20:51:15',13,'2012-10-01 11:07:06','PCS-A3QN-4AOX',0,'2012-10-02 14:16:22',NULL,NULL,5),(67615,'duUjOqNuTcMQbvW6a24rBN','archived',53943,NULL,791,'2012-10-01 11:41:12','2013-11-13 20:25:06',8,'2012-10-01 11:13:17','EXTC5C6-8QX7-4B05',0,'2012-10-09 09:35:42',NULL,NULL,2),(67617,'a9RVQoDeHlpiJTB6Jb-Vg9','complete',53945,NULL,2389,'2012-10-01 12:01:18','2013-03-28 15:18:44',12,'2012-10-01 12:01:16','EXTC4-99PF-4B15',0,'2013-03-28 15:18:44',NULL,NULL,2),(67619,'a8uDxf1DvhYQmVX30_ijIF','complete',53947,NULL,2387,'2012-10-01 12:15:41','2013-04-11 12:38:06',10,'2012-10-01 12:15:41','EXTC5C6-A2AU-4B2H',0,'2013-04-11 12:38:06',NULL,NULL,2),(67621,'bQKGzt_9Pjj7tsbRvy3ucl','archived',53949,NULL,2299,'2012-10-01 12:19:46','2013-11-06 20:51:18',13,'2012-10-01 12:19:44','PCS-GAI2-4AVR',0,'2012-10-02 14:16:24',NULL,NULL,5),(67623,'amA6wM20vnjjnor3PsE7yw','archived',38225,NULL,2343,'2012-10-01 12:32:57','2013-11-10 20:09:12',8,'2012-10-01 12:32:55','EXTC5C6-AASU-4B33',0,'2012-10-06 13:15:31',NULL,NULL,2),(67625,'cIDgBZC6zaEQw-29it8dz9','archived',53951,NULL,2373,'2012-10-01 12:34:42','2013-11-10 20:09:14',12,'2012-10-01 11:41:17','ExtC2C3-98B3-4B13',0,'2012-10-06 13:15:35',NULL,NULL,2),(67627,'bp9LKy0sHmZjUTKdyHAeBL','complete',53953,NULL,2135,'2012-10-01 12:34:59','2013-04-11 11:41:34',8,'2012-10-01 11:43:18','EXTC5C6-9MIN-4B1N',0,'2013-04-11 11:41:34',NULL,NULL,2),(67629,'bSBJrYNwzca4Sx175Fo-HV','archived',53955,NULL,2237,'2012-10-01 12:35:07','2013-11-14 20:32:40',8,'2012-10-01 12:16:05','EXTC5C6-A1YS-4B2F',0,'2012-10-10 10:16:30',NULL,NULL,2),(67631,'bdVh65QwLgRO6aquoX_Hsq','complete',51565,NULL,2327,'2012-10-01 12:35:15','2013-03-05 10:07:19',6,'2012-10-01 12:32:51','Int-ABNN-4B39',0,'2013-03-05 10:07:18',NULL,NULL,2),(67633,'bfJ2qJk-jnE7PjbgzZLiZs','complete',53957,NULL,2373,'2012-10-01 12:42:18','2012-11-12 18:20:18',12,'2012-10-01 12:42:16','ExtC2C3-ELUS-4ATP',0,'2012-11-12 18:20:18',NULL,NULL,2),(67635,'d7uePx_obnBz5d9YYMXrA1','complete',53947,NULL,2135,'2012-10-01 13:02:23','2013-04-11 11:41:34',8,'2012-10-01 12:58:33','EXTC5C6-ANSB-4B43',0,'2013-04-11 11:41:34',NULL,NULL,2),(67639,'bZ56U-MGffsR2eQFc6T5ts','archived',53959,NULL,463,'2012-10-01 13:30:44','2013-11-06 20:51:22',13,'2012-10-01 13:30:42','CS-8QPN-4B03',0,'2012-10-02 14:16:18',NULL,NULL,5),(67641,'bR1cgf58nmUkn8S7ah7-5_','archived',53961,NULL,463,'2012-10-01 13:32:20','2013-11-23 20:29:02',13,'2012-10-01 13:32:18','CS-BY2B-47RP',0,'2012-10-19 15:08:08',NULL,NULL,5),(67643,'akvIJM1trb6zuL_E0atNuX','complete',53947,NULL,1453,'2012-10-01 13:35:34','2013-01-05 16:14:58',8,'2012-10-01 12:34:37','EXTC5C6-AB05-4B35',0,'2013-01-05 16:14:58',NULL,NULL,2),(67645,'d1cagycMvh06tUmPCcNezI','complete',53963,NULL,1327,'2012-10-01 13:35:38','2012-10-25 12:28:21',8,'2012-10-01 13:35:37','EXTC5C6-B4PA-4B5L',0,'2012-10-25 12:28:21',NULL,NULL,2),(67647,'aYShwCx_9dHPgcDKWY8899','archived',53965,NULL,2299,'2012-10-01 13:35:42','2013-11-06 20:51:26',13,'2012-10-01 12:50:12','PCS-9ROZ-4B1T',0,'2012-10-02 14:16:25',NULL,NULL,5),(67649,'aaGp8jzzXlsBqJzLcWgMHz','archived',53967,NULL,463,'2012-10-01 13:36:09','2013-11-06 20:51:29',13,'2012-10-01 12:53:45','CS-DB3V-4ASH',0,'2012-10-02 14:16:26',NULL,NULL,5),(67651,'a2Y4yWfZzg8PAevoLrIdMF','archived',53969,NULL,2301,'2012-10-01 13:36:41','2013-11-06 20:51:33',13,'2012-10-01 12:54:15','POS-9VRG-489Z',0,'2012-10-02 14:16:20',NULL,NULL,5),(67653,'b_Gs-0ddXoDkwd8B73RIoQ','archived',53971,NULL,463,'2012-10-01 13:37:14','2013-11-06 20:51:37',13,'2012-10-01 13:08:46','CS-9IR9-4AEB',0,'2012-10-02 14:16:22',NULL,NULL,5),(67655,'dP8MR_KrTmnAL0QBuNmKir','archived',36933,NULL,2237,'2012-10-01 13:37:45','2013-11-14 20:32:41',8,'2012-10-01 13:19:42','EXTC5C6-AYRP-4B4P',0,'2012-10-10 10:50:52',NULL,NULL,2),(67657,'aunhlqtg1pvAcWG64FUUSB','complete',53973,NULL,2357,'2012-10-01 13:37:52','2012-11-08 13:33:07',12,'2012-10-01 13:21:57','ExtC2C3-AN15-4B41',0,'2012-11-08 13:33:07',NULL,NULL,2),(67659,'cIEyUm_oDbF67eSjKu3CYA','archived',53975,NULL,463,'2012-10-01 13:38:07','2013-11-06 20:51:41',13,'2012-10-01 13:23:03','CS-BB7V-4A4H',0,'2012-10-02 14:16:28',NULL,NULL,5),(67661,'bni21h8Mji6lzrfKcFfZBl','complete',53977,NULL,2361,'2012-10-01 13:38:32','2013-01-05 14:37:10',10,'2012-10-01 13:24:03','EXTC5C6-8GHV-4AZR',0,'2013-01-05 14:37:10',NULL,NULL,2),(67663,'cN_nVgyvvlOAYVgXiF-XmH','archived',53979,NULL,2303,'2012-10-01 13:38:40','2013-11-06 20:51:45',13,'2012-10-01 13:33:30','PPS-A88Q-4B2X',0,'2012-10-02 14:16:29',NULL,NULL,5),(67665,'bgqNgweoLp0RMiWs1Cy3UK','archived',45411,NULL,2283,'2012-10-01 13:47:23','2013-11-12 20:19:47',8,'2012-10-01 13:47:21','EXTC5C6-9SBS-4B1V',0,'2012-10-08 15:24:01',NULL,NULL,2),(67667,'c6hx150Z5l5yyU53GgDewD','complete',51137,NULL,2387,'2012-10-01 14:00:09','2013-04-11 12:39:00',10,'2012-10-01 14:00:08','EXTC5C6-BCFL-4B69',0,'2013-04-11 12:39:00',NULL,NULL,2),(67669,'dqPUdDp6rb0l_q8IHZsG7N','archived',53981,NULL,2135,'2012-10-01 14:07:31','2013-11-10 20:09:15',8,'2012-10-01 14:07:30','EXTC5C6-97TZ-49FP',0,'2012-10-06 14:15:32',NULL,NULL,2),(67671,'cDNCQIZtzpBOE7lHnrMkC-','complete',53983,NULL,2361,'2012-10-01 14:15:34','2013-01-05 14:39:34',10,'2012-10-01 14:15:33','EXTC5C6-BLKE-4B73',0,'2013-01-05 14:39:34',NULL,NULL,2),(67673,'dK0DnWEcLonR7mVzr5-vFK','archived',53985,NULL,2337,'2012-10-01 14:16:35','2013-11-08 21:01:56',12,'2012-10-01 14:16:33','ExtC2C3-915T-4B0R',0,'2012-10-04 15:54:10',NULL,NULL,2),(67675,'dNvT5PZ8XaY7GpTRGKPbR3','complete',53987,NULL,2373,'2012-10-01 14:29:11','2012-11-12 18:19:41',12,'2012-10-01 14:29:09','ExtC2C3-9WIZ-4B27',0,'2012-11-12 18:19:41',NULL,NULL,2),(67677,'cnTV0qHTjhT5l2P9_tznk_','archived',37851,NULL,2361,'2012-10-01 14:33:57','2013-11-12 20:19:48',10,'2012-10-01 14:33:56','EXTC5C6-BX79-4B7T',0,'2012-10-08 11:21:21',NULL,NULL,2),(67679,'cDJi4rtzXaEBjnPGr4vcGh','complete',53989,NULL,2373,'2012-10-01 14:34:28','2012-11-12 18:19:38',12,'2012-10-01 14:34:27','ExtC2C3-BE23-4B6D',0,'2012-11-12 18:19:38',NULL,NULL,2),(67681,'cRCRLzHV1iOyWaVz_3OyCL','archived',53991,NULL,2383,'2012-10-01 14:35:25','2013-11-09 21:05:42',10,'2012-10-01 13:54:47','EXTC5C6-BDLV-4B6B',0,'2012-10-05 08:59:08',NULL,NULL,2),(67683,'cVRrE1mTnlJ4kwEfTzb5Cz','archived',53993,NULL,2361,'2012-10-01 14:35:31','2013-11-12 20:19:49',10,'2012-10-01 14:13:21','EXTC5C6-BB9I-4B61',0,'2012-10-08 11:21:28',NULL,NULL,2),(67685,'d6QeJbl4rja5ev2ha8vOpU','archived',53995,NULL,463,'2012-10-01 14:35:37','2013-11-06 20:51:49',13,'2012-10-01 14:16:12','CS-92N6-4ANN',0,'2012-10-02 15:15:59',NULL,NULL,5),(67687,'cZz8aLG-1jqiBoRLlxRSBr','archived',53997,NULL,2335,'2012-10-01 14:36:18','2013-11-08 21:01:58',12,'2012-10-01 14:23:55','ExtC2C3-BG7H-4B6R',0,'2012-10-04 09:18:38',NULL,NULL,2),(67689,'dHeO-cflvaAQR6OU5oc57Q','archived',53999,NULL,461,'2012-10-01 14:36:34','2013-11-06 20:51:53',13,'2012-10-01 14:26:11','GOP-84QB-486P',0,'2012-10-02 15:16:03',NULL,NULL,5),(67691,'dOC4AOg9ravlhd6MbsLUJj','archived',54001,NULL,2353,'2012-10-01 14:37:06','2013-11-10 20:09:17',12,'2012-10-01 14:26:55','EXTC4-BLLB-4B75',0,'2012-10-06 15:15:38',NULL,NULL,2),(67693,'bokV5uv_jpFkT8qiUeiRcD','archived',54003,NULL,2237,'2012-10-01 14:37:23','2013-11-14 20:32:42',8,'2012-10-01 14:27:00','EXTC5C6-BSA8-4B7F',0,'2012-10-10 10:51:00',NULL,NULL,2),(67695,'dhN-TsXyTcJ68EziB5ehhQ','complete',45575,NULL,2375,'2012-10-01 14:37:32','2012-11-14 14:46:45',12,'2012-10-01 14:34:12','EXTC4-6B3D-49YP',0,'2012-11-14 14:46:45',NULL,NULL,2),(67697,'aQy_EsDrTkKi_nG_nLSudG','archived',54005,NULL,2299,'2012-10-01 14:49:49','2013-11-06 20:51:57',13,'2012-10-01 14:49:47','PCS-BF5Y-4B6L',0,'2012-10-02 15:16:05',NULL,NULL,5),(67699,'bG63FGNnnmqB2Mh1ijSNSd','archived',54007,NULL,463,'2012-10-01 14:56:47','2013-11-06 20:52:01',13,'2012-10-01 14:56:45','CS-BZMJ-4B7Z',0,'2012-10-02 15:16:07',NULL,NULL,5),(67701,'c0XGAdpn1iy4pOPdIVPZQO','archived',54009,NULL,463,'2012-10-01 15:12:00','2013-11-06 20:52:04',13,'2012-10-01 15:11:59','CS-GX3Y-4AWJ',0,'2012-10-02 15:16:09',NULL,NULL,5),(67703,'dKEg3LdCfmj6SW_gvkuRQU','complete',54011,NULL,2373,'2012-10-01 15:29:29','2012-11-12 18:20:10',12,'2012-10-01 15:29:28','ExtC2C3-CI7K-4B9D',0,'2012-11-12 18:20:10',NULL,NULL,2),(67705,'bxfKXBm1Ho3zrjI7z9WWdX','archived',54013,NULL,2361,'2012-10-01 15:29:39','2013-11-12 20:19:50',10,'2012-10-01 15:29:38','EXTC5C6-C0TH-4B85',0,'2012-10-08 11:21:17',NULL,NULL,2),(67707,'a7DQFM1Zfc774niOVcnYUv','archived',54015,NULL,2299,'2012-10-01 15:39:53','2013-11-06 20:52:08',13,'2012-10-01 15:39:51','PCS-BF6Y-4B6N',0,'2012-10-02 16:16:15',NULL,NULL,5),(67709,'cTuu159HrgdB8y1qRPbLYj','archived',54017,NULL,463,'2012-10-01 15:54:14','2013-11-06 20:52:12',13,'2012-10-01 14:36:30','CS-BLA3-4B71',0,'2012-10-02 16:16:19',NULL,NULL,5),(67711,'a_4pxVFgfjokUc1krh-F1j','archived',54019,NULL,463,'2012-10-01 15:54:34','2013-11-06 20:52:16',13,'2012-10-01 14:50:03','CS-7X3J-49D3',0,'2012-10-02 16:16:22',NULL,NULL,5),(67713,'ashnN-LoHlPQuwmw6QEpUu','archived',37259,NULL,2353,'2012-10-01 15:54:40','2013-11-14 20:32:44',12,'2012-10-01 15:54:39','EXTC4-C16A-4B87',0,'2012-10-10 08:18:05',NULL,NULL,2),(67715,'bqA_Of9mjdVz7JFVKcBaHW','archived',54021,NULL,2343,'2012-10-01 15:55:01','2013-11-11 20:14:58',8,'2012-10-01 15:02:51','EXTC5C6-C5FJ-4B8H',0,'2012-10-07 16:15:01',NULL,NULL,2),(67717,'bYCP00qtXkEREnaYUmkM1r','complete',54023,NULL,2337,'2012-10-01 15:55:11','2012-11-01 14:42:13',12,'2012-10-01 15:14:35','ExtC2C3-BUPL-4B7J',0,'2012-11-01 14:42:13',NULL,NULL,2),(67719,'dK6l5R0hvdYibqVaUzzDAp','archived',54025,NULL,459,'2012-10-01 15:55:28','2013-11-05 20:44:10',13,'2012-10-01 15:35:16','PS-C0Q4-4B83',0,'2012-10-01 19:18:54',NULL,NULL,5),(67721,'awz4xXv1PkXlLjlCsj9LlI','archived',54027,NULL,459,'2012-10-01 15:56:01','2013-11-06 20:52:20',13,'2012-10-01 15:40:09','PS-CAFU-4B8R',0,'2012-10-02 16:16:20',NULL,NULL,5),(67723,'cK-x9Vw75hwiA-rxukL_kO','complete',54029,NULL,2283,'2012-10-01 15:56:27','2013-04-12 14:18:12',8,'2012-10-01 15:44:50','EXTC5C6-CLRS-4B9H',0,'2013-04-12 14:18:12',NULL,NULL,2),(67725,'b38QuepYfpQycdhZAXJjwF','archived',54031,NULL,2237,'2012-10-01 15:56:33','2013-11-14 20:32:45',8,'2012-10-01 15:56:31','EXTC5C6-CY8A-4BA5',0,'2012-10-10 10:51:33',NULL,NULL,2),(67727,'aLpUE4DLXkkzyM-oBuWl4k','complete',54035,NULL,2343,'2012-10-01 16:01:00','2012-11-02 18:01:28',8,'2012-10-01 16:01:00','EXTC5C6-D0A7-4BA9',0,'2012-11-02 18:01:28',NULL,NULL,2),(67729,'azS2w5CCrhy4ZMLgoR51su','archived',54037,NULL,2361,'2012-10-01 16:07:49','2013-11-12 20:19:52',10,'2012-10-01 16:07:48','EXTC5C6-BM0W-4B77',0,'2012-10-08 11:21:32',NULL,NULL,2),(67731,'alhLKqmvLjGjWxXyUSxAuI','archived',54039,NULL,2357,'2012-10-01 16:20:11','2013-11-12 20:19:53',12,'2012-10-01 16:20:10','ExtC2C3-CPDP-4B9P',0,'2012-10-08 09:58:59',NULL,NULL,2),(67733,'bGztLqC8rjRRWe0QZX6jrl','archived',54041,NULL,463,'2012-10-01 16:20:36','2013-11-06 20:52:24',13,'2012-10-01 16:20:34','CS-BBWF-4B65',0,'2012-10-02 17:15:35',NULL,NULL,5),(67735,'da1DnNBdzkUPv_Fx23Lzj7','archived',54043,NULL,461,'2012-10-01 16:27:29','2013-11-06 20:52:28',13,'2012-10-01 16:27:27','GOP-BUQS-4B7L',0,'2012-10-02 17:15:36',NULL,NULL,5),(67737,'b2dr-fbn1aEihPilBgpdky','complete',54045,NULL,2373,'2012-10-01 16:34:49','2012-11-12 18:19:20',12,'2012-10-01 16:34:46','ExtC2C3-CSKJ-4B9T',0,'2012-11-12 18:19:19',NULL,NULL,2),(67739,'c7qRmnPBTgo6X6_2OfSTyA','complete',54047,NULL,2359,'2012-10-01 16:35:16','2012-10-30 09:47:45',6,'2012-10-01 15:57:34','Int-CY4N-4BA3',0,'2012-10-30 09:47:45',NULL,NULL,2),(67741,'dOgDPQRuLitOexgcHFUceV','archived',54049,NULL,2303,'2012-10-01 16:35:20','2013-11-16 20:38:00',13,'2012-10-01 16:10:08','PPS-CB9Q-4B8Z',0,'2012-10-12 08:10:07',NULL,NULL,5),(67743,'dTpRgx9n9dJA8Jdwa75D6v','archived',54051,NULL,463,'2012-10-01 17:07:02','2013-11-06 20:52:32',13,'2012-10-01 17:07:00','CS-D4FN-4BAL',0,'2012-10-02 17:15:37',NULL,NULL,5),(67745,'dknPcY0q9cWi2Rp8k9jyoc','archived',54053,NULL,2301,'2012-10-01 17:11:50','2013-11-06 20:52:36',13,'2012-10-01 17:11:49','POS-D0JP-4BAB',0,'2012-10-02 17:15:34',NULL,NULL,5),(67747,'bkmiSpv2XbmBUsKN-DH3Pj','complete',54055,NULL,2337,'2012-10-01 18:29:41','2012-11-01 14:43:28',12,'2012-10-01 18:29:38','ExtC2C3-EP03-4BDN',0,'2012-11-01 14:43:28',NULL,NULL,2),(67749,'b4GryahIfcHyE1ItsxdJxt','complete',54057,NULL,2373,'2012-10-01 18:32:42','2012-11-12 18:19:24',12,'2012-10-01 18:32:40','ExtC2C3-ETAG-4BDR',0,'2012-11-12 18:19:24',NULL,NULL,2),(67751,'dMFRBTAIvdo7Y4wBZRC-H-','complete',54059,NULL,2387,'2012-10-01 18:35:45','2013-04-11 12:39:01',10,'2012-10-01 16:38:25','EXTC5C6-DH13-4BBH',0,'2013-04-11 12:39:01',NULL,NULL,2),(67753,'dYddBPUlvaxR0i4GsF_iv9','archived',54031,NULL,2283,'2012-10-01 18:39:30','2013-11-12 20:19:55',8,'2012-10-01 15:49:51','EXTC5C6-CPM6-4B9R',0,'2012-10-08 15:25:27',NULL,NULL,2),(67755,'cZ89aTqxXm7716nRzza96t','complete',54061,NULL,2341,'2012-10-01 18:39:41','2012-10-21 18:50:36',8,'2012-10-01 17:01:51','EXTC5C6-DKF0-4BBR',0,'2012-10-21 18:50:36',NULL,NULL,2),(67757,'aekUN8DnjosQkGl8ebxWC2','archived',54063,NULL,461,'2012-10-01 18:39:53','2013-11-06 20:52:40',13,'2012-10-01 17:07:21','GOP-CW4E-4BA1',0,'2012-10-02 19:15:47',NULL,NULL,5),(67759,'b-s4hV9hrcp7eWz5PpDyJ2','archived',33027,NULL,463,'2012-10-01 18:40:26','2013-11-06 20:52:45',13,'2012-10-01 17:12:56','CS-CNHI-4B9L',0,'2012-10-02 19:15:53',NULL,NULL,5),(67761,'aDutfxGaTmtQQiHzuSjovH','complete',54065,NULL,2387,'2012-10-01 18:54:20','2013-04-11 12:38:06',10,'2012-10-01 18:54:19','EXTC5C6-F5ZK-4BE5',0,'2013-04-11 12:38:06',NULL,NULL,2),(67763,'bUQ4m-Hk9d_A2GDl4fle9D','complete',22287,NULL,2317,'2012-10-01 18:59:14','2012-10-24 07:17:28',8,'2012-10-01 18:45:04','EXTC5C6-DH7S-4BBL',0,'2012-10-24 07:17:28',NULL,NULL,2),(67765,'ccIyC6LOvfjknB-NsPx0zw','archived',54067,NULL,463,'2012-10-01 19:15:36','2013-11-06 21:49:34',13,'2012-10-01 19:15:33','CS-EYXF-4BDZ',0,'2012-10-02 20:16:00',NULL,NULL,5),(67767,'cPPTmIZY5pS7O6OF8LMQXN','archived',54069,NULL,2361,'2012-10-01 19:34:14','2013-11-12 20:19:56',10,'2012-10-01 19:34:14','EXTC5C6-EZ6X-4BE1',0,'2012-10-08 11:21:03',NULL,NULL,2),(67769,'dQul_Xxo1gJjo34uTbW_nF','complete',54071,NULL,2389,'2012-10-01 19:35:28','2013-04-11 12:47:42',12,'2012-10-01 19:35:27','EXTC4-EVGW-4BDT',0,'2013-04-11 12:47:42',NULL,NULL,2),(67771,'dLV2IHgE5kE6_DDjDq-Z_5','archived',54073,NULL,2367,'2012-10-01 19:35:58','2013-11-14 20:32:46',6,'2012-10-01 19:18:38','Int-9JC8-4AEF',0,'2012-10-10 09:59:16',NULL,NULL,2),(67773,'dHZhtgKezb0RwMYNksWVtz','complete',54075,NULL,2135,'2012-10-01 19:52:08','2013-04-11 11:41:35',8,'2012-10-01 19:52:07','EXTC5C6-FVKQ-4BF5',0,'2013-04-11 11:41:35',NULL,NULL,2),(67775,'aam_hoUP5fLObcQE2DAzVr','complete',54077,NULL,2361,'2012-10-01 20:02:48','2013-01-05 14:46:24',10,'2012-10-01 20:02:47','EXTC5C6-FZNL-4BFJ',0,'2013-01-05 14:46:24',NULL,NULL,2),(67777,'bDlYEyyLvoikQkr8LjCZro','archived',54079,NULL,2383,'2012-10-01 20:05:57','2013-11-09 21:05:44',10,'2012-10-01 20:05:56','EXTC5C6-G33E-4BFX',0,'2012-10-05 08:59:55',NULL,NULL,2),(67779,'dSInl-gZTcsQgh7dI-6uGU','archived',54081,NULL,2237,'2012-10-01 20:12:37','2013-11-14 20:32:47',8,'2012-10-01 20:12:36','EXTC5C6-FP2U-4BEX',0,'2012-10-10 10:50:58',NULL,NULL,2),(67781,'bDsBsid2raS4gnd3-r2J7p','archived',54083,NULL,2283,'2012-10-01 20:35:39','2013-11-12 20:19:57',8,'2012-10-01 19:36:25','EXTC5C6-F152-48IX',0,'2012-10-08 15:34:08',NULL,NULL,2),(67783,'czX5_na5np2lV8vxEQsh5o','complete',54085,NULL,2375,'2012-10-01 20:35:47','2013-04-11 13:47:08',12,'2012-10-01 19:36:42','EXTC4-FKWD-4BER',0,'2013-04-11 13:47:08',NULL,NULL,2),(67785,'ceEJ_s2ZHcxA_7hXH1tlZM','archived',31893,NULL,2359,'2012-10-01 20:36:11','2013-11-14 20:32:47',6,'2012-10-01 19:43:33','Int-FW8I-4BFB',0,'2012-10-10 10:03:05',NULL,NULL,2),(67787,'abXWJ9C4Pa3QOR9_bvi-p7','archived',54087,NULL,463,'2012-10-01 20:36:16','2013-11-14 20:32:51',13,'2012-10-01 19:44:56','CS-I2TR-482Z',0,'2012-10-10 12:15:57',NULL,NULL,5),(67789,'aq24wpS_jnUlfUd4iSRytT','complete',10613,NULL,1379,'2012-10-01 20:37:03','2013-01-05 15:01:11',8,'2012-10-01 19:46:04','EXTC5C6-GOLU-49V7',0,'2013-01-05 15:01:11',NULL,NULL,2),(67791,'cjp6KlK6bdbAEHhBhfcAe8','complete',54089,NULL,2303,'2012-10-01 20:37:11','2012-11-01 10:36:51',13,'2012-10-01 20:22:47','PPS-FK04-4AV3',0,'2012-11-01 10:36:51',NULL,NULL,5),(67793,'c75Gx5P9bap4j-90Fgv5eK','archived',30576,NULL,2237,'2012-10-01 20:37:39','2013-11-14 20:32:52',2,'2012-10-01 20:24:51','Int-GBL2-4BGB',0,'2012-10-10 10:08:10',NULL,NULL,2),(67795,'baXVCNztTezOQCDjXKur_b','complete',54091,NULL,2373,'2012-10-01 20:37:44','2013-02-20 13:23:38',6,'2012-10-01 20:30:42','Int-BE3I-4A4L',0,'2013-02-20 13:23:38',NULL,NULL,2),(67797,'bBaLlwIJTiHlKUg64D68av','complete',54093,NULL,2337,'2012-10-01 20:39:29','2012-11-01 14:46:56',12,'2012-10-01 20:39:27','ExtC2C3-G89Q-4BG5',0,'2012-11-01 14:46:56',NULL,NULL,2),(67799,'b07CpqiGrpXjsolDi_jUwd','complete',54095,NULL,2389,'2012-10-01 21:05:18','2013-04-11 12:47:43',12,'2012-10-01 21:05:17','EXTC4-GEW7-4BGN',0,'2013-04-11 12:47:43',NULL,NULL,2),(67801,'dmPuXNu_nl2PoQ8dnc8Mkv','complete',54097,NULL,1315,'2012-10-01 21:35:15','2013-02-25 13:33:42',8,'2012-10-01 20:34:54','EXTC5C6-GJIU-4BGZ',0,'2013-02-25 13:33:42',NULL,NULL,2),(67803,'booMc3359dARWLyNseqdM4','archived',54099,NULL,2317,'2012-10-01 21:35:25','2013-11-13 20:25:07',8,'2012-10-01 21:16:41','EXTC5C6-G5AF-4BG1',0,'2012-10-09 07:33:32',NULL,NULL,2),(67805,'dH65ApyJ9ikRGN6HQBTSkh','archived',20485,NULL,2357,'2012-10-01 21:37:42','2013-11-12 20:19:59',12,'2012-10-01 21:37:40','ExtC2C3-HJ9P-48M3',0,'2012-10-08 10:02:14',NULL,NULL,2),(67807,'dXEOYaiJDfIPr8UqLpn7GF','archived',54101,NULL,2317,'2012-10-01 22:01:45','2013-11-11 21:14:35',8,'2012-10-01 22:01:44','EXTC5C6-H3JE-4BHV',0,'2012-10-07 19:29:17',NULL,NULL,2),(67809,'a6lK7UIgbeCOGDY4FOZzqE','complete',54103,NULL,2337,'2012-10-01 22:02:05','2012-11-01 14:40:04',12,'2012-10-01 22:02:03','ExtC2C3-H5QG-4BI5',0,'2012-11-01 14:40:04',NULL,NULL,2),(67811,'c8zHwiB1PcHAneiDKLG-dl','archived',54105,NULL,2335,'2012-10-01 22:30:51','2013-11-08 21:02:00',12,'2012-10-01 22:30:50','ExtC2C3-GZ0Q-4BHP',0,'2012-10-04 09:26:55',NULL,NULL,2),(67813,'c_UuA7M9nooiLe1HMigMEZ','archived',54107,NULL,1315,'2012-10-01 22:38:25','2013-11-11 01:10:47',8,'2012-10-01 22:38:24','EXTC5C6-I1GU-4BJD',0,'2012-10-06 23:15:49',NULL,NULL,2),(67815,'cLNgOotdndb4-U0gvEStR9','complete',54109,NULL,1529,'2012-10-01 23:15:04','2013-04-11 12:18:54',8,'2012-10-01 23:15:04','EXTC5C6-IFRT-4BJJ',0,'2013-04-11 12:18:54',NULL,NULL,2),(67817,'ayWEX7OkLhziZ1J9_Iqmlt','complete',32423,NULL,1717,'2012-10-02 00:12:43','2012-10-27 08:58:23',8,'2012-10-01 21:37:05','EXTC5C6-H7RB-4BIB',0,'2012-10-27 08:58:23',NULL,NULL,2),(67819,'dr9qxr3Evd-Q3PK2BGwkEP','archived',54101,NULL,2357,'2012-10-02 00:12:52','2013-11-11 02:11:07',12,'2012-10-01 21:52:23','ExtC2C3-H4TC-4BI3',0,'2012-10-07 00:15:43',NULL,NULL,2),(67821,'bQ8SZ6dDnjWjQ4keJCoJRp','complete',54111,NULL,1717,'2012-10-02 00:13:06','2012-10-27 08:59:12',8,'2012-10-01 22:01:02','EXTC5C6-H78Z-4BI7',0,'2012-10-27 08:59:12',NULL,NULL,2),(67823,'aJkeoAb35hZA49stE_uI9q','archived',54101,NULL,2343,'2012-10-02 00:13:14','2013-11-11 20:14:59',8,'2012-10-01 22:07:45','EXTC5C6-HS8F-4BJ3',0,'2012-10-07 15:57:33',NULL,NULL,2),(67825,'d6jaIidezm_BzpT9QTMCGe','archived',54113,NULL,463,'2012-10-02 00:15:37','2013-11-12 01:15:41',13,'2012-10-02 00:15:35','CS-9HP3-4B1D',0,'2012-10-08 00:15:59',NULL,NULL,5),(67827,'aVgiJL8bfjrBpkslIz-PL0','complete',54115,NULL,2375,'2012-10-02 00:46:00','2012-11-14 14:47:11',12,'2012-10-02 00:13:05','EXTC4-FI6-4BJV',0,'2012-11-14 14:47:11',NULL,NULL,2),(67829,'bruKBWFQzcVRjICqgSY3XQ','complete',54117,NULL,463,'2012-10-02 02:09:41','2012-10-26 15:14:18',13,'2012-10-02 02:09:39','CS-VG1-4BK7',0,'2012-10-26 15:14:18',NULL,NULL,5),(67831,'bSUhI-Df9piQW2qInUYkHy','archived',54119,NULL,831,'2012-10-02 05:36:08','2013-11-11 07:12:41',8,'2012-10-02 05:13:52','EXTC5C6-4NYM-4BKJ',0,'2012-10-07 06:15:30',NULL,NULL,2),(67833,'bIi3ypDgDcUPod1uvya0-s','archived',54121,NULL,463,'2012-10-02 06:20:32','2013-11-07 20:55:36',13,'2012-10-02 06:20:30','CS-AA64-4AF7',0,'2012-10-03 07:15:31',NULL,NULL,5),(67835,'cw5WmoUxnce4Vbeseg98T4','archived',54123,NULL,461,'2012-10-02 08:28:19','2013-11-09 04:02:40',13,'2012-10-02 08:16:30','GOP-GRIA-4AB1',0,'2012-10-05 01:15:49',NULL,NULL,5),(67837,'cAe2iTi5jjgld9p92ynKqr','archived',48195,NULL,2367,'2012-10-02 08:28:58','2013-11-14 20:32:53',6,'2012-10-02 08:19:50','Int-6N3K-4BL5',0,'2012-10-10 09:59:27',NULL,NULL,2),(67839,'cHE5CsPifi7jRv-DdpNr3z','complete',54125,NULL,2387,'2012-10-02 08:45:26','2013-04-11 12:37:11',10,'2012-10-02 08:45:24','EXTC5C6-788J-4BLN',0,'2013-04-11 12:37:11',NULL,NULL,2),(67841,'cmEmfqRHjbPycvDrJKmTA3','complete',36877,NULL,2387,'2012-10-02 08:56:52','2013-04-11 12:39:01',10,'2012-10-02 08:56:50','EXTC5C6-7KN4-4BLX',0,'2013-04-11 12:39:01',NULL,NULL,2),(67843,'bjy8ZYNn9jiPeJPohgckH4','archived',54125,NULL,2389,'2012-10-02 09:21:15','2013-11-11 20:15:02',12,'2012-10-02 09:21:14','EXTC4-7M9K-4BLZ',0,'2012-10-07 10:15:31',NULL,NULL,2),(67845,'cEiqrgWMTalA4LAWf8936J','archived',54127,NULL,463,'2012-10-02 09:34:42','2013-11-07 21:57:24',13,'2012-10-02 08:52:34','CS-A47N-4A2V',0,'2012-10-03 10:15:30',NULL,NULL,5),(67847,'dkTvjXhmXaRB3IK8PHzahS','archived',54129,NULL,459,'2012-10-02 09:35:06','2013-11-12 20:20:03',13,'2012-10-02 09:26:39','PS-B0IX-49JJ',0,'2012-10-08 15:57:11',NULL,NULL,5),(67849,'aEXiHehj1g2OfYNXnJZcnY','archived',54131,NULL,2237,'2012-10-02 09:35:42','2013-11-14 20:32:54',8,'2012-10-02 09:30:19','EXTC5C6-7D2V-4BLT',0,'2012-10-10 10:16:01',NULL,NULL,2),(67851,'dtfQvCM_LcwRIhQVJiwIb9','archived',54133,NULL,463,'2012-10-02 09:48:50','2013-11-07 21:57:28',13,'2012-10-02 09:48:48','CS-7EDQ-4BLV',0,'2012-10-03 10:15:33',NULL,NULL,5),(67853,'dWcIFbVgrcQQ1MruHXF6Kt','archived',54135,NULL,2361,'2012-10-02 10:05:37','2013-11-12 20:20:04',10,'2012-10-02 10:05:36','EXTC5C6-8523-4AZ9',0,'2012-10-08 11:21:06',NULL,NULL,2),(67855,'bc1GVl_P5lPiIvuPSIugUX','archived',54137,NULL,2361,'2012-10-02 10:06:17','2013-11-12 20:20:06',10,'2012-10-02 10:06:16','EXTC5C6-8ERA-4BN9',0,'2012-10-08 10:46:04',NULL,NULL,2),(67857,'aYtoVO_6jpMQZzr2c-LLy4','archived',54139,NULL,463,'2012-10-02 10:11:04','2013-11-07 21:57:32',13,'2012-10-02 10:11:02','CS-85DC-4BMN',0,'2012-10-03 10:15:35',NULL,NULL,5),(67859,'dNg4GKVMPndjzHTM_gTITW','archived',23875,NULL,2301,'2012-10-02 10:20:09','2013-11-06 20:52:48',13,'2012-10-02 10:20:07','POS-87H1-4BMV',0,'2012-10-02 13:58:04',NULL,NULL,5),(67861,'djfnl-FIDjdkNNj3_Wcsgv','archived',54141,NULL,831,'2012-10-02 10:20:27','2013-11-14 20:32:55',8,'2012-10-02 10:20:25','EXTC5C6-8HAS-4BNB',0,'2012-10-10 18:29:27',NULL,NULL,2),(67863,'dushA7WsHpUOAEkDCNnKex','archived',54143,NULL,2361,'2012-10-02 10:32:23','2013-11-12 20:20:07',10,'2012-10-02 10:32:22','EXTC5C6-8SQB-4BO1',0,'2012-10-08 11:21:13',NULL,NULL,2),(67865,'doV4F_mGze3yRw6OK0CDYe','archived',54145,NULL,463,'2012-10-02 10:35:16','2013-11-07 21:57:36',13,'2012-10-02 09:53:59','CS-6UG9-4BLD',0,'2012-10-03 11:15:34',NULL,NULL,5),(67867,'di9DAlbjbmVjLaBTqUWP4C','complete',54147,NULL,1529,'2012-10-02 10:35:49','2013-04-11 12:18:55',8,'2012-10-02 10:08:57','EXTC5C6-8JEQ-4BND',0,'2013-04-11 12:18:55',NULL,NULL,2),(67869,'d8QBI6Ol1bn59S4IogjRy4','archived',37379,NULL,2373,'2012-10-02 10:35:58','2013-11-11 20:15:04',12,'2012-10-02 10:16:05','ExtC2C3-89OR-4BN1',0,'2012-10-07 11:15:30',NULL,NULL,2),(67871,'dBTzWNDZzcEzRCAX9VC395','archived',54149,NULL,463,'2012-10-02 10:36:15','2013-11-07 21:57:40',13,'2012-10-02 10:17:33','CS-7XCS-4BMD',0,'2012-10-03 11:15:37',NULL,NULL,5),(67873,'c_7tjamrfaYjf3Yeptq_AQ','complete',54151,NULL,2373,'2012-10-02 10:36:43','2012-11-12 18:19:56',12,'2012-10-02 10:18:52','ExtC2C3-8CRA-4BN7',0,'2012-11-12 18:19:56',NULL,NULL,2),(67875,'bBKoSTXfPp0ly-BhfM_3Oi','complete',16411,NULL,2189,'2012-10-02 10:39:01','2013-02-15 10:24:30',12,'2012-10-02 10:38:59','EXTC4-8RDM-4BNX',0,'2013-02-15 10:24:30',NULL,NULL,2),(67877,'dIkywt6IzjHPlgEPlqqWDT','archived',54153,NULL,463,'2012-10-02 10:41:52','2013-11-07 21:57:44',13,'2012-10-02 10:41:50','CS-6UY9-4BLF',0,'2012-10-03 11:15:38',NULL,NULL,5),(67879,'cCYrS2RYvoW6eub33Ixpcb','archived',54155,NULL,463,'2012-10-02 10:44:08','2013-11-14 20:32:58',13,'2012-10-02 10:44:06','CS-84FT-4BML',0,'2012-10-10 12:16:49',NULL,NULL,5),(67881,'cyIeCQ3hHbe4xH_mhlnTap','archived',54157,NULL,1529,'2012-10-02 11:12:42','2013-11-11 20:15:06',8,'2012-10-02 11:12:40','EXTC5C6-94AM-4BOD',0,'2012-10-07 11:15:33',NULL,NULL,2),(67883,'d7LPw7lsviWkcWLgFoV7JS','complete',54159,NULL,2135,'2012-10-02 12:04:54','2013-04-11 11:41:39',8,'2012-10-02 12:04:53','EXTC5C6-9RZF-4BP7',0,'2013-04-11 11:41:39',NULL,NULL,2),(67885,'biRTxQ6yXawAkJchVYltPq','complete',54161,NULL,1529,'2012-10-02 12:14:44','2013-04-11 12:17:47',8,'2012-10-02 12:14:43','EXTC5C6-A2S2-4BPL',0,'2013-04-11 12:17:47',NULL,NULL,2),(67887,'bFzCuO1h9iiRhLdyA_QkG5','complete',54163,NULL,1529,'2012-10-02 12:31:40','2013-04-11 12:17:52',8,'2012-10-02 12:31:38','EXTC5C6-AAEM-4BPX',0,'2013-04-11 12:17:52',NULL,NULL,2),(67889,'cRkoirvavoV5dWAO26c--Q','complete',54165,NULL,1717,'2012-10-02 13:19:17','2012-10-27 12:24:14',8,'2012-10-02 13:19:16','EXTC5C6-AIP1-4BQB',0,'2012-10-27 12:24:14',NULL,NULL,2),(67891,'d1aL7CzljeojIbe6RQaVt_','archived',54167,NULL,459,'2012-10-02 13:22:39','2013-11-07 21:57:48',13,'2012-10-02 13:22:37','PS-BOTN-4A4X',0,'2012-10-03 14:15:31',NULL,NULL,5),(67893,'aeTA2oMpTbdBH3vZxwezk8','complete',54169,NULL,2357,'2012-10-02 13:31:12','2012-11-08 13:32:27',12,'2012-10-02 13:31:12','ExtC2C3-AIH0-4BQ9',0,'2012-11-08 13:32:27',NULL,NULL,2),(67895,'aKdIrOB6PifzY6E3NsQ-Fo','archived',54171,NULL,2299,'2012-10-02 13:58:00','2013-11-07 21:57:52',13,'2012-10-02 13:57:57','PCS-AQZU-4BQZ',0,'2012-10-03 14:15:34',NULL,NULL,5),(67897,'aiPlEwS_TmA7oAmQGs9Vkl','complete',54173,NULL,2135,'2012-10-02 14:01:47','2013-04-11 11:41:42',8,'2012-10-02 14:01:46','EXTC5C6-C4PJ-48DX',0,'2013-04-11 11:41:42',NULL,NULL,2),(67899,'aeEHoGjG9apic72hln51h_','archived',51747,NULL,2357,'2012-10-02 14:07:45','2013-11-12 20:20:08',6,'2012-10-02 14:07:44','Int-BI1F-4BSF',0,'2012-10-08 09:19:57',NULL,NULL,2),(67901,'aGPkEL5iXlKidy4zHOvlB-','archived',54175,NULL,2389,'2012-10-02 14:10:19','2013-11-11 20:15:08',12,'2012-10-02 14:10:18','EXTC4-BBTS-4BS3',0,'2012-10-07 14:15:29',NULL,NULL,2),(67903,'bn4SVvaxPakQGCujSKgYAl','complete',54177,NULL,2361,'2012-10-02 14:33:02','2013-01-05 14:40:08',10,'2012-10-02 14:33:02','EXTC5C6-BVBG-4BSR',0,'2013-01-05 14:40:08',NULL,NULL,2),(67905,'bzUsxLrLzl9BAgX0hiU25a','archived',54179,NULL,463,'2012-10-02 14:33:33','2013-11-07 21:57:56',13,'2012-10-02 14:33:31','CS-BH2H-4BS9',0,'2012-10-03 19:15:43',NULL,NULL,5),(67907,'bCi9FrId9h5QFZRJC_BaNO','archived',54181,NULL,461,'2012-10-02 14:34:30','2013-11-07 21:58:01',13,'2012-10-02 11:09:16','GOP-94GP-4A1B',0,'2012-10-03 15:15:37',NULL,NULL,5),(67909,'bGD3cg3Jrcj603Q-VEOPcS','complete',54183,NULL,2135,'2012-10-02 14:35:01','2013-04-11 11:41:35',8,'2012-10-02 11:20:19','EXTC5C6-9BZX-4BOH',0,'2013-04-11 11:41:35',NULL,NULL,2),(67911,'cNOfK6UXLo55lxI0Pd-rEG','archived',54185,NULL,539,'2012-10-02 14:35:09','2013-11-07 21:58:04',15,'2012-10-02 11:27:59','GRADOB-87KM-4BMX',0,'2012-10-03 15:15:39',NULL,NULL,5),(67913,'biI1wEdzbgR5wIQRhVGR7J','complete',53981,NULL,2373,'2012-10-02 14:35:34','2012-11-12 18:20:04',12,'2012-10-02 11:37:01','ExtC2C3-F8X9-49ST',0,'2012-11-12 18:20:04',NULL,NULL,2),(67915,'aykN-wPCXc950TGxUWkeVt','complete',54187,NULL,2389,'2012-10-02 14:35:52','2013-03-28 15:18:45',12,'2012-10-02 11:38:59','EXTC4-8YUY-4BO5',0,'2013-03-28 15:18:45',NULL,NULL,2),(67917,'cznvjRWQHdNjk5qPr05lNS','complete',54189,NULL,2389,'2012-10-02 14:36:10','2013-04-11 12:47:43',12,'2012-10-02 11:44:02','EXTC4-878E-4BMR',0,'2013-04-11 12:47:43',NULL,NULL,2),(67919,'c8ISpVInjiCQJW1vJKZvTh','archived',54191,NULL,463,'2012-10-02 14:36:25','2013-11-07 21:58:08',13,'2012-10-02 11:52:55','CS-3KQD-49YL',0,'2012-10-03 15:15:40',NULL,NULL,5),(67921,'aLHyXALzrhkyYt5Ad4j6cl','complete',46597,NULL,2241,'2012-10-02 14:36:54','2013-01-05 14:06:05',8,'2012-10-02 12:36:11','EXTC5C6-AAJX-4BPZ',0,'2013-01-05 14:06:05',NULL,NULL,2),(67923,'dYwO9LmOLbWj_aRMyFX4rG','complete',39251,NULL,2353,'2012-10-02 14:37:02','2012-10-30 14:08:01',6,'2012-10-02 13:08:38','Int-AS55-4BR7',0,'2012-10-30 14:08:01',NULL,NULL,2),(67925,'b3nsDDlcjk5ANI2zwaoiHb','complete',54193,NULL,1327,'2012-10-02 14:37:07','2012-10-25 12:27:53',8,'2012-10-02 13:14:04','EXTC5C6-9G6D-4BON',0,'2012-10-25 12:27:53',NULL,NULL,2),(67927,'aaXCiD1zjbCk19qgOI3vTn','archived',54195,NULL,2357,'2012-10-02 14:37:16','2013-11-12 20:20:10',12,'2012-10-02 13:23:51','ExtC2C3-AKCB-4BQD',0,'2012-10-08 10:08:08',NULL,NULL,2),(67929,'bL-hJ5PVXhVPJ20lcmDNit','archived',53981,NULL,2389,'2012-10-02 14:37:30','2013-11-11 20:15:10',12,'2012-10-02 13:30:11','EXTC4-APBM-4BQL',0,'2012-10-07 15:15:31',NULL,NULL,2),(67931,'dBSCIsk2rg6zzSZl875IFu','archived',51731,NULL,2283,'2012-10-02 14:37:45','2013-11-12 20:20:11',8,'2012-10-02 13:37:21','EXTC5C6-B6IT-4BRN',0,'2012-10-08 15:34:41',NULL,NULL,2),(67933,'cxmFYd9TPdZPmYLgN4O06c','archived',51731,NULL,2361,'2012-10-02 14:37:54','2013-11-12 20:20:13',10,'2012-10-02 13:43:59','EXTC5C6-8JW5-4BNF',0,'2012-10-08 11:21:02',NULL,NULL,2),(67935,'bPUrDsZlDlq5B7YzB1aY5X','archived',54197,NULL,463,'2012-10-02 14:38:00','2013-11-07 21:58:13',13,'2012-10-02 13:45:51','CS-975B-4BOF',0,'2012-10-03 15:15:42',NULL,NULL,5),(67937,'b4Qrcnzznov66d0x-TCO2W','archived',54199,NULL,461,'2012-10-02 14:38:16','2013-11-07 21:58:17',13,'2012-10-02 13:49:23','GOP-B2L1-4B5B',0,'2012-10-03 15:15:41',NULL,NULL,5),(67939,'bxke-qF0vi2lSdKIenwqIk','complete',54201,NULL,2397,'2012-10-02 14:38:32','2013-08-15 14:21:01',12,'2012-10-02 14:09:15','ExtC2C3-AXS5-4BRH',0,'2013-08-15 14:21:01',NULL,NULL,2),(67941,'cgAtOJtL9ehlFNswKeShi7','complete',51747,NULL,2397,'2012-10-02 14:38:41','2013-08-15 14:20:54',6,'2012-10-02 14:11:00','Int-BOQH-4BSP',0,'2013-08-15 14:20:54',NULL,NULL,2),(67943,'cqGho6Z-fhd74GwAOUalGA','complete',12773,NULL,2393,'2012-10-02 15:16:20','2012-10-24 14:23:03',6,'2012-10-02 15:16:19','Int-CB49-4BT9',0,'2012-10-24 14:23:03',NULL,NULL,2),(67945,'bSrHvSva5i0iTO5rEb9gHz','archived',54203,NULL,2303,'2012-10-02 15:23:43','2013-11-07 21:58:21',13,'2012-10-02 15:23:41','PPS-BKIG-4BSJ',0,'2012-10-03 16:15:32',NULL,NULL,5),(67947,'dqas03xZ1klkpKG9S7ZUNe','archived',54205,NULL,2299,'2012-10-02 15:34:30','2013-11-07 21:58:26',13,'2012-10-02 15:00:18','PCS-3N50-4AXN',0,'2012-10-03 16:15:30',NULL,NULL,5),(67949,'caYqztxkvmA7e7BAhX0kGE','archived',54207,NULL,2299,'2012-10-02 15:47:38','2013-11-07 21:58:29',13,'2012-10-02 15:47:36','PCS-C6GT-49MX',0,'2012-10-03 16:15:33',NULL,NULL,5),(67951,'c6y1-YuK1liOwyyCmSThkC','complete',54209,NULL,2303,'2012-10-02 15:50:57','2012-10-30 10:55:01',13,'2012-10-02 15:50:55','PPS-DIK9-48GZ',0,'2012-10-30 10:55:01',NULL,NULL,5),(67953,'ch3KKmr_9mmlvB4ubI1i8g','complete',42385,NULL,2329,'2012-10-02 15:55:20','2013-02-25 08:27:08',4,'2012-10-02 15:55:19','Int-CUKF-4BU7',0,'2013-02-25 08:27:08',NULL,NULL,2),(67955,'ab8mAv2J5isl8YXgrNpWvy','complete',54211,NULL,459,'2012-10-02 16:03:36','2012-11-16 09:15:06',13,'2012-10-02 16:03:34','PS-C76N-4BT5',0,'2012-11-16 09:15:06',NULL,NULL,5),(67957,'c9vR46nuziq4JpHoKIdkyQ','complete',54213,NULL,463,'2012-10-02 16:15:39','2012-11-14 09:19:24',13,'2012-10-02 16:15:37','CS-83J2-49ZP',0,'2012-11-14 09:19:24',NULL,NULL,5),(67959,'dANdBNCEfiuQp1_u0vkcPO','complete',51125,NULL,2387,'2012-10-02 16:19:47','2013-04-11 12:39:01',10,'2012-10-02 16:19:46','EXTC5C6-5QRG-4BKT',0,'2013-04-11 12:39:01',NULL,NULL,2),(67961,'c_NzlizWfi17j2_c8VFMOD','complete',54215,NULL,2361,'2012-10-02 16:34:12','2013-01-05 14:38:56',10,'2012-10-02 15:34:43','EXTC5C6-9JGE-4B1L',0,'2013-01-05 14:38:56',NULL,NULL,2),(67963,'ajIz4ImQTpNkbdwVnIdG_q','archived',54217,NULL,1315,'2012-10-02 16:34:21','2013-11-11 20:15:11',8,'2012-10-02 15:54:39','EXTC5C6-CWH8-4BUB',0,'2012-10-07 17:15:31',NULL,NULL,2),(67965,'cRbU4HMePdrkuEKz79MsjS','archived',54219,NULL,459,'2012-10-02 16:34:29','2013-11-07 21:58:33',13,'2012-10-02 16:02:45','PS-808M-4BMH',0,'2012-10-03 17:15:32',NULL,NULL,5),(67967,'cFarh9QH1jNQ4JHT3dQltg','complete',54221,NULL,1717,'2012-10-02 16:34:58','2013-01-04 16:29:48',8,'2012-10-02 16:15:12','EXTC5C6-D7AO-4BUJ',0,'2013-01-04 16:29:48',NULL,NULL,2),(67969,'cA72-MpcfncieYgHEFZS9X','archived',54223,NULL,463,'2012-10-02 16:35:06','2013-11-07 21:58:37',13,'2012-10-02 16:29:07','CS-GO3E-48KR',0,'2012-10-03 17:15:35',NULL,NULL,5),(67971,'cxP5RE-RjdqQK8TrzGX2Uy','archived',54225,NULL,2375,'2012-10-02 16:56:27','2013-11-11 20:15:13',12,'2012-10-02 16:56:26','EXTC4-DHXA-4BV5',0,'2012-10-07 17:15:34',NULL,NULL,2),(67973,'bxZv2c6MvbBAgQwqkb3shK','archived',54227,NULL,2301,'2012-10-02 16:58:21','2013-11-12 20:20:17',13,'2012-10-02 16:58:19','POS-8YBS-4B0L',0,'2012-10-08 08:46:37',NULL,NULL,5),(67975,'dGMk6sACbm1OHfQy3j44EK','archived',54229,NULL,461,'2012-10-02 17:34:14','2013-11-07 21:58:41',13,'2012-10-02 16:36:46','GOP-AQBT-4BQV',0,'2012-10-03 18:15:47',NULL,NULL,5),(67977,'b990M0bWXlr6By8C70zTQN','archived',54231,NULL,459,'2012-10-02 17:34:43','2013-11-07 21:58:45',13,'2012-10-02 17:12:41','PS-7GBF-48P9',0,'2012-10-03 18:15:44',NULL,NULL,5),(67979,'cwoymfiGbbTPcFOYMUbnYH','complete',52091,NULL,2135,'2012-10-02 17:46:16','2013-04-11 11:41:36',8,'2012-10-02 17:46:14','EXTC5C6-EE4Q-4BWL',0,'2013-04-11 11:41:36',NULL,NULL,2),(67981,'aFEVpOb_LdXkfIGEg08Dz-','complete',54233,NULL,2361,'2012-10-02 18:09:33','2013-01-05 14:43:31',10,'2012-10-02 18:09:32','EXTC5C6-EMLW-4BWZ',0,'2013-01-05 14:43:31',NULL,NULL,2),(67983,'cbOlSDlcnlbQWrA5QDTJyK','complete',54235,NULL,2337,'2012-10-02 18:13:28','2012-11-01 14:47:44',12,'2012-10-02 18:13:27','ExtC2C3-DSSC-4BVN',0,'2012-11-01 14:47:44',NULL,NULL,2),(67985,'beClajcDbhnycrO8eod0Gy','archived',54237,NULL,463,'2012-10-02 18:21:30','2013-11-07 21:58:48',13,'2012-10-02 18:21:29','CS-DK0N-4BV9',0,'2012-10-03 19:15:47',NULL,NULL,5),(67987,'dTKorE1W5g35J57xO9LKU2','archived',54239,NULL,459,'2012-10-02 18:34:15','2013-11-07 21:58:52',13,'2012-10-02 17:41:22','PS-EKJW-48IP',0,'2012-10-03 19:15:48',NULL,NULL,5),(67989,'dtnzXpmBLgLzoGImdFpbCX','archived',54241,NULL,461,'2012-10-02 18:34:43','2013-11-07 21:58:55',13,'2012-10-02 17:42:11','GOP-DO3K-4BVF',0,'2012-10-03 19:15:51',NULL,NULL,5),(67991,'bXrHphg2riWBcV0RhDkLjb','archived',54243,NULL,2385,'2012-10-02 18:35:15','2013-11-11 20:15:14',12,'2012-10-02 17:43:50','EXTC4-E5D5-4BWF',0,'2012-10-07 19:15:47',NULL,NULL,2),(67993,'cz_qtsXNrn8ldUwEVfdsJV','complete',22357,NULL,2381,'2012-10-02 18:35:34','2013-02-20 10:57:00',6,'2012-10-02 18:08:27','Int-GQCE-4BH3',0,'2013-02-20 10:57:00',NULL,NULL,2),(67995,'aka8n8e51cwl9geBtIePl7','archived',54245,NULL,2303,'2012-10-02 18:43:09','2013-11-07 21:58:59',13,'2012-10-02 18:43:07','PPS-94ZU-4AE3',0,'2012-10-03 19:15:50',NULL,NULL,5),(67997,'bTnxMqHRvpzy1os2_BjhDJ','complete',54247,NULL,2341,'2012-10-02 18:47:00','2012-10-21 19:22:48',8,'2012-10-02 18:46:59','EXTC5C6-F65V-4BXX',0,'2012-10-21 19:22:48',NULL,NULL,2),(67999,'bm52kdiiPjBz_zcWmgrbZm','archived',54249,NULL,459,'2012-10-02 19:04:27','2013-11-07 21:59:03',13,'2012-10-02 19:04:25','PS-FKRM-48J9',0,'2012-10-03 19:15:52',NULL,NULL,5),(68001,'biQ4lERJXcxRx1rtLADQPc','complete',54251,NULL,2383,'2012-10-02 19:15:52','2012-11-08 11:38:58',10,'2012-10-02 19:15:51','EXTC5C6-F55V-4BXV',0,'2012-11-08 11:38:58',NULL,NULL,2),(68003,'d7YdBgKlTeU5WhwP_yjwpF','archived',40689,NULL,2383,'2012-10-02 19:16:11','2013-11-09 21:05:45',10,'2012-10-02 19:16:10','EXTC5C6-F145-4BXL',0,'2012-10-05 08:55:29',NULL,NULL,2),(68005,'bO4APszmnk1iLKHm7-Necs','archived',54253,NULL,463,'2012-10-02 19:21:19','2013-11-07 22:56:14',13,'2012-10-02 19:21:17','CS-EMKO-4BWX',0,'2012-10-03 20:15:44',NULL,NULL,5),(68007,'dIdvjuiVPnSRG4pOHIucIJ','complete',54255,NULL,2361,'2012-10-02 19:30:03','2013-01-05 14:46:07',10,'2012-10-02 19:30:01','EXTC5C6-F6MC-4BXZ',0,'2013-01-05 14:46:07',NULL,NULL,2),(68009,'afgzdp0iTiLkCOw0ILSLO5','archived',54257,NULL,2353,'2012-10-02 19:34:16','2013-11-11 21:14:37',12,'2012-10-02 18:56:50','EXTC4-F30M-4BXP',0,'2012-10-07 20:15:47',NULL,NULL,2),(68011,'bjJCQNFkbaU7_Hqh7CiYPl','archived',54259,NULL,2385,'2012-10-02 19:34:31','2013-11-11 21:14:39',12,'2012-10-02 19:03:49','EXTC4-F0WM-4BXJ',0,'2012-10-07 19:51:18',NULL,NULL,2),(68013,'ddm4Q22gbfPBjW4ohd-Zxh','complete',54261,NULL,1717,'2012-10-02 19:34:50','2012-10-27 10:30:35',8,'2012-10-02 19:24:38','EXTC5C6-FKW8-4BYP',0,'2012-10-27 10:30:35',NULL,NULL,2),(68015,'cVxMXaULno25s24Pc-wPDY','archived',54263,NULL,2353,'2012-10-02 19:34:58','2013-11-09 21:05:47',12,'2012-10-02 19:30:31','EXTC4-EWOC-4BXD',0,'2012-10-05 14:36:47',NULL,NULL,2),(68017,'c6ATkforbaWk3Nt2ms2YnN','complete',54265,NULL,2373,'2012-10-02 20:23:57','2012-11-12 18:19:39',12,'2012-10-02 20:23:55','ExtC2C3-HUV6-4BJ7',0,'2012-11-12 18:19:39',NULL,NULL,2),(68019,'aL5n5O701kZze-V8mpPSkT','complete',41397,NULL,2353,'2012-10-02 20:34:15','2012-10-30 14:05:59',6,'2012-10-02 19:45:29','Int-G0GX-4BFN',0,'2012-10-30 14:05:59',NULL,NULL,2),(68021,'ayC2xTrmzcAjs4K1czX6FT','archived',54267,NULL,2385,'2012-10-02 20:34:21','2013-11-11 21:14:40',12,'2012-10-02 19:55:20','EXTC4-FEKB-4BYF',0,'2012-10-07 19:50:23',NULL,NULL,2),(68023,'c_61E2-gjocjh_m0DN-idS','complete',54269,NULL,2385,'2012-10-02 20:34:40','2012-11-02 18:11:43',6,'2012-10-02 20:09:40','Int-G8PU-4C05',0,'2012-11-02 18:11:43',NULL,NULL,2),(68025,'cvqHRoTZTkzADguytNhOXB','archived',54271,NULL,461,'2012-10-02 20:34:46','2013-11-07 23:56:32',13,'2012-10-02 20:21:23','GOP-ECDT-4BWJ',0,'2012-10-03 21:15:51',NULL,NULL,5),(68027,'bSxoSFGtXjjklVyM8s1T8t','archived',54273,NULL,461,'2012-10-02 20:35:28','2013-11-07 23:56:36',13,'2012-10-02 20:28:47','GOP-5WTH-4BKV',0,'2012-10-03 21:15:53',NULL,NULL,5),(68029,'bNefztw7fcm4GwRl4oWJSY','archived',54275,NULL,461,'2012-10-02 20:57:46','2013-11-07 23:56:40',13,'2012-10-02 20:57:44','GOP-EKS4-4BWR',0,'2012-10-03 21:15:52',NULL,NULL,5),(68031,'cKgv3WGiHaHAOoDS_j_3wF','archived',54265,NULL,2335,'2012-10-02 20:58:30','2013-11-08 21:02:01',12,'2012-10-02 20:58:29','ExtC2C3-GMR8-4C0V',0,'2012-10-04 08:55:10',NULL,NULL,2),(68033,'cBIDtinLDlOlzzmjDNUMcW','complete',46041,NULL,2135,'2012-10-02 21:04:09','2013-04-11 11:41:36',8,'2012-10-02 21:04:09','EXTC5C6-G4FB-4BZZ',0,'2013-04-11 11:41:36',NULL,NULL,2),(68035,'cUYMvMGrDoPimct7ZwPr1l','talent',39099,NULL,2383,'2012-10-02 21:21:11','2012-11-08 11:41:58',10,'2012-10-02 21:21:09','EXTC5C6-GOG7-4C0Z',0,'2012-11-08 11:41:58',NULL,NULL,2),(68037,'aJbK9NrXnaO6eRzf5X-Abs','complete',54277,NULL,2337,'2012-10-02 21:34:21','2012-11-01 14:35:51',12,'2012-10-02 21:05:07','ExtC2C3-GQRV-4C17',0,'2012-11-01 14:35:51',NULL,NULL,2),(68039,'cOmEPPNBDbyAPtWQ0pgtrZ','complete',54279,NULL,2241,'2012-10-02 21:34:35','2013-01-05 14:14:04',8,'2012-10-02 21:07:41','EXTC5C6-GZ0O-4C1N',0,'2013-01-05 14:14:04',NULL,NULL,2),(68041,'dH5rvVyrHi77nmkweH3Cyh','complete',54281,NULL,1717,'2012-10-02 21:34:44','2012-10-27 10:31:48',8,'2012-10-02 21:30:13','EXTC5C6-H6UQ-4C1V',0,'2012-10-27 10:31:48',NULL,NULL,2),(68043,'cFZqKPhzXnxyj1TOSluqYS','complete',54283,NULL,2135,'2012-10-02 22:23:34','2013-04-11 11:41:37',8,'2012-10-02 22:23:32','EXTC5C6-HEUW-4C2F',0,'2013-04-11 11:41:37',NULL,NULL,2),(68045,'bQSicuz51dXQFUqNru8SSI','archived',54285,NULL,2361,'2012-10-02 22:34:13','2013-11-12 20:20:18',10,'2012-10-02 21:38:10','EXTC5C6-HQOK-48MP',0,'2012-10-08 11:10:28',NULL,NULL,2),(68047,'anvrmaSNvfkz6YiclSLLvs','archived',37313,NULL,2361,'2012-10-02 22:34:21','2013-11-12 20:20:20',10,'2012-10-02 22:10:05','EXTC5C6-B6NP-4BRP',0,'2012-10-08 11:21:41',NULL,NULL,2),(68049,'d4aMll1qnpez2HW85xgzCP','complete',54287,NULL,2135,'2012-10-02 22:34:29','2013-04-11 11:41:40',8,'2012-10-02 22:13:35','EXTC5C6-HKVE-4C2R',0,'2013-04-11 11:41:40',NULL,NULL,2),(68051,'cglmpdM_XabRq2JV4z0ONm','complete',54289,NULL,1717,'2012-10-02 22:34:37','2012-10-27 10:36:01',8,'2012-10-02 22:24:22','EXTC5C6-GT3W-4BHD',0,'2012-10-27 10:36:01',NULL,NULL,2),(68053,'an1irRIEDbSQav_YQmpbjD','archived',54291,NULL,463,'2012-10-02 22:34:47','2013-11-15 20:32:04',13,'2012-10-02 22:29:55','CS-E6YI-49QT',0,'2012-10-11 08:39:49',NULL,NULL,5),(68055,'b_ivvSCPbapRVvlMwrPlVv','complete',54293,NULL,461,'2012-10-02 22:39:44','2013-09-12 15:05:40',13,'2012-10-02 22:39:42','GOP-GGW5-4BGT',1,'2013-09-12 15:05:40',NULL,NULL,5),(68057,'bVMkWiDUPdwj7Q6UiJl1FX','complete',54295,NULL,459,'2012-10-02 22:52:23','2012-10-30 14:48:57',13,'2012-10-02 22:52:21','PS-GO2S-496V',0,'2012-10-30 14:48:57',NULL,NULL,5),(68059,'d0zVonqabluzcNUybXycdW','archived',54297,NULL,459,'2012-10-02 23:19:24','2013-11-08 02:57:31',13,'2012-10-02 23:19:21','PS-E4B-4ALR',0,'2012-10-04 00:16:13',NULL,NULL,5),(68061,'dKYBBA5ybgm7BnymZ8FDZU','complete',54299,NULL,2373,'2012-10-02 23:28:28','2012-11-12 18:20:08',12,'2012-10-02 23:28:26','ExtC2C3-22G-4C3Z',0,'2012-11-12 18:20:08',NULL,NULL,2),(68063,'dVaQxvz5nlQAEAKYZVnny2','complete',54301,NULL,2373,'2012-10-02 23:34:14','2012-11-12 18:20:13',12,'2012-10-02 22:47:20','ExtC2C3-HS9U-4C31',0,'2012-11-12 18:20:13',NULL,NULL,2),(68065,'d6WCiaSPrhYQLhI-fOOMMw','complete',18465,NULL,2373,'2012-10-02 23:34:24','2012-12-05 10:55:25',6,'2012-10-02 23:13:55','Int-II9V-4C3V',0,'2012-12-05 10:55:25',NULL,NULL,2),(68067,'dXUsPylw1ikQY2NuGsS3DI','complete',54303,NULL,2135,'2012-10-03 06:34:13','2013-04-11 11:41:37',8,'2012-10-03 06:32:28','EXTC5C6-5MDL-4C4R',0,'2013-04-11 11:41:37',NULL,NULL,2),(68069,'aPLxbQdkDnlQISgP71Y3kM','complete',54305,NULL,1327,'2012-10-03 07:34:14','2012-10-25 12:28:42',8,'2012-10-03 07:34:13','EXTC5C6-FDWR-4BYD',0,'2012-10-25 12:28:42',NULL,NULL,2),(68071,'brxk64OwDhaPZIRSWyy0Ce','archived',54307,NULL,2301,'2012-10-03 08:34:12','2013-11-16 20:38:05',13,'2012-10-03 07:49:09','POS-7P7P-4BM5',0,'2012-10-12 08:10:35',NULL,NULL,5),(68073,'dz-d8uC0Xf_BKXAPD5YxaI','archived',54309,NULL,2399,'2012-10-03 08:34:57','2013-11-22 20:24:08',12,'2012-10-03 08:15:18','EXTC4-6PMH-4C4Z',0,'2012-10-18 08:50:24',NULL,NULL,2),(68075,'alewnOixjlnAJ8bRxbwCNd','complete',54311,NULL,1315,'2012-10-03 08:35:06','2013-02-25 13:33:50',8,'2012-10-03 08:35:05','EXTC5C6-G29N-4BFT',0,'2013-02-25 13:33:50',NULL,NULL,2),(68077,'aVV17R2sHeO617MVQfC5_a','talent',12977,NULL,2415,'2012-10-03 08:35:12','2012-11-09 11:59:08',12,'2012-10-03 08:18:24','EXTC4-6WD2-4C53',0,'2012-11-09 11:59:08',NULL,NULL,2),(68079,'bFvqFtp7fjqylLCTiVK-BK','archived',54313,NULL,2301,'2012-10-03 09:02:36','2013-11-08 21:02:05',13,'2012-10-03 09:02:34','POS-8YJF-48RR',0,'2012-10-04 09:15:38',NULL,NULL,5),(68081,'bs6d4YZlnaHyml7l1NUR4I','archived',54315,NULL,463,'2012-10-03 09:05:59','2013-11-08 21:02:10',13,'2012-10-03 09:05:57','CS-DAPT-4BUT',0,'2012-10-04 09:15:39',NULL,NULL,5),(68083,'btqLm7GibgIlt8rblNtdJC','complete',54317,NULL,2341,'2012-10-03 09:20:25','2012-10-21 18:58:08',8,'2012-10-03 09:20:24','EXTC5C6-7LI3-4C5R',0,'2012-10-21 18:58:08',NULL,NULL,2),(68085,'bxznozomjhyiXPByaw7XgW','archived',54319,NULL,459,'2012-10-03 09:34:14','2013-11-08 21:02:13',13,'2012-10-03 08:35:58','PS-9D0Y-48ST',0,'2012-10-04 10:15:34',NULL,NULL,5),(68087,'aVIMq7Injo4kLasRz-Iyrc','archived',54321,NULL,459,'2012-10-03 09:34:39','2013-11-08 21:02:18',13,'2012-10-03 08:41:29','PS-GBDO-4C0F',0,'2012-10-04 10:15:37',NULL,NULL,5),(68089,'dsfkWhDSbgdynGIB3YTGqC','complete',54323,NULL,1315,'2012-10-03 09:35:05','2013-02-25 13:34:00',8,'2012-10-03 09:03:10','EXTC5C6-7FYL-4C5F',0,'2013-02-25 13:34:00',NULL,NULL,2),(68091,'aDvXjN6P9mbiONah6J4O1p','archived',54325,NULL,2337,'2012-10-03 09:35:14','2013-11-12 20:20:22',12,'2012-10-03 09:13:14','ExtC2C3-7LCN-4C5N',0,'2012-10-08 10:15:30',NULL,NULL,2),(68093,'cmyUCdLPPbrQ31dIkOkn8G','complete',6305,NULL,2377,'2012-10-03 09:35:33','2012-11-02 17:54:31',6,'2012-10-03 09:17:51','Int-GD4B-4C0H',0,'2012-11-02 17:54:31',NULL,NULL,2),(68095,'d_Lf3MY4LnbifCuf3s5E4X','archived',54327,NULL,459,'2012-10-03 09:42:35','2013-11-08 21:02:23',13,'2012-10-03 09:42:33','PS-AOT3-48VZ',0,'2012-10-04 10:15:39',NULL,NULL,5),(68097,'bZGjE25U9hiP31DjrqOr6h','complete',39047,NULL,2381,'2012-10-03 10:04:01','2013-02-20 10:57:08',6,'2012-10-03 10:03:59','Int-83T8-4C6L',0,'2013-02-20 10:57:08',NULL,NULL,2),(68099,'aF7UI2RFnl8PVplMhrCznk','archived',54329,NULL,2301,'2012-10-03 10:12:52','2013-11-08 21:02:31',13,'2012-10-03 10:12:50','POS-701C-4C59',0,'2012-10-04 10:15:39',NULL,NULL,5),(68101,'doqva_NO5etAOskZfIWdzm','archived',6305,NULL,2359,'2012-10-03 10:14:42','2013-11-14 20:32:59',6,'2012-10-03 10:14:41','Int-8HHX-4C79',0,'2012-10-10 10:02:49',NULL,NULL,2),(68103,'ceYtFxZYHkiRumT-_Vtd9j','archived',39047,NULL,2371,'2012-10-03 10:18:17','2013-11-22 20:24:09',6,'2012-10-03 10:18:15','Int-8JWI-4C7D',0,'2012-10-16 16:24:38',NULL,NULL,2),(68105,'cS1RIFugfdYiA_t-d0EQjq','complete',4867,NULL,2335,'2012-10-03 10:21:57','2012-11-23 11:30:04',12,'2012-10-03 10:21:56','ExtC2C3-8G1R-4C75',0,'2012-11-23 11:30:04',NULL,NULL,2),(68107,'byiVAzWSHiUlie8sQF_ICY','archived',45231,NULL,2241,'2012-10-03 10:28:52','2013-11-07 21:59:04',8,'2012-10-03 10:28:52','EXTC5C6-87MY-4C6T',0,'2012-10-03 15:47:35',NULL,NULL,2),(68109,'bdR-JnESjp4iRrQDRWqbjQ','archived',54331,NULL,2361,'2012-10-03 10:34:11','2013-11-12 20:20:24',10,'2012-10-03 09:50:04','EXTC5C6-80HM-4C6F',0,'2012-10-08 11:21:09',NULL,NULL,2),(68111,'c1MglTBoTaYjwxIQFLMjpR','archived',54333,NULL,463,'2012-10-03 10:34:20','2013-11-08 21:02:37',13,'2012-10-03 10:04:58','CS-A3RF-4BPN',0,'2012-10-04 11:15:33',NULL,NULL,5),(68113,'bxJYAYvkbhmRpHmBEE-HB4','archived',54335,NULL,463,'2012-10-03 10:40:34','2013-11-08 21:02:43',13,'2012-10-03 10:40:33','CS-BCVU-48XV',0,'2012-10-04 11:15:36',NULL,NULL,5),(68115,'dALIHIPZHgDRA0ZrAdEDAz','archived',54329,NULL,2303,'2012-10-03 10:46:36','2013-11-08 21:02:48',13,'2012-10-03 10:46:34','PPS-8OU2-4C7F',0,'2012-10-04 11:15:37',NULL,NULL,5),(68117,'aDicbuN-veGk4v2u2U6Xgr','complete',54337,NULL,461,'2012-10-03 11:07:16','2013-01-22 16:13:23',13,'2012-10-03 11:07:14','GOP-HTKV-499B',0,'2013-01-22 16:13:23',NULL,NULL,5),(68119,'b_MxcVGxDiH7OeqYmJrM8d','complete',54339,NULL,1327,'2012-10-03 11:11:21','2012-10-25 12:27:22',8,'2012-10-03 11:11:19','EXTC5C6-99UP-4C8J',0,'2012-10-25 12:27:22',NULL,NULL,2),(68121,'cZuEVpQ1bb6Ay3lgh0u2YH','archived',54341,NULL,2301,'2012-10-03 11:18:30','2013-11-08 21:02:54',13,'2012-10-03 11:18:28','POS-8BW9-4C6X',0,'2012-10-04 12:15:36',NULL,NULL,5),(68123,'dWMaX6DmbkljDDiK3vhrJF','complete',529,NULL,2373,'2012-10-03 11:23:47','2013-02-20 13:23:55',6,'2012-10-03 11:23:46','Int-9ETG-4C8X',0,'2013-02-20 13:23:55',NULL,NULL,2),(68125,'ajhOeuBWrpJl1pqha_N3yb','complete',54343,NULL,459,'2012-10-03 11:34:12','2012-11-16 09:15:08',13,'2012-10-03 10:33:12','PS-A8XG-4AF3',0,'2012-11-16 09:15:08',NULL,NULL,5),(68127,'bM0WDvmlLlzjcYrPMf1lRn','complete',54345,NULL,2357,'2012-10-03 11:34:42','2012-11-12 15:15:33',12,'2012-10-03 10:53:59','ExtC2C3-BCE6-4AQB',0,'2012-11-12 15:15:33',NULL,NULL,2),(68129,'d_qry6IkTltOo2p7E-T535','archived',54347,NULL,463,'2012-10-03 11:35:00','2013-11-08 21:02:59',13,'2012-10-03 10:58:30','CS-FHKO-4BYL',0,'2012-10-04 12:15:38',NULL,NULL,5),(68131,'cfcGIrA81cczdb8ETnwh2y','archived',54349,NULL,2417,'2012-10-03 11:35:32','2013-11-12 20:20:26',12,'2012-10-03 11:31:59','EXTC4-9BGU-4C8N',0,'2012-10-08 12:15:44',NULL,NULL,2),(68133,'c9P2d8EGHfMPVUpPoifriO','archived',54349,NULL,2375,'2012-10-03 11:35:46','2013-11-12 20:20:28',12,'2012-10-03 11:33:04','EXTC4-9HWA-4C93',0,'2012-10-08 12:15:47',NULL,NULL,2),(68135,'cDUyE9DVHc1yTjg7jafJn3','complete',54351,NULL,2373,'2012-10-03 12:00:31','2013-02-20 13:24:03',6,'2012-10-03 12:00:29','Int-9FBU-4C8Z',0,'2013-02-20 13:24:03',NULL,NULL,2),(68137,'an6y654sXfu4EbL_4nKkBj','complete',54353,NULL,2373,'2012-10-03 12:03:43','2013-02-20 13:24:11',6,'2012-10-03 12:03:42','Int-9XKL-4CA1',0,'2013-02-20 13:24:11',NULL,NULL,2),(68139,'bK3l7iyNDc-yWDSZvzEr5H','archived',54355,NULL,461,'2012-10-03 12:22:05','2013-11-08 21:03:04',13,'2012-10-03 12:22:03','GOP-HQOY-4BJ1',0,'2012-10-04 13:15:37',NULL,NULL,5),(68141,'c-FmbPq45in7OcsfI6znMb','archived',54357,NULL,463,'2012-10-03 12:34:12','2013-11-08 21:03:08',13,'2012-10-03 11:33:08','CS-BCE2-48XR',0,'2012-10-04 13:15:41',NULL,NULL,5),(68143,'a0ELt03GPlcOPd7GJ9hRtR','archived',54359,NULL,2241,'2012-10-03 12:34:30','2013-11-07 21:59:05',8,'2012-10-03 12:34:28','EXTC5C6-7Q50-4BM7',0,'2012-10-03 15:45:29',NULL,NULL,2),(68145,'anZ7Ts645orjJx8UgAMZts','archived',54361,NULL,2415,'2012-10-03 12:34:45','2013-11-22 20:24:11',12,'2012-10-03 11:52:48','EXTC4-96OW-4C8H',0,'2012-10-15 10:31:02',NULL,NULL,2),(68147,'a_iiIYhGThePHuJgbtQrLv','archived',54363,NULL,2299,'2012-10-03 12:35:03','2013-11-08 21:03:12',13,'2012-10-03 12:35:01','PCS-9BAS-4C8L',0,'2012-10-04 13:15:40',NULL,NULL,5),(68149,'dOB0VmyY5kPybN93BAhRTH','complete',54365,NULL,459,'2012-10-03 12:35:04','2012-12-17 10:10:09',13,'2012-10-03 11:53:09','PS-CRVB-4BTZ',0,'2012-12-17 10:10:08',NULL,NULL,5),(68151,'d6geiAnenpOOQlT3vizG7y','archived',54367,NULL,459,'2012-10-03 12:35:35','2013-11-13 20:25:11',13,'2012-10-03 11:55:04','PS-8SZM-4C7R',0,'2012-10-09 16:08:29',NULL,NULL,5),(68153,'aW4iGis2HcsiwHxYd8sRFh','archived',54369,NULL,2385,'2012-10-03 12:36:05','2013-11-11 21:14:42',12,'2012-10-03 12:09:47','EXTC4-9TQW-4C9L',0,'2012-10-07 19:51:35',NULL,NULL,2),(68155,'axfs13geHg5idVd4fXH5e_','complete',54371,NULL,2361,'2012-10-03 12:52:03','2013-01-05 14:39:18',10,'2012-10-03 12:52:02','EXTC5C6-AJGS-4CAP',0,'2013-01-05 14:39:18',NULL,NULL,2),(68157,'c2fHIRL8zeV4sT_FsVFdGI','complete',54373,NULL,2375,'2012-10-03 13:17:43','2012-10-25 12:09:27',12,'2012-10-03 13:17:42','EXTC4-EVAT-4BXB',0,'2012-10-25 12:09:27',NULL,NULL,2),(68159,'bTP-qvUTvfMRY7Sf8Nzc0B','complete',54373,NULL,1315,'2012-10-03 13:17:59','2013-02-25 13:34:07',8,'2012-10-03 13:17:58','EXTC5C6-GDR2-4C0J',0,'2013-02-25 13:34:07',NULL,NULL,2),(68161,'dS2xA3pK5jn6cm8ITBOkk1','archived',54375,NULL,2299,'2012-10-03 13:20:48','2013-11-08 21:03:18',13,'2012-10-03 13:20:46','PCS-8VVA-4C83',0,'2012-10-04 14:15:35',NULL,NULL,5),(68163,'aFbf313rXaaiUGEpDaqJOI','complete',54377,NULL,2299,'2012-10-03 13:34:13','2012-11-01 16:20:13',13,'2012-10-03 12:38:09','PCS-DF6D-4BUZ',0,'2012-11-01 16:20:13',NULL,NULL,5),(68165,'bAGTsFn_faRO8rn84vdoEQ','archived',54379,NULL,2335,'2012-10-03 13:34:43','2013-11-08 21:03:20',12,'2012-10-03 13:34:42','ExtC2C3-G6J0-4C01',0,'2012-10-04 09:19:17',NULL,NULL,2),(68167,'cLv3AoMWvkxBGqmRir4LJ-','complete',46333,NULL,2373,'2012-10-03 13:42:12','2012-11-12 18:19:49',12,'2012-10-03 13:42:11','ExtC2C3-AWPV-4CB1',0,'2012-11-12 18:19:49',NULL,NULL,2),(68169,'cmWTz7gffo9lHCtkP7btZV','complete',54381,NULL,2415,'2012-10-03 14:02:52','2012-11-09 11:56:29',6,'2012-10-03 14:02:51','Int-B77X-4CBN',0,'2012-11-09 11:56:29',NULL,NULL,2),(68171,'d9L1ONdo1eQlKhMKktPwdN','archived',54383,NULL,2299,'2012-10-03 14:11:29','2013-11-14 20:33:04',13,'2012-10-03 14:11:28','PCS-BBS7-4CC1',0,'2012-10-10 15:43:28',NULL,NULL,5),(68173,'ch2oNJAJrni5F3BlIYU-O7','archived',54385,NULL,463,'2012-10-03 14:34:13','2013-11-11 22:14:45',13,'2012-10-03 13:35:49','CS-DR2O-4BVJ',0,'2012-10-07 21:15:45',NULL,NULL,5),(68175,'aLdbbPgL9or7LGdEECVSha','archived',54387,NULL,2299,'2012-10-03 14:34:43','2013-11-08 21:03:27',13,'2012-10-03 13:39:23','PCS-A32C-4CA5',0,'2012-10-04 15:15:35',NULL,NULL,5),(68177,'a2DGU7xlrlXPDeRviXnbbS','archived',54389,NULL,2361,'2012-10-03 14:35:12','2013-11-12 20:20:30',10,'2012-10-03 13:52:37','EXTC5C6-B8L4-4CBV',0,'2012-10-08 11:21:30',NULL,NULL,2),(68179,'dfIleg-3TgsAmvPiAWm65Q','complete',54091,NULL,2359,'2012-10-03 14:35:20','2012-10-30 09:48:00',6,'2012-10-03 14:29:59','Int-GUDN-4BHF',0,'2012-10-30 09:48:00',NULL,NULL,2),(68181,'cmcT3yOz1mJ6SFbFY0OXFh','archived',54391,NULL,463,'2012-10-03 14:44:02','2013-11-08 21:03:33',13,'2012-10-03 14:44:01','CS-BNM8-4CCR',0,'2012-10-04 15:15:37',NULL,NULL,5),(68183,'aEnXAX0wjdYP9USV8gX1sF','archived',54393,NULL,2299,'2012-10-03 15:02:24','2013-11-08 21:03:36',13,'2012-10-03 15:02:22','PCS-DE3B-4AID',0,'2012-10-04 15:15:39',NULL,NULL,5),(68185,'c5zyaQRUHaDjGbddWKs0ud','archived',54395,NULL,2385,'2012-10-03 15:31:26','2013-11-11 21:14:45',12,'2012-10-03 15:31:25','EXTC4-CB73-4CE5',0,'2012-10-07 19:56:29',NULL,NULL,2),(68187,'c3fLrM2R1n55Nk9u-_HNwu','complete',54091,NULL,2367,'2012-10-03 15:34:12','2012-10-30 08:17:41',6,'2012-10-03 14:47:37','Int-C3EC-4CDN',0,'2012-10-30 08:17:41',NULL,NULL,2),(68189,'ctjsrJpTrngiA28ZBQ4uOQ','archived',54397,NULL,463,'2012-10-03 15:34:18','2013-11-08 21:03:41',13,'2012-10-03 14:50:06','CS-BIAT-4BSH',0,'2012-10-04 16:15:30',NULL,NULL,5),(68191,'aCN0eRsLfjYlIG1Iqw8akP','archived',54399,NULL,461,'2012-10-03 15:34:45','2013-11-08 21:03:45',13,'2012-10-03 14:59:37','GOP-CUYT-490D',0,'2012-10-04 16:15:33',NULL,NULL,5),(68193,'bofGwUKyDghRemTVI9bEUa','archived',54401,NULL,2417,'2012-10-03 15:35:12','2013-11-12 20:20:32',12,'2012-10-03 15:03:58','EXTC4-B69U-4CBL',0,'2012-10-08 16:15:40',NULL,NULL,2),(68195,'aSCYDonena4PcNpkf2S5P0','archived',54403,NULL,461,'2012-10-03 15:35:27','2013-11-08 21:03:49',13,'2012-10-03 15:04:52','GOP-AXFP-4CB3',0,'2012-10-04 16:15:34',NULL,NULL,5),(68197,'aWkIYgskXpG5kegZSM7Mju','archived',54405,NULL,1539,'2012-10-03 15:35:58','2013-11-12 20:20:33',8,'2012-10-03 15:09:18','EXTC5C6-HL0A-4ABJ',0,'2012-10-08 16:15:42',NULL,NULL,2),(68199,'aJ9sPwmXPo3y7_NQdyAgMX','complete',54407,NULL,1717,'2012-10-03 15:48:41','2012-10-27 12:25:51',8,'2012-10-03 15:48:40','EXTC5C6-C53K-4BT1',0,'2012-10-27 12:25:51',NULL,NULL,2),(68201,'b3-TJoZJLjd6xAO58HQ-FM','complete',54409,NULL,2389,'2012-10-03 15:53:04','2013-03-28 15:18:43',12,'2012-10-03 15:53:02','EXTC4-CQL6-4CET',0,'2013-03-28 15:18:43',NULL,NULL,2),(68203,'amHky6aKved6-9NX5cSL-8','archived',54411,NULL,2375,'2012-10-03 16:03:45','2013-11-12 20:20:35',12,'2012-10-03 16:03:44','EXTC4-BRQ7-4CD1',0,'2012-10-08 16:15:44',NULL,NULL,2),(68205,'bCMLgVPmfbPANb-17EUWak','archived',54413,NULL,459,'2012-10-03 16:34:13','2013-11-08 21:03:53',13,'2012-10-03 15:34:03','PS-C2VM-48Z3',0,'2012-10-04 17:15:40',NULL,NULL,5),(68207,'d2Okmnn2zow4_Gritr-JYT','complete',54415,NULL,2337,'2012-10-03 16:34:48','2012-11-01 14:13:10',6,'2012-10-03 15:40:12','Int-CO4R-4CEN',0,'2012-11-01 14:13:10',NULL,NULL,2),(68209,'bduh6IhMLjnPd6NKsH-IV5','complete',54417,NULL,2241,'2012-10-03 16:34:54','2013-01-05 14:10:20',8,'2012-10-03 15:41:04','EXTC5C6-COXN-4CEP',0,'2013-01-05 14:10:20',NULL,NULL,2),(68211,'cDEP87LfnezRS4pSt9JCrh','archived',54419,NULL,2237,'2012-10-03 16:35:01','2013-11-14 20:33:05',8,'2012-10-03 15:43:45','EXTC5C6-CPMK-4CER',0,'2012-10-10 10:15:58',NULL,NULL,2),(68213,'bhQ9PV7pnp-ABcfCbb6GTn','archived',54421,NULL,459,'2012-10-03 16:35:09','2013-11-08 21:03:58',13,'2012-10-03 16:18:42','PS-BHSP-4BSB',0,'2012-10-04 17:15:43',NULL,NULL,5),(68215,'aEp_fZIYHj3QxMs1gDvzoC','archived',54423,NULL,463,'2012-10-03 16:53:16','2013-11-08 21:04:02',13,'2012-10-03 16:53:14','CS-DNO7-4BBZ',0,'2012-10-04 17:15:44',NULL,NULL,5),(68217,'cuYtX40_5opBpq564HP13G','archived',54425,NULL,459,'2012-10-03 16:54:11','2013-11-08 21:04:06',13,'2012-10-03 16:54:10','PS-H0NR-49VN',0,'2012-10-04 17:15:46',NULL,NULL,5),(68219,'buN46mohbnu7fHAdoJH_nq','archived',54427,NULL,2283,'2012-10-03 17:10:49','2013-11-12 20:20:36',8,'2012-10-03 17:10:48','EXTC5C6-DLMX-4CG3',0,'2012-10-08 12:47:29',NULL,NULL,2),(68221,'dcWmI3MRXgH5r-WxHL0bXy','complete',54429,NULL,1315,'2012-10-03 17:12:39','2013-02-25 13:34:14',8,'2012-10-03 17:12:38','EXTC5C6-DWVQ-4CGN',0,'2013-02-25 13:34:14',NULL,NULL,2),(68223,'aIlS2a8hHbKl1aDTTPhJVx','complete',54431,NULL,1327,'2012-10-03 17:15:32','2012-10-25 12:28:22',8,'2012-10-03 17:15:31','EXTC5C6-BJHG-4CCJ',0,'2012-10-25 12:28:22',NULL,NULL,2),(68225,'cinA_msObmZyOCVKpn0MeC','archived',54433,NULL,2357,'2012-10-03 17:16:04','2013-11-12 20:20:38',12,'2012-10-03 17:16:02','ExtC2C3-DU0J-4CGJ',0,'2012-10-08 10:08:39',NULL,NULL,2),(68227,'dxSvI2HgjkaQN4AWbr0Ivl','archived',54435,NULL,831,'2012-10-03 17:34:13','2013-11-14 20:33:07',8,'2012-10-03 16:44:08','EXTC5C6-DI2D-4CFZ',0,'2012-10-10 18:29:26',NULL,NULL,2),(68229,'bychXr98jf0P3-zzPV-vKO','complete',54437,NULL,2335,'2012-10-03 17:34:22','2012-11-23 11:30:09',12,'2012-10-03 16:46:38','ExtC2C3-CRZG-4CEV',0,'2012-11-23 11:30:09',NULL,NULL,2),(68231,'bfRYpwZnLjrQy9A1dmFq9v','archived',54439,NULL,461,'2012-10-03 17:34:39','2013-11-08 21:04:10',13,'2012-10-03 16:54:49','GOP-C0V8-4CDF',0,'2012-10-04 18:15:46',NULL,NULL,5),(68233,'cJmAdIa1fftB6A5kBjKIL1','archived',54441,NULL,463,'2012-10-03 17:35:08','2013-11-08 21:04:14',13,'2012-10-03 17:02:15','CS-AJTY-4AFN',0,'2012-10-04 18:15:50',NULL,NULL,5),(68235,'d1XSMtuWXnR7Jb9TKc92og','archived',51341,NULL,2417,'2012-10-03 17:35:37','2013-11-23 20:29:04',12,'2012-10-03 17:20:58','EXTC4-DSB9-4CGF',0,'2012-10-19 15:22:23',NULL,NULL,2),(68237,'bqeHWVamrcpR9jGgvianKq','complete',54443,NULL,533,'2012-10-03 17:35:53','2012-11-22 09:19:13',15,'2012-10-03 17:24:18','GRADPROP-CJBC-4CEH',0,'2012-11-22 09:19:13',NULL,NULL,5),(68239,'d5vvautOLcGAumdJUJfmUc','complete',54445,NULL,463,'2012-10-03 17:38:03','2012-10-26 10:46:13',13,'2012-10-03 17:38:01','CS-967E-4C8F',0,'2012-10-26 10:46:13',NULL,NULL,5),(68241,'cpr-rAS4PlIj8YHMadEsuW','archived',54447,NULL,2283,'2012-10-03 17:40:52','2013-11-12 20:20:39',8,'2012-10-03 17:40:51','EXTC5C6-7RTK-4C63',0,'2012-10-08 12:47:47',NULL,NULL,2),(68243,'aDL4dBgYPpSRqk2dohofhI','archived',54449,NULL,2361,'2012-10-03 17:47:15','2013-11-12 20:20:40',10,'2012-10-03 17:47:14','EXTC5C6-EFGM-4CHB',0,'2012-10-08 11:21:07',NULL,NULL,2),(68245,'b4Yq9KNkzjzQm3itCRUedm','complete',54451,NULL,791,'2012-10-03 18:13:48','2013-02-15 16:52:25',8,'2012-10-03 18:13:47','EXTC5C6-EM9D-4CHR',0,'2013-02-15 16:52:25',NULL,NULL,2),(68247,'cevoEYtBvbzP0uDMNToAQZ','complete',54453,NULL,2241,'2012-10-03 18:31:54','2013-01-05 14:13:37',8,'2012-10-03 18:31:52','EXTC5C6-EX2Q-4CI9',0,'2013-01-05 14:13:36',NULL,NULL,2),(68249,'bXy0kmyTnarlXG0ZdRXFZ9','archived',54455,NULL,459,'2012-10-03 18:32:14','2013-11-08 22:00:42',13,'2012-10-03 18:32:13','PS-ELZ8-4CHP',0,'2012-10-04 19:15:46',NULL,NULL,5),(68251,'cDHJ3jusboMyX309Eb1hfB','talent',54447,NULL,2415,'2012-10-03 18:34:12','2012-11-09 11:58:49',12,'2012-10-03 17:34:47','EXTC4-DOY9-4CGB',0,'2012-11-09 11:58:49',NULL,NULL,2),(68253,'a_6_RpUKLfZOnglSe_YVfS','complete',54457,NULL,2241,'2012-10-03 18:34:30','2013-01-05 14:12:20',8,'2012-10-03 18:13:59','EXTC5C6-EB2-4C49',0,'2013-01-05 14:12:20',NULL,NULL,2),(68255,'aTFw2Qmd5lrzGOJmQcbKC2','archived',54459,NULL,2399,'2012-10-03 18:34:39','2013-11-22 20:24:13',12,'2012-10-03 18:16:21','EXTC4-7VR7-4C6D',0,'2012-10-18 08:51:15',NULL,NULL,2),(68257,'d1agW3b69gHPWRpQ39j2i0','complete',54447,NULL,2373,'2012-10-03 18:34:53','2012-11-12 18:19:54',12,'2012-10-03 18:21:10','ExtC2C3-EHAB-4CHH',0,'2012-11-12 18:19:54',NULL,NULL,2),(68259,'bwcxK74q9lqythoIkUo4Pq','archived',49721,NULL,2337,'2012-10-03 18:41:01','2013-11-08 21:04:16',12,'2012-10-03 18:41:00','ExtC2C3-EA2Q-4CH3',0,'2012-10-04 15:09:00',NULL,NULL,2),(68261,'b5kUok909m24KbLbql6uqF','archived',54461,NULL,2237,'2012-10-03 18:44:01','2013-11-12 20:20:41',8,'2012-10-03 18:43:59','EXTC5C6-EXW3-4CIB',0,'2012-10-08 19:15:45',NULL,NULL,2),(68263,'aCU91E84fcRjh-xnQ9TNbG','archived',54463,NULL,2383,'2012-10-03 18:53:56','2013-11-09 21:05:49',10,'2012-10-03 18:53:55','EXTC5C6-EYXB-4CIF',0,'2012-10-05 09:11:33',NULL,NULL,2),(68265,'dvIC5Cu9Pn1kwafu0f3R9d','archived',54465,NULL,2337,'2012-10-03 19:19:05','2013-11-08 21:04:19',12,'2012-10-03 19:19:04','ExtC2C3-F9SV-4CJ3',0,'2012-10-04 15:32:03',NULL,NULL,2),(68267,'cHwePVtrnndBnKMVvmP_nv','archived',54467,NULL,2421,'2012-10-03 19:19:13','2013-11-12 21:18:46',12,'2012-10-03 19:19:12','ExtC2C3-EI5O-4CHL',0,'2012-10-08 20:15:39',NULL,NULL,2),(68269,'bdnTazVVjcE7nu6OueWz9r','complete',45523,NULL,2387,'2012-10-03 19:24:08','2013-04-11 12:39:02',10,'2012-10-03 19:24:07','EXTC5C6-FMCZ-4CJV',0,'2013-04-11 12:39:02',NULL,NULL,2),(68271,'cYYaTBg1vg8PCtseA8hQAD','archived',54469,NULL,791,'2012-10-03 19:29:16','2013-11-12 21:18:47',8,'2012-10-03 19:29:15','EXTC5C6-C83Y-4BT7',0,'2012-10-08 20:15:42',NULL,NULL,2),(68273,'bSzX5tQOXnmOrRPgRVSM3h','archived',54471,NULL,463,'2012-10-03 19:42:04','2013-11-08 23:00:58',13,'2012-10-03 19:42:03','CS-EYV7-4CID',0,'2012-10-04 20:15:43',NULL,NULL,5),(68275,'ailPtzGE5fv43-sPQxKP4d','complete',45523,NULL,2419,'2012-10-03 20:03:45','2013-04-11 12:44:33',12,'2012-10-03 20:03:43','EXTC4-FS7X-4CK5',0,'2013-04-11 12:44:33',NULL,NULL,2),(68277,'bMD1Onn25dwQSa0Yt5i324','complete',54473,NULL,2387,'2012-10-03 20:07:41','2013-04-11 12:38:07',10,'2012-10-03 20:07:40','EXTC5C6-G6D8-4CKX',0,'2013-04-11 12:38:07',NULL,NULL,2),(68279,'bCz57K8FvmQ4hblqwLQW3Y','archived',54475,NULL,459,'2012-10-03 20:15:45','2013-11-12 00:15:24',13,'2012-10-03 20:15:42','PS-DDOL-4CFT',0,'2012-10-07 23:16:12',NULL,NULL,5),(68281,'c-H_0zx1DfY6v6ROCJf_uE','complete',52523,NULL,1529,'2012-10-03 20:34:01','2013-04-11 12:18:56',8,'2012-10-03 20:34:00','EXTC5C6-GJS9-4CLF',0,'2013-04-11 12:18:56',NULL,NULL,2),(68283,'bCu9BORXvm5zIkqt4fytfJ','archived',54477,NULL,463,'2012-10-03 20:34:13','2013-11-09 00:01:27',13,'2012-10-03 19:51:06','CS-D5YQ-49OX',0,'2012-10-04 21:15:50',NULL,NULL,5),(68285,'cin6QluYLfsjSQtUPXZcyp','complete',45523,NULL,2389,'2012-10-03 20:34:40','2013-03-28 15:18:42',12,'2012-10-03 20:22:54','EXTC4-GAFB-4CKZ',0,'2013-03-28 15:18:42',NULL,NULL,2),(68287,'dxHUiN85fbX6uPIyIl3NSo','complete',54479,NULL,2419,'2012-10-03 20:36:20','2013-04-11 12:44:33',12,'2012-10-03 20:36:19','EXTC4-FL32-4CJT',0,'2013-04-11 12:44:33',NULL,NULL,2),(68289,'bjKG2BYljo6i3zrdjESYvm','complete',35965,NULL,2373,'2012-10-03 21:17:20','2012-11-12 18:20:12',12,'2012-10-03 21:17:18','ExtC2C3-HS5O-4C2Z',0,'2012-11-12 18:20:12',NULL,NULL,2),(68291,'dGHNHV5APnfyI9wQbMzsSJ','complete',54481,NULL,1379,'2012-10-03 21:34:13','2013-01-05 14:58:38',8,'2012-10-03 20:50:00','EXTC5C6-G0TE-4CKV',0,'2013-01-05 14:58:38',NULL,NULL,2),(68293,'ch6DTzQuviPRLrn_G9OuNo','archived',52523,NULL,2415,'2012-10-03 21:34:19','2013-11-12 23:19:16',12,'2012-10-03 21:10:10','EXTC4-GPMS-4CLL',0,'2012-10-08 22:15:38',NULL,NULL,2),(68295,'b8QRPrcILaIjnwsB5_-qK1','complete',54483,NULL,2419,'2012-10-03 21:34:33','2013-04-11 12:44:34',12,'2012-10-03 21:15:38','EXTC4-GGWH-4CLD',0,'2013-04-11 12:44:34',NULL,NULL,2),(68297,'cRee1u6lbeS4r7DIwaZsxL','archived',54485,NULL,2385,'2012-10-03 21:45:10','2013-11-11 21:14:47',12,'2012-10-03 21:45:08','EXTC4-FYKH-4CKL',0,'2012-10-07 19:56:04',NULL,NULL,2),(68299,'bOffiTxOHjMAa7vZ8fnPX_','archived',54487,NULL,2299,'2012-10-03 22:34:13','2013-11-09 02:01:56',13,'2012-10-03 21:38:45','PCS-F8CU-4CIX',0,'2012-10-04 23:15:51',NULL,NULL,5),(68301,'b6UTK3vlPen7grRTHXORab','archived',54489,NULL,2335,'2012-10-03 22:34:36','2013-11-08 21:04:21',12,'2012-10-03 21:56:44','ExtC2C3-GXVV-4CLT',0,'2012-10-04 08:37:49',NULL,NULL,2),(68303,'c-kjdwhLDj148blS9Gmoxs','archived',54491,NULL,2361,'2012-10-03 22:50:44','2013-11-12 20:20:42',10,'2012-10-03 22:50:43','EXTC5C6-GYT3-4CLX',0,'2012-10-08 11:21:44',NULL,NULL,2),(68305,'d8CL-94pfpw4TQm4p5IGM1','archived',54493,NULL,459,'2012-10-03 23:33:54','2013-11-16 20:38:09',13,'2012-10-03 23:33:52','PS-I5UN-4CNL',0,'2012-10-12 11:51:05',NULL,NULL,5),(68307,'bQungQqKrbwQ-D4ZDQbBM1','archived',54495,NULL,2299,'2012-10-03 23:34:12','2013-11-09 03:02:17',13,'2012-10-03 22:39:11','PCS-D76U-4A75',0,'2012-10-05 00:15:47',NULL,NULL,5),(68309,'a2smUFXxnjfl4fHGT3-VxC','archived',54497,NULL,463,'2012-10-03 23:34:41','2013-11-09 03:02:21',13,'2012-10-03 22:41:53','CS-GXYY-4CLV',0,'2012-10-05 00:15:53',NULL,NULL,5),(68311,'aF6tvX6zTa_zMujoEH_LXN','archived',54499,NULL,2299,'2012-10-03 23:35:09','2013-11-09 03:02:26',13,'2012-10-03 22:53:49','PCS-EEAR-4CH9',0,'2012-10-05 00:15:55',NULL,NULL,5),(68313,'duoWPMi3Hh3RcJ0hUd725m','complete',54501,NULL,2053,'2012-10-03 23:35:37','2013-04-03 08:30:43',12,'2012-10-03 23:01:21','EXTC4-HJ96-4CMZ',0,'2013-04-03 08:30:43',NULL,NULL,2),(68315,'dj4vcb-VvbFj35wemNfuUM','complete',54503,NULL,1529,'2012-10-04 00:34:13','2013-04-11 12:18:57',8,'2012-10-03 23:33:10','EXTC5C6-JUU-4C4B',0,'2013-04-11 12:18:57',NULL,NULL,2),(68317,'c7Yyx-qc9bTjKkY4R61TDX','complete',50037,NULL,2337,'2012-10-04 00:34:26','2012-11-01 14:19:35',6,'2012-10-04 00:13:02','Int-B3T-4C45',0,'2012-11-01 14:19:35',NULL,NULL,2),(68319,'c6RNdpERHnylTWq5jlVzBf','complete',54505,NULL,1315,'2012-10-04 00:34:31','2013-02-25 13:34:32',8,'2012-10-04 00:26:04','EXTC5C6-U5R-4COD',0,'2013-02-25 13:34:32',NULL,NULL,2),(68321,'bP_qnhbk1nzOBXWEq_srye','complete',54507,NULL,2389,'2012-10-04 01:09:22','2013-04-11 12:47:43',12,'2012-10-04 01:09:20','EXTC4-ESL-4COB',0,'2013-04-11 12:47:43',NULL,NULL,2),(68323,'c_4oEeRZXg7jGTa1dVGLIo','complete',54509,NULL,2355,'2012-10-04 06:19:25','2013-08-15 13:56:10',8,'2012-10-04 06:19:23','EXTC5C6-DWZK-4CGR',0,'2013-08-15 13:56:10',NULL,NULL,2),(68325,'bWiOQ1JtfpMBx0r_YMswih','complete',54511,NULL,2373,'2012-10-04 08:10:21','2012-11-12 18:19:43',12,'2012-10-04 08:10:20','ExtC2C3-FTNP-4BZD',0,'2012-11-12 18:19:43',NULL,NULL,2),(68327,'d-2XOnxyjh7OeSp9A4feZE','complete',54513,NULL,463,'2012-10-04 08:34:13','2012-11-28 09:11:19',13,'2012-10-04 07:37:39','CS-5RR7-4COZ',0,'2012-11-28 09:11:19',NULL,NULL,5),(68329,'dBoBcKJ91m8O8enW9sYS8t','complete',39063,NULL,2357,'2012-10-04 08:34:53','2012-11-20 13:53:40',6,'2012-10-04 07:52:36','Int-6J2C-4CP5',0,'2012-11-20 13:53:40',NULL,NULL,2),(68331,'cZyxaX5KDb0zwHTLv1Eq1-','archived',5859,NULL,2109,'2012-10-04 08:43:38','2013-11-16 20:38:09',6,'2012-10-04 08:43:38','Int-7B4E-4CPV',0,'2012-10-12 15:06:25',NULL,NULL,2),(68333,'dtjkL4-q5c0lxgbBIC7VNo','complete',54515,NULL,2135,'2012-10-04 09:07:24','2013-04-11 11:38:18',8,'2012-10-04 09:07:23','EXTC5C6-H1IF-4CM3',0,'2013-04-11 11:38:18',NULL,NULL,2),(68335,'d5zXH6j4zm4lh6STcCELtb','complete',54517,NULL,2341,'2012-10-04 09:07:40','2012-10-21 19:20:31',8,'2012-10-04 09:07:39','EXTC5C6-6HWA-4CP3',0,'2012-10-21 19:20:31',NULL,NULL,2),(68337,'aL5Avet9TnJ4LUg1nMr0TO','archived',54519,NULL,463,'2012-10-04 09:17:39','2013-11-09 21:05:54',13,'2012-10-04 09:17:38','CS-76AX-4CPP',0,'2012-10-05 10:15:35',NULL,NULL,5),(68339,'b6l_5rMXnkMBQBdqCsSQ6N','archived',54521,NULL,2361,'2012-10-04 09:36:36','2013-11-12 20:20:43',10,'2012-10-04 09:36:35','EXTC5C6-7F49-4C5D',0,'2012-10-08 11:21:12',NULL,NULL,2),(68341,'bCdmSRXqTnr63IS7wDg_m4','archived',54523,NULL,2383,'2012-10-04 09:38:21','2013-11-13 20:25:12',10,'2012-10-04 09:38:20','EXTC5C6-6W8R-4CPD',0,'2012-10-09 10:15:33',NULL,NULL,2),(68343,'dpd05wtRvjROCznzjeOTuJ','archived',54525,NULL,2337,'2012-10-04 10:34:13','2013-11-13 20:25:14',12,'2012-10-04 09:38:53','ExtC2C3-83FC-4C6J',0,'2012-10-09 11:15:39',NULL,NULL,2),(68345,'d69U-Y_jLacQe9djC62fOD','complete',51819,NULL,2337,'2012-10-04 10:34:31','2012-11-01 14:40:25',12,'2012-10-04 09:58:05','ExtC2C3-7V69-4CQ3',0,'2012-11-01 14:40:25',NULL,NULL,2),(68347,'c5iDFiCMvhyQlsTgJKY3-1','complete',54527,NULL,2387,'2012-10-04 11:00:23','2013-04-11 12:38:07',10,'2012-10-04 11:00:22','EXTC5C6-8HAN-4CR5',0,'2013-04-11 12:38:07',NULL,NULL,2),(68349,'aYUuSkoVfncy3Cq21e3Scu','archived',54529,NULL,2399,'2012-10-04 11:11:21','2013-11-22 20:24:15',12,'2012-10-04 11:11:20','EXTC4-8YFI-4CRN',0,'2012-10-18 08:48:04',NULL,NULL,2),(68351,'byFkQBkgrpqleHjjQVtGOo','complete',54531,NULL,1717,'2012-10-04 11:12:37','2012-10-27 12:27:15',8,'2012-10-04 11:12:37','EXTC5C6-82CL-4CQ9',0,'2012-10-27 12:27:15',NULL,NULL,2),(68353,'dT7oErd6Hh_6EEcc8VyImU','complete',155,NULL,2373,'2012-10-04 11:31:13','2013-02-20 13:19:17',6,'2012-10-04 11:31:12','Int-9JUQ-4CSV',0,'2013-02-20 13:19:17',NULL,NULL,2),(68355,'bP6JwFv3vev6R3mq46Mw7A','archived',54533,NULL,463,'2012-10-04 11:34:14','2013-11-09 21:05:59',13,'2012-10-04 10:45:44','CS-B80L-4CBP',0,'2012-10-05 12:15:32',NULL,NULL,5),(68357,'da1wAB2JLfL4RdvxaOp2Tn','complete',54535,NULL,791,'2012-10-04 11:34:53','2013-02-15 16:52:09',8,'2012-10-04 10:59:28','EXTC5C6-8VDB-4CRH',0,'2013-02-15 16:52:09',NULL,NULL,2),(68359,'a8uf5gJxzl5O0S3dA7lygL','archived',54537,NULL,463,'2012-10-04 11:35:03','2013-11-09 21:06:04',13,'2012-10-04 11:23:18','CS-87I8-4CQJ',0,'2012-10-05 12:15:34',NULL,NULL,5),(68361,'bzhKKII2HpURPJiI5WOG2_','archived',54539,NULL,2399,'2012-10-04 11:39:22','2013-11-22 20:24:17',12,'2012-10-04 11:39:20','EXTC4-9FQX-4CSD',0,'2012-10-18 08:52:35',NULL,NULL,2),(68363,'bitpLrZCfaAOlpRqRo_TN7','archived',54541,NULL,2337,'2012-10-04 11:40:36','2013-11-08 21:04:22',12,'2012-10-04 11:40:35','ExtC2C3-EJ2D-4CHN',0,'2012-10-04 15:34:32',NULL,NULL,2),(68365,'aX0xnmSRzfYif8qa-AnzL6','complete',54543,NULL,2341,'2012-10-04 12:00:10','2012-10-21 18:43:54',8,'2012-10-04 12:00:09','EXTC5C6-93KI-4CRZ',0,'2012-10-21 18:43:54',NULL,NULL,2),(68367,'aKNLWCVHXoQO9hJI571UDf','complete',35380,NULL,2415,'2012-10-04 12:01:18','2012-11-09 11:56:28',6,'2012-10-04 12:01:17','Int-A00C-4CTP',0,'2012-11-09 11:56:28',NULL,NULL,2),(68369,'ca7DeUmKLdlB1laIZdK5ro','archived',54545,NULL,2299,'2012-10-04 12:16:42','2013-11-09 21:06:09',13,'2012-10-04 12:16:40','PCS-98MK-4CS9',0,'2012-10-05 13:15:39',NULL,NULL,5),(68371,'dgQenGmgvnCA8KvOr1ILHo','archived',54359,NULL,2237,'2012-10-04 12:27:47','2013-11-14 20:33:08',8,'2012-10-04 12:27:46','EXTC5C6-ABGS-4CU3',0,'2012-10-10 10:50:57',NULL,NULL,2),(68373,'bzqVGY-A9fZkhw31GviyrK','complete',155,NULL,2337,'2012-10-04 12:34:14','2012-11-01 14:20:22',6,'2012-10-04 11:38:16','Int-9PWW-4CT3',0,'2012-11-01 14:20:22',NULL,NULL,2),(68375,'aiu1QmfdrkuQeKhNIS_Bd-','archived',54547,NULL,463,'2012-10-04 12:34:20','2013-11-22 20:24:21',13,'2012-10-04 11:44:31','CS-A86U-4CAD',0,'2012-10-16 15:07:43',NULL,NULL,5),(68377,'cKCEdESxLn4R9uuZ3xXui8','archived',54549,NULL,2417,'2012-10-04 12:34:53','2013-11-23 20:29:06',12,'2012-10-04 12:22:13','EXTC4-9UAK-4CT9',0,'2012-10-19 15:22:25',NULL,NULL,2),(68379,'bGNr7cDj9kcl35dKv2SZ_-','archived',54469,NULL,2135,'2012-10-04 12:35:11','2013-11-13 20:25:15',8,'2012-10-04 12:22:23','EXTC5C6-A714-4CTX',0,'2012-10-09 13:16:13',NULL,NULL,2),(68381,'bWIVOA2JPjz5JF8zztzmU4','archived',54551,NULL,463,'2012-10-04 12:35:20','2013-11-13 20:25:19',13,'2012-10-04 12:30:29','CS-CV6K-4CF1',0,'2012-10-09 16:19:03',NULL,NULL,5),(68383,'cVxW-A-qPgDi_YQVvS9qoB','archived',54553,NULL,2399,'2012-10-04 12:47:52','2013-11-22 20:24:24',12,'2012-10-04 12:47:50','EXTC4-9KV2-4CSX',0,'2012-10-18 08:54:03',NULL,NULL,2),(68385,'aVAYTdAfbaDjHEfYNwRLDj','archived',54359,NULL,2337,'2012-10-04 12:49:52','2013-11-08 21:04:24',12,'2012-10-04 12:49:50','ExtC2C3-AAV6-4CU1',0,'2012-10-04 15:47:02',NULL,NULL,2),(68387,'bzL5-xNSvnhBZfe2CvaVJB','complete',54549,NULL,2241,'2012-10-04 13:34:15','2013-01-05 14:08:24',8,'2012-10-04 13:00:14','EXTC5C6-ANRS-4CUR',0,'2013-01-05 14:08:24',NULL,NULL,2),(68389,'dYCoWh5NPok4UytZKDANXD','archived',54555,NULL,2415,'2012-10-04 13:34:25','2013-11-13 20:25:21',12,'2012-10-04 13:17:30','EXTC4-A7UP-4CTZ',0,'2012-10-09 14:15:43',NULL,NULL,2),(68391,'bYDFnVU8jl2lwfoW_93OvJ','complete',54557,NULL,2317,'2012-10-04 13:34:43','2012-10-24 07:17:08',8,'2012-10-04 13:21:22','EXTC5C6-IF23-49XB',0,'2012-10-24 07:17:08',NULL,NULL,2),(68393,'d_3QW5rLPpiPYYK2C-UWgj','archived',54559,NULL,463,'2012-10-04 13:34:51','2013-11-09 21:06:14',13,'2012-10-04 13:31:37','CS-FP7Z-4CJX',0,'2012-10-05 14:15:32',NULL,NULL,5),(68395,'cmJzV3CNncbRRA-Eh1OzXB','archived',16010,NULL,463,'2012-10-04 13:51:34','2013-11-14 20:33:13',13,'2012-10-04 13:51:32','CS-AV6V-4CAX',0,'2012-10-10 11:44:36',NULL,NULL,5),(68397,'bwGP-jAcPj8kRGdKT-Wh-F','complete',48687,NULL,2241,'2012-10-04 14:10:38','2013-01-05 14:16:15',2,'2012-10-04 14:10:38','Int-BL5N-4CWR',0,'2013-01-05 14:16:15',NULL,NULL,2),(68399,'a8uKXQ-JPcmBY_7Pe74p5d','archived',45645,NULL,2237,'2012-10-04 14:14:59','2013-11-14 20:33:14',8,'2012-10-04 14:14:57','EXTC5C6-BOGL-4CWZ',0,'2012-10-10 10:51:25',NULL,NULL,2),(68401,'aBcy1TEpraB7DXH-ByPNlb','archived',54561,NULL,461,'2012-10-04 14:16:28','2013-11-09 21:06:19',13,'2012-10-04 14:16:26','GOP-F6CO-4CIT',0,'2012-10-05 15:15:31',NULL,NULL,5),(68403,'aR3ZGRmLjct7T6IjFDISCU','complete',54563,NULL,2299,'2012-10-04 14:34:08','2013-02-06 12:20:18',13,'2012-10-04 14:34:06','PCS-AU17-4CV7',0,'2013-02-06 12:20:18',NULL,NULL,5),(68405,'b-fkxB1rziEO1TI7aYbRO-','complete',54353,NULL,2413,'2012-10-04 14:34:14','2012-10-22 10:44:33',6,'2012-10-04 13:41:03','Int-BAHF-4CVZ',0,'2012-10-22 10:44:33',NULL,NULL,2),(68407,'dKINZsqEbnPP3_64L-4jMu','complete',54565,NULL,1717,'2012-10-04 14:34:20','2013-01-08 10:10:08',8,'2012-10-04 13:47:41','EXTC5C6-B9IS-4CVV',0,'2013-01-08 10:10:08',NULL,NULL,2),(68409,'b-P8jIDwHfLlEdRNeouX25','complete',54567,NULL,2337,'2012-10-04 14:34:29','2012-11-01 14:44:46',12,'2012-10-04 14:11:09','ExtC2C3-BBQK-4CW3',0,'2012-11-01 14:44:46',NULL,NULL,2),(68411,'aqLH92l95gij4dCKr51rGt','archived',54569,NULL,459,'2012-10-04 14:34:47','2013-11-09 21:06:23',13,'2012-10-04 14:19:20','PS-D7DW-4BAR',0,'2012-10-05 15:15:35',NULL,NULL,5),(68413,'b9KKuMkmXcZRiUS9H-Tyge','archived',54571,NULL,463,'2012-10-04 14:35:14','2013-11-12 20:20:47',13,'2012-10-04 14:35:13','CS-8G1P-4CR1',0,'2012-10-08 15:59:32',NULL,NULL,5),(68415,'bLJVItr2LnzyzSvWcJH96k','complete',48687,NULL,2381,'2012-10-04 14:35:17','2012-11-21 15:56:13',6,'2012-10-04 14:24:24','Int-BRS3-4CX5',0,'2012-11-21 15:56:13',NULL,NULL,2),(68417,'aPF9hHs79jIQW6fFLSF2qQ','archived',54573,NULL,463,'2012-10-04 14:35:21','2013-11-09 21:06:29',13,'2012-10-04 14:25:07','CS-APPD-4CUT',0,'2012-10-05 15:15:37',NULL,NULL,5),(68419,'bfQsL_7aDiTA_fJ_xr8-RY','complete',54567,NULL,1717,'2012-10-04 14:36:14','2012-10-27 10:36:57',8,'2012-10-04 14:27:09','EXTC5C6-BUWV-4CX9',0,'2012-10-27 10:36:57',NULL,NULL,2),(68421,'cQqWpskZ1cGACQFNqLy3P7','complete',54567,NULL,1529,'2012-10-04 14:37:18','2013-04-11 12:18:57',8,'2012-10-04 14:37:16','EXTC5C6-C0AD-4CXJ',0,'2013-04-11 12:18:57',NULL,NULL,2),(68423,'aDM7H87GLkljlLGb-EbweY','complete',54575,NULL,2421,'2012-10-04 14:47:16','2013-01-05 13:53:39',12,'2012-10-04 14:47:14','ExtC2C3-BPEX-4CX3',0,'2013-01-05 13:53:39',NULL,NULL,2),(68425,'cAvWNCf3XhP5zuS6e_j10d','archived',54577,NULL,459,'2012-10-04 15:24:23','2013-11-09 21:06:33',13,'2012-10-04 15:24:21','PS-8A4E-49ZV',0,'2012-10-05 16:15:39',NULL,NULL,5),(68427,'d8S07eEAnfV6ytpr2xrHWY','archived',54579,NULL,2353,'2012-10-04 15:34:15','2013-11-14 20:33:16',12,'2012-10-04 14:51:07','EXTC4-BVLB-4CXB',0,'2012-10-10 08:18:02',NULL,NULL,2),(68429,'bXn4qVfUXbeR-ypNyMCoCT','archived',54581,NULL,461,'2012-10-04 15:34:35','2013-11-09 21:06:38',13,'2012-10-04 14:58:31','GOP-BNZE-4CWX',0,'2012-10-05 16:15:35',NULL,NULL,5),(68431,'dfdY6s-Nvn2544i5vUZevt','complete',54583,NULL,2363,'2012-10-04 15:35:06','2012-11-08 14:12:30',6,'2012-10-04 15:13:27','Int-867O-4C6P',0,'2012-11-08 14:12:30',NULL,NULL,2),(68433,'dqdPqx3a1fDOPBXBh0cQid','archived',54585,NULL,463,'2012-10-04 16:00:52','2013-11-09 21:06:42',13,'2012-10-04 16:00:50','CS-BKN7-4A4T',0,'2012-10-05 16:15:38',NULL,NULL,5),(68435,'dT5iTmuVLliy5Cg38i_17M','archived',54587,NULL,1327,'2012-10-04 16:13:57','2013-11-13 20:25:23',8,'2012-10-04 16:13:55','EXTC5C6-D5Y7-4CZB',0,'2012-10-09 16:15:43',NULL,NULL,2),(68437,'bTJL5DkfXmCjhtaHKBpxJa','archived',54589,NULL,463,'2012-10-04 16:22:52','2013-11-09 21:06:46',13,'2012-10-04 16:22:50','CS-EFQB-49RL',0,'2012-10-05 17:15:33',NULL,NULL,5),(68439,'bTo98lcQDfiPn-bOlr9n3k','archived',54591,NULL,2335,'2012-10-04 16:25:07','2013-11-14 20:33:19',12,'2012-10-04 16:25:06','ExtC2C3-CURH-4CYT',0,'2012-10-10 13:21:51',NULL,NULL,2),(68441,'dsw9IJlgTpx7XQ8PvCvUNL','complete',54593,NULL,2135,'2012-10-04 16:34:15','2013-04-11 11:41:40',8,'2012-10-04 15:41:16','EXTC5C6-CESP-4CEB',0,'2013-04-11 11:41:40',NULL,NULL,2),(68443,'bXIsiQ5RTiXQ7Z8q2zsf6A','archived',54595,NULL,2371,'2012-10-04 16:34:23','2013-11-14 20:33:20',6,'2012-10-04 15:42:59','Int-8IHH-4CR7',0,'2012-10-10 10:00:11',NULL,NULL,2),(68445,'aZrKLSj2zc3lBub7Pi_zdb','complete',54597,NULL,1717,'2012-10-04 16:34:28','2012-10-27 12:28:20',8,'2012-10-04 15:51:31','EXTC5C6-CXK5-4CYX',0,'2012-10-27 12:28:20',NULL,NULL,2),(68447,'bIPa3-LlLnHAlE60zNvmuH','archived',54599,NULL,533,'2012-10-04 16:34:37','2013-11-14 01:24:46',15,'2012-10-04 15:56:26','GRADPROP-99OE-4CSB',0,'2012-10-10 00:15:41',NULL,NULL,5),(68449,'dkJtxKfqrakQure2Kz2Wck','archived',54601,NULL,463,'2012-10-04 16:35:04','2013-11-09 21:06:51',13,'2012-10-04 16:29:37','CS-B3R3-4CBB',0,'2012-10-05 17:15:35',NULL,NULL,5),(68451,'a1o9qr6GLnX6-8jFSFPsD1','archived',54603,NULL,463,'2012-10-04 16:44:28','2013-11-09 21:06:55',13,'2012-10-04 16:44:26','CS-E6E3-4AT7',0,'2012-10-05 17:15:36',NULL,NULL,5),(68453,'dYd2gNTRbo-ksSgnmGgUVg','complete',54605,NULL,1453,'2012-10-04 16:44:38','2013-01-05 16:15:33',8,'2012-10-04 16:44:37','EXTC5C6-CZZ0-4ARX',0,'2013-01-05 16:15:33',NULL,NULL,2),(68455,'dYLVNzd1jhhObl6ZYAKzMe','archived',54607,NULL,2283,'2012-10-04 17:01:26','2013-11-12 20:20:48',8,'2012-10-04 17:01:25','EXTC5C6-HCXD-4BIJ',0,'2012-10-08 15:39:08',NULL,NULL,2),(68457,'b5TOwIPunlQ4IC800x4N83','complete',54609,NULL,463,'2012-10-04 17:02:08','2012-10-25 10:52:54',13,'2012-10-04 17:02:07','CS-8FOE-4CQZ',0,'2012-10-25 10:52:54',NULL,NULL,5),(68459,'dVgkDAk41cjlv4sJvh63tc','complete',54611,NULL,2419,'2012-10-04 17:15:17','2013-04-11 12:44:34',12,'2012-10-04 17:15:15','EXTC4-DN7S-4CZT',0,'2013-04-11 12:44:34',NULL,NULL,2),(68461,'aqb2RFAeHcK6bvLVadaAQZ','complete',54613,NULL,2389,'2012-10-04 17:34:15','2013-04-11 12:47:44',12,'2012-10-04 16:42:56','EXTC4-D1RN-4CZ5',0,'2013-04-11 12:47:44',NULL,NULL,2),(68463,'awWoq9Kqzen6xJWyVuPPSG','complete',5859,NULL,2353,'2012-10-04 17:34:29','2012-10-30 14:07:37',6,'2012-10-04 16:43:40','Int-DJQC-4CZP',0,'2012-10-30 14:07:37',NULL,NULL,2),(68465,'cJeu2Ttg1jT5gVD9Imy1ET','complete',46451,NULL,2363,'2012-10-04 17:34:35','2013-02-21 11:36:51',6,'2012-10-04 17:27:09','Int-BD4J-4CC7',0,'2013-02-21 11:36:51',NULL,NULL,2),(68467,'bjNuFIgLblYQFliiaim6lj','complete',54615,NULL,1717,'2012-10-04 17:40:22','2012-10-27 09:10:14',8,'2012-10-04 17:40:20','EXTC5C6-E1BX-4D0N',0,'2012-10-27 09:10:14',NULL,NULL,2),(68469,'cVAUEe7tDndPflAtfBVqCI','archived',54407,NULL,2429,'2012-10-04 17:55:08','2013-11-15 20:32:06',8,'2012-10-04 17:55:07','EXTC5C6-EJHL-4D1J',0,'2012-10-11 09:33:37',NULL,NULL,2),(68471,'dDN_hlrHvlB601J4nlExuk','archived',54617,NULL,461,'2012-10-04 18:34:16','2013-11-22 20:24:29',13,'2012-10-04 17:54:19','GOP-DN19-4CZR',0,'2012-10-15 22:16:02',NULL,NULL,5),(68473,'abf50CW3DoiknVoXcHeA0Y','archived',567,NULL,2359,'2012-10-04 18:34:50','2013-11-22 20:24:30',6,'2012-10-04 17:55:09','Int-EJ1L-4D1F',0,'2012-10-16 16:21:57',NULL,NULL,2),(68475,'brykAagivbJAEkCY92SUSn','archived',54619,NULL,463,'2012-10-04 18:34:55','2013-11-12 20:20:52',13,'2012-10-04 18:01:39','CS-ADP5-4CUF',0,'2012-10-08 13:02:11',NULL,NULL,5),(68477,'aw3ON-eODhX5TpSp8rKEAw','archived',47191,NULL,2417,'2012-10-04 18:35:20','2013-11-23 20:29:07',6,'2012-10-04 18:24:08','Int-F7QH-4BY3',0,'2012-10-19 15:23:19',NULL,NULL,2),(68479,'cC1cpp-G9kWzs-fZTks-_2','archived',54621,NULL,459,'2012-10-04 19:09:01','2013-11-13 22:23:59',13,'2012-10-04 19:08:59','PS-AB0W-4A33',0,'2012-10-09 21:15:39',NULL,NULL,5),(68481,'bg8-cUkUbnm7VDQi14LdAr','archived',54623,NULL,463,'2012-10-04 19:34:15','2013-11-16 21:37:38',13,'2012-10-04 18:50:26','CS-4JH-49XN',0,'2012-10-12 20:16:04',NULL,NULL,5),(68483,'btLw90a1bniOB7rHkHlqAg','archived',54625,NULL,459,'2012-10-04 19:34:49','2013-11-09 23:05:39',13,'2012-10-04 18:53:21','PS-E474-4D0T',0,'2012-10-05 20:15:45',NULL,NULL,5),(68485,'dU_ccpqt5d4BFv8-_3O5PJ','complete',54627,NULL,2427,'2012-10-04 19:35:17','2013-02-15 10:59:55',8,'2012-10-04 19:04:07','EXTC5C6-C9BA-4CXV',0,'2013-02-15 10:59:55',NULL,NULL,2),(68487,'d4jKcIy8rgzjChXs50LQXQ','complete',54629,NULL,2421,'2012-10-04 19:35:29','2013-01-05 13:54:39',12,'2012-10-04 19:23:05','ExtC2C3-FFJT-4D33',0,'2013-01-05 13:54:39',NULL,NULL,2),(68489,'aeawK1YxbevzmTALc87ceD','complete',54631,NULL,2337,'2012-10-04 20:27:33','2012-11-01 14:47:14',12,'2012-10-04 20:27:31','ExtC2C3-FC6C-4D2X',0,'2012-11-01 14:47:14',NULL,NULL,2),(68491,'d9K4Exjq1em4NPYrQ9hsU1','complete',54633,NULL,2393,'2012-10-04 20:34:15','2012-10-24 14:23:48',6,'2012-10-04 19:42:55','Int-CXW4-4BUD',0,'2012-10-24 14:23:48',NULL,NULL,2),(68493,'azdWqH76TgzlJ0t0zh-VTO','archived',54635,NULL,459,'2012-10-04 20:34:21','2013-11-10 00:05:58',13,'2012-10-04 19:54:05','PS-9VY6-4A2H',0,'2012-10-05 21:15:43',NULL,NULL,5),(68495,'bFVjtg5NDfWAj-XJIezprZ','archived',54637,NULL,2299,'2012-10-04 20:34:54','2013-11-16 20:38:14',13,'2012-10-04 20:04:02','PCS-F5U3-4D2P',0,'2012-10-12 08:11:00',NULL,NULL,5),(68497,'atoJjXcwbotRUhr4undzRG','archived',54639,NULL,461,'2012-10-04 20:35:24','2013-11-10 00:06:02',13,'2012-10-04 20:12:48','GOP-GCUM-4AAP',0,'2012-10-05 21:15:46',NULL,NULL,5),(68499,'dPfnJpNJLc2lQQu0zB3boW','archived',54641,NULL,463,'2012-10-04 20:36:01','2013-11-10 00:06:07',13,'2012-10-04 20:30:57','CS-EOPJ-4BDL',0,'2012-10-05 21:15:47',NULL,NULL,5),(68501,'cBiZmvg4TeoR4mIqjaCoIH','archived',47559,NULL,2363,'2012-10-04 20:53:47','2013-11-22 20:24:31',6,'2012-10-04 20:53:45','Int-GG58-4D4V',0,'2012-10-16 14:05:37',NULL,NULL,2),(68503,'c_6WZMcS5iWQHRHQRT6VZU','complete',54643,NULL,2335,'2012-10-04 21:19:06','2012-11-23 11:30:08',12,'2012-10-04 21:19:05','ExtC2C3-FGC1-4BYJ',0,'2012-11-23 11:30:08',NULL,NULL,2),(68505,'dPPozCOrrkVRd_X1tG-73_','complete',10395,NULL,2419,'2012-10-04 21:34:14','2013-04-11 12:44:35',12,'2012-10-04 20:36:13','EXTC4-G2TJ-4D47',0,'2013-04-11 12:44:35',NULL,NULL,2),(68507,'c07uiXVZvppjd5bPgS71XW','complete',54645,NULL,2373,'2012-10-04 21:34:33','2012-11-12 18:20:20',12,'2012-10-04 20:54:50','ExtC2C3-GKOL-4D55',0,'2012-11-12 18:20:20',NULL,NULL,2),(68509,'ax-4IhN59eO49evOnwg0_C','complete',54647,NULL,2385,'2012-10-04 21:34:41','2012-11-02 18:11:14',12,'2012-10-04 21:03:29','EXTC4-GBVG-4D4N',0,'2012-11-02 18:11:14',NULL,NULL,2),(68511,'dQyomZApHamk6kOrAZnBO1','complete',54649,NULL,533,'2012-10-04 21:34:49','2012-11-02 11:17:45',15,'2012-10-04 21:11:56','GRADPROP-G3PT-4AAN',0,'2012-11-02 11:17:45',NULL,NULL,5),(68513,'dllFbG7v1lU4OXxZ5Aa4c5','complete',18169,NULL,2337,'2012-10-04 21:35:13','2012-11-06 15:30:12',6,'2012-10-04 21:12:15','Int-DFMY-4CZL',1,'2012-11-06 15:30:12',NULL,NULL,2),(68515,'cunVx7fGHmK7J_fsQpMNjm','archived',54651,NULL,2237,'2012-10-04 21:37:55','2013-11-14 20:33:21',8,'2012-10-04 21:37:54','EXTC5C6-H5VG-4D5X',0,'2012-10-10 10:51:44',NULL,NULL,2),(68517,'cQqyE_Evnoskl8bzkC9SEy','complete',54653,NULL,2341,'2012-10-04 21:54:45','2012-10-21 19:18:35',8,'2012-10-04 21:54:44','EXTC5C6-GQPF-4D5B',0,'2012-10-21 19:18:35',NULL,NULL,2),(68519,'du0zuNUxbc1lOhPADVwnYE','archived',18105,NULL,459,'2012-10-04 22:34:14','2013-11-10 02:06:35',13,'2012-10-04 21:49:54','PS-HH3O-4CMT',0,'2012-10-05 23:15:43',NULL,NULL,5),(68521,'dTq3InXarafQkNayzV4UoM','archived',54655,NULL,2357,'2012-10-04 22:34:48','2013-11-12 20:20:54',12,'2012-10-04 22:02:54','ExtC2C3-H8EQ-4D61',0,'2012-10-08 10:08:27',NULL,NULL,2),(68523,'drIMiUWyLkC5iYb-OjZNiJ','archived',54657,NULL,2237,'2012-10-04 22:34:57','2013-11-14 20:33:23',8,'2012-10-04 22:25:44','EXTC5C6-H87O-4D5Z',0,'2012-10-10 10:52:00',NULL,NULL,2),(68525,'apZdpI6Evkh5H_yjOQ6kGQ','archived',54659,NULL,459,'2012-10-04 22:35:02','2013-11-10 02:06:40',13,'2012-10-04 22:32:34','PS-FKLD-4D3F',0,'2012-10-05 23:15:47',NULL,NULL,5),(68527,'bSp16EMfTdWzwdue5td5-t','archived',47433,NULL,2353,'2012-10-04 22:36:28','2013-11-09 21:06:56',6,'2012-10-04 22:36:27','Int-I114-4D75',0,'2012-10-05 14:34:00',NULL,NULL,2),(68529,'dVbw5XmtTlmkvKyzpZc-Ng','complete',54661,NULL,2337,'2012-10-04 22:51:58','2012-11-01 14:45:01',12,'2012-10-04 22:51:56','ExtC2C3-GI97-4D51',0,'2012-11-01 14:45:01',NULL,NULL,2),(68531,'doyZaf5T9fRAErmzQnJTGk','complete',54663,NULL,2421,'2012-10-04 22:56:50','2013-01-05 13:57:25',12,'2012-10-04 22:56:49','ExtC2C3-HO8X-4D6J',0,'2013-01-05 13:57:25',NULL,NULL,2),(68533,'cTSOwqOBznAycgxtiAX2sx','archived',54665,NULL,461,'2012-10-04 23:04:30','2013-11-10 02:06:45',13,'2012-10-04 23:04:29','GOP-GP21-4AK5',0,'2012-10-05 23:15:46',NULL,NULL,5),(68535,'d6NJ98yjLe7lQbuCJpwMzV','complete',54667,NULL,461,'2012-10-04 23:08:59','2012-11-02 16:22:55',13,'2012-10-04 23:08:57','GOP-A7ZP-4A31',0,'2012-11-02 16:22:55',NULL,NULL,5),(68537,'dp0EYnvMHbfzF9z0nRNO1Q','complete',23033,NULL,463,'2012-10-04 23:34:13','2012-11-14 09:19:36',13,'2012-10-04 22:47:14','CS-G5OV-4D4D',0,'2012-11-14 09:19:36',NULL,NULL,5),(68539,'d0h4um_LTe2OXOlPoRY7a7','complete',18465,NULL,2337,'2012-10-04 23:34:34','2012-11-01 14:23:05',6,'2012-10-04 23:03:20','Int-IE7D-4D7F',0,'2012-11-01 14:23:05',NULL,NULL,2),(68541,'aX0_NQSYvcWjJjhmOV666Q','complete',54669,NULL,2373,'2012-10-05 02:46:44','2012-11-12 18:19:31',12,'2012-10-05 02:46:42','ExtC2C3-2A4T-4D8F',0,'2012-11-12 18:19:31',NULL,NULL,2),(68543,'anIzDJDMHcx5bfmDCphlSd','archived',54671,NULL,2283,'2012-10-05 06:48:52','2013-11-12 20:20:55',8,'2012-10-05 06:48:49','EXTC5C6-5K0V-4D8N',0,'2012-10-08 15:35:26',NULL,NULL,2),(68545,'bSPAk6D09fsBguG5xHAyd0','complete',54673,NULL,2389,'2012-10-05 07:34:13','2013-04-11 12:47:44',12,'2012-10-05 06:55:27','EXTC4-5QBC-4D8P',0,'2013-04-11 12:47:44',NULL,NULL,2),(68547,'bPzaQhbwzp_iFXWGb7tqqr','complete',54675,NULL,2341,'2012-10-05 08:24:47','2012-10-30 10:35:47',8,'2012-10-05 08:24:46','EXTC5C6-ABS9-4CU5',0,'2012-10-30 10:35:47',NULL,NULL,2),(68549,'dHlwbiukfdbR2RUSkoC6yL','complete',54677,NULL,791,'2012-10-05 08:31:32','2013-02-15 16:49:19',8,'2012-10-05 08:31:30','EXTC5C6-FG8M-4CJL',0,'2013-02-15 16:49:19',NULL,NULL,2),(68551,'cT0-qRy4fn4Au-gu03phVF','complete',54679,NULL,1529,'2012-10-05 08:34:14','2013-04-11 12:18:58',8,'2012-10-05 08:31:07','EXTC5C6-D257-4CZ7',0,'2013-04-11 12:18:58',NULL,NULL,2),(68553,'bHQcAnTK5npRELgyavB_Zc','complete',47565,NULL,2423,'2012-10-05 08:37:10','2012-11-02 18:04:58',6,'2012-10-05 08:37:09','Int-75KD-4D95',0,'2012-11-02 18:04:58',NULL,NULL,2),(68555,'ctevZj6o9biRmSya2qi8na','archived',54681,NULL,463,'2012-10-05 09:08:27','2013-11-22 20:24:36',13,'2012-10-05 09:08:25','CS-6XBA-4BLJ',0,'2012-10-17 09:46:40',NULL,NULL,5),(68557,'duRUrfuozjIBnC4i0PHFwL','complete',54683,NULL,1315,'2012-10-05 09:28:02','2013-02-25 13:34:47',8,'2012-10-05 09:28:01','EXTC5C6-7SQX-4D9H',0,'2013-02-25 13:34:47',NULL,NULL,2),(68559,'d6v-92JePerlknmXjdjDFw','complete',54685,NULL,539,'2012-10-05 09:48:25','2012-12-07 15:21:22',15,'2012-10-05 09:48:23','GRADOB-91M5-4B0X',0,'2012-12-07 15:21:22',NULL,NULL,5),(68561,'bBYXVQo09oA5ifZiF43Z1x','complete',54687,NULL,2053,'2012-10-05 09:52:21','2012-11-06 16:00:58',12,'2012-10-05 09:52:19','EXTC4-7CLF-4D99',0,'2012-11-06 16:00:58',NULL,NULL,2),(68563,'dBzQ45F0Ti4ydj9YIhW4jM','archived',54689,NULL,459,'2012-10-05 09:54:55','2013-11-10 20:09:21',13,'2012-10-05 09:54:53','PS-9CO7-4A1Z',0,'2012-10-06 10:15:37',NULL,NULL,5),(68565,'dfw2hSetrbtBo67wGodMMT','archived',54691,NULL,463,'2012-10-05 10:25:52','2013-11-10 20:09:25',13,'2012-10-05 10:25:50','CS-7H3Q-4D9F',0,'2012-10-06 11:15:35',NULL,NULL,5),(68567,'cHFEBq6rrf0P2G1G_nHxxE','complete',1037,NULL,2377,'2012-10-05 10:34:13','2012-11-02 17:57:06',6,'2012-10-05 10:13:06','Int-8FZ0-4DAB',1,'2012-11-02 17:57:06',NULL,NULL,2),(68569,'cGpdWYw6HoZyOVlu-vaFhv','complete',54693,NULL,2421,'2012-10-05 10:39:05','2013-01-05 13:51:27',12,'2012-10-05 10:39:03','ExtC2C3-8T3P-4DAR',0,'2013-01-05 13:51:27',NULL,NULL,2),(68571,'cyW9Hy9AfeyPhyD66LQkO7','complete',54695,NULL,1717,'2012-10-05 11:11:35','2012-10-27 09:11:57',8,'2012-10-05 11:11:34','EXTC5C6-966Z-4DBH',0,'2012-10-27 09:11:57',NULL,NULL,2),(68573,'acoBAK7ybmj7s_MD-cowEd','complete',54697,NULL,1717,'2012-10-05 11:21:02','2012-10-27 10:39:18',8,'2012-10-05 11:21:02','EXTC5C6-9CW2-4DBV',0,'2012-10-27 10:39:18',NULL,NULL,2),(68575,'bCQL2fipvinBMsoC_SnX9m','complete',54699,NULL,2373,'2012-10-05 11:35:24','2012-11-12 18:19:59',12,'2012-10-05 11:16:09','ExtC2C3-93OW-4DB9',0,'2012-11-12 18:19:59',NULL,NULL,2),(68577,'abdrwhu3LejBp4I0rvpkBP','complete',28895,NULL,2417,'2012-10-05 11:35:39','2013-02-20 13:21:06',6,'2012-10-05 11:28:49','Int-HA7F-4CMN',0,'2013-02-20 13:21:06',NULL,NULL,2),(68579,'blFb3uINbjJjQnSZqqWM9N','archived',54701,NULL,459,'2012-10-05 11:37:09','2013-11-11 20:15:18',13,'2012-10-05 10:51:30','PS-FV2P-4AJJ',0,'2012-10-07 14:15:32',NULL,NULL,5),(68581,'dg26UsPiXfK7-np7dX7yK-','archived',54703,NULL,461,'2012-10-05 11:56:41','2013-11-11 20:15:23',13,'2012-10-05 11:56:39','GOP-813Y-4D9V',0,'2012-10-07 15:15:36',NULL,NULL,5),(68583,'bz-0MW_bvmkl8ApzsxIgIT','archived',27909,NULL,2335,'2012-10-05 12:16:19','2013-11-12 20:20:56',12,'2012-10-05 12:16:17','ExtC2C3-9T27-4DCJ',0,'2012-10-08 10:20:00',NULL,NULL,2),(68585,'cKcxCl_U1pPij1cGD2rY4u','archived',41659,NULL,2237,'2012-10-05 12:21:31','2013-11-14 20:33:25',8,'2012-10-05 12:21:29','EXTC5C6-A7MC-4DD9',0,'2012-10-10 10:51:36',NULL,NULL,2),(68587,'bGOGV3cUDcDQHMQuBqavrM','complete',47777,NULL,2353,'2012-10-05 12:34:14','2012-10-30 14:08:30',6,'2012-10-05 11:42:25','Int-9Q4M-4DCD',0,'2012-10-30 14:08:30',NULL,NULL,2),(68589,'cfYiic2y5dqR1S7a700sFR','complete',54705,NULL,2365,'2012-10-05 12:34:21','2013-04-08 10:31:01',6,'2012-10-05 11:56:37','Int-CZW1-4CZ3',0,'2013-04-08 10:31:01',NULL,NULL,2),(68591,'bh9T_1_3voiBqf35Qnk4dj','archived',54707,NULL,461,'2012-10-05 12:34:26','2013-11-10 20:09:29',13,'2012-10-05 12:12:06','GOP-9588-4DBD',0,'2012-10-06 14:17:34',NULL,NULL,5),(68593,'bSpulVsv1kwj7-3UyOE2Pl','archived',54709,NULL,463,'2012-10-05 12:34:56','2013-11-10 20:09:33',13,'2012-10-05 12:26:07','CS-HVUL-4D6X',0,'2012-10-06 15:15:45',NULL,NULL,5),(68595,'bKFouKwy5n94LRhZWTVQru','archived',54711,NULL,2237,'2012-10-05 12:43:28','2013-11-14 20:33:26',8,'2012-10-05 12:43:28','EXTC5C6-9GBR-4DBX',0,'2012-10-10 10:15:56',NULL,NULL,2),(68597,'bycwcI7VDjYQbj3HTSqBcX','archived',54713,NULL,2385,'2012-10-05 12:52:19','2013-11-22 20:24:38',12,'2012-10-05 12:52:18','EXTC4-9NMV-4DC7',0,'2012-10-18 09:00:00',NULL,NULL,2),(68599,'bNBx57zXTmPinryKqKeF6e','complete',54715,NULL,2431,'2012-10-05 12:55:20','2012-11-20 11:20:10',12,'2012-10-05 12:55:19','EXTC4-9ZGU-4DCX',0,'2012-11-20 11:20:10',NULL,NULL,2),(68601,'cifFOsfQrkjOqU7LrwOVjK','archived',54717,NULL,2353,'2012-10-05 12:56:07','2013-11-14 20:33:30',12,'2012-10-05 12:56:06','EXTC4-AGJ2-4DDX',0,'2012-10-10 13:15:35',NULL,NULL,2),(68603,'cE_ahHXkvazRzwzkYA5P54','complete',54719,NULL,2361,'2012-10-05 12:57:38','2013-01-05 14:47:23',4,'2012-10-05 12:57:38','Int-DO33-4CZV',0,'2013-01-05 14:47:23',NULL,NULL,2),(68605,'bpMv9ZUdbgj4Xva4--OJp-','complete',703,NULL,2337,'2012-10-05 13:13:40','2012-11-01 14:25:25',6,'2012-10-05 13:13:39','Int-AT3Y-4DEB',0,'2012-11-01 14:25:25',NULL,NULL,2),(68607,'czVTdbgAfl-y-B5lEdzpCV','archived',54721,NULL,2353,'2012-10-05 13:25:57','2013-11-09 21:06:58',12,'2012-10-05 13:25:55','EXTC4-FL7D-4D3H',0,'2012-10-05 14:40:40',NULL,NULL,2),(68609,'bSvHmkJ5Dfgzf1Sty08l9c','archived',54721,NULL,2299,'2012-10-05 13:26:11','2013-11-11 20:15:27',13,'2012-10-05 13:26:09','PCS-9TVR-4DCL',0,'2012-10-07 16:15:32',NULL,NULL,5),(68611,'bcsQz5jUDdU4607mUy-31x','archived',54723,NULL,463,'2012-10-05 13:26:38','2013-11-10 20:09:37',13,'2012-10-05 13:26:36','CS-AEWY-4DDT',0,'2012-10-06 15:15:41',NULL,NULL,5),(68613,'apklRufPrf652ZbF2Wrlk_','archived',54711,NULL,2383,'2012-10-05 13:34:13','2013-11-12 20:20:57',10,'2012-10-05 12:56:55','EXTC5C6-AN5G-4DE1',0,'2012-10-08 14:38:51',NULL,NULL,2),(68615,'cHT5uJ9DrefRTaZzEhmS7J','complete',54725,NULL,2387,'2012-10-05 13:54:16','2013-04-11 12:39:02',10,'2012-10-05 13:54:16','EXTC5C6-F2IW-4CIP',0,'2013-04-11 12:39:02',NULL,NULL,2),(68617,'azClNi7P1pdP8LSZnnrLtT','archived',54727,NULL,2303,'2012-10-05 14:07:11','2013-11-10 20:09:41',13,'2012-10-05 14:07:09','PPS-A7Q2-4DDB',0,'2012-10-06 15:15:42',NULL,NULL,5),(68619,'aEx2H0mcjgXRBH8BOLLo9_','archived',54729,NULL,2361,'2012-10-05 14:28:40','2013-11-12 20:20:58',10,'2012-10-05 14:28:39','EXTC5C6-BMHI-4DEZ',0,'2012-10-08 11:21:40',NULL,NULL,2),(68621,'dpVkibAoDj5iyaJCN7RX7U','archived',50731,NULL,2369,'2012-10-05 14:34:15','2013-11-12 20:20:59',2,'2012-10-05 13:36:44','Int-B22K-4DEH',0,'2012-10-08 08:20:50',NULL,NULL,2),(68623,'bwllWzarfkQ6wgjgj7gok3','archived',54731,NULL,2299,'2012-10-05 14:34:20','2013-11-10 20:09:45',13,'2012-10-05 13:54:54','PCS-9YXW-4DCV',0,'2012-10-06 15:15:45',NULL,NULL,5),(68625,'b4-okGmHvjMzysOaC66COK','complete',29790,NULL,2363,'2012-10-05 14:34:48','2012-11-08 14:21:49',6,'2012-10-05 14:03:44','Int-BFJX-4DET',0,'2012-11-08 14:21:49',NULL,NULL,2),(68627,'bp6nW7kvbmi4dgq3lxrEth','archived',54733,NULL,2299,'2012-10-05 14:34:54','2013-11-10 20:09:48',13,'2012-10-05 14:04:26','PCS-HERN-4AKP',0,'2012-10-06 15:15:47',NULL,NULL,5),(68629,'cRqiqrRB5efkf6ANuE1QkT','archived',54735,NULL,2299,'2012-10-05 14:35:21','2013-11-10 20:09:53',13,'2012-10-05 14:11:57','PCS-AWPA-4DED',0,'2012-10-06 15:15:43',NULL,NULL,5),(68631,'dmMMuf78LmoR-DUL16D7MJ','archived',50731,NULL,2329,'2012-10-05 14:35:56','2013-11-22 20:24:39',4,'2012-10-05 14:14:51','Int-BEBH-4DEP',0,'2012-10-17 09:29:04',NULL,NULL,2),(68633,'d_yHB3yqjkZ6XjPStmI5KM','archived',54737,NULL,2299,'2012-10-05 14:36:01','2013-11-10 20:09:56',13,'2012-10-05 14:32:59','PCS-EO8F-4CHT',0,'2012-10-06 15:15:48',NULL,NULL,5),(68635,'cajUBTobnpoAYlt7_vG3JS','archived',54739,NULL,1529,'2012-10-05 15:01:29','2013-11-14 20:33:31',8,'2012-10-05 15:01:27','EXTC5C6-C94M-4DGD',0,'2012-10-10 15:15:38',NULL,NULL,2),(68637,'dnjdXt0vTpU5D3CEeSZpnW','talent',54741,NULL,2383,'2012-10-05 15:15:05','2012-11-08 11:43:06',10,'2012-10-05 15:15:05','EXTC5C6-C3TZ-4DFZ',0,'2012-11-08 11:43:06',NULL,NULL,2),(68639,'aZGj4H_ifhT5WHEJuhgYu3','archived',54743,NULL,461,'2012-10-05 15:15:37','2013-11-10 20:10:00',13,'2012-10-05 15:15:35','GOP-9BMQ-4AE9',0,'2012-10-06 16:15:29',NULL,NULL,5),(68641,'cNmyYZcYXkE78SDhzxekma','archived',54745,NULL,2433,'2012-10-05 15:17:51','2013-11-14 20:33:33',8,'2012-10-05 15:17:49','EXTC5C6-CA4Z-4DGH',0,'2012-10-10 16:15:43',NULL,NULL,2),(68643,'aDHjRfxfzpMBIV0M_sQSbI','complete',54747,NULL,2373,'2012-10-05 15:26:49','2012-11-12 18:19:46',12,'2012-10-05 15:26:48','ExtC2C3-CBJK-4DGN',0,'2012-11-12 18:19:46',NULL,NULL,2),(68645,'d3gpV5PS1fX4WLH5JfFpPo','complete',39047,NULL,2337,'2012-10-05 15:30:29','2012-11-01 14:26:21',6,'2012-10-05 15:30:28','Int-COFU-4DH9',0,'2012-11-01 14:26:21',NULL,NULL,2),(68647,'cZMMpqCh5bTlcxupHhdTUv','archived',54749,NULL,2371,'2012-10-05 15:32:46','2013-11-22 20:24:40',6,'2012-10-05 15:32:45','Int-C8QM-4DGB',0,'2012-10-16 14:39:18',NULL,NULL,2),(68649,'aB78T_WiHiaRZS7sr2pjVl','complete',54751,NULL,1379,'2012-10-05 15:34:13','2013-01-05 14:53:51',8,'2012-10-05 14:39:15','EXTC5C6-BXOM-4DFJ',0,'2013-01-05 14:53:51',NULL,NULL,2),(68651,'c14orxhCzaHAq5KE3sNilE','archived',54753,NULL,539,'2012-10-05 15:34:20','2013-11-10 20:10:03',15,'2012-10-05 15:11:15','GRADOB-BZX2-4DFP',0,'2012-10-06 16:15:32',NULL,NULL,5),(68653,'a00r4tklngjRXcRXnLYbDr','complete',44013,NULL,2283,'2012-10-05 15:50:45','2013-04-12 14:18:13',8,'2012-10-05 15:50:43','EXTC5C6-BELU-4DER',0,'2013-04-12 14:18:13',NULL,NULL,2),(68655,'aJgH0w_b1aF5qo1Px0TH5N','archived',54755,NULL,2299,'2012-10-05 16:12:17','2013-11-10 20:10:08',13,'2012-10-05 16:12:13','PCS-C76L-4DG9',0,'2012-10-06 16:15:34',NULL,NULL,5),(68657,'aiphTFuYfeT6dH7O1sH5yf','archived',54757,NULL,2329,'2012-10-05 16:15:11','2013-11-22 20:24:41',4,'2012-10-05 16:15:10','Int-C422-4DG1',0,'2012-10-17 09:29:02',NULL,NULL,2),(68659,'cSlaU7J1PksBU3-HU9QaKU','archived',54759,NULL,2299,'2012-10-05 16:20:09','2013-11-10 20:10:13',13,'2012-10-05 16:20:07','PCS-B1JZ-4DEF',0,'2012-10-06 17:15:28',NULL,NULL,5),(68661,'aOz04JXmHeCBbvu7Os2JRP','complete',5025,NULL,2337,'2012-10-05 16:31:33','2012-11-06 15:29:51',6,'2012-10-05 16:31:32','Int-D8TV-4DHR',0,'2012-11-06 15:29:51',NULL,NULL,2),(68663,'dUevnisq5gClh9jCCpbh69','complete',54761,NULL,2379,'2012-10-05 16:34:16','2012-11-06 15:31:55',10,'2012-10-05 16:24:01','EXTC5C6-D38U-4DHH',0,'2012-11-06 15:31:55',NULL,NULL,2),(68665,'bFHe4qHs9nF4vJKAXltZP3','archived',54763,NULL,2359,'2012-10-05 16:55:43','2013-11-22 20:24:42',6,'2012-10-05 16:55:42','Int-BNJX-4DF3',0,'2012-10-16 16:23:54',NULL,NULL,2),(68667,'aRNFn3mX9fy53oW9cM3hD7','complete',54765,NULL,2373,'2012-10-05 16:57:51','2012-11-12 18:19:58',12,'2012-10-05 16:57:50','ExtC2C3-COER-4DH7',0,'2012-11-12 18:19:58',NULL,NULL,2),(68669,'bIYNy3SmjkO5sUx1kGbC_C','complete',28857,NULL,2343,'2012-10-05 17:25:19','2012-10-21 21:13:57',2,'2012-10-05 17:25:18','Int-7LYZ-4C5X',0,'2012-10-21 21:13:57',NULL,NULL,2),(68671,'al3V-0hdLlk5zpRgc6ObPJ','archived',54767,NULL,2399,'2012-10-05 17:34:14','2013-11-22 20:24:44',12,'2012-10-05 16:36:32','EXTC4-D3U2-4DHJ',0,'2012-10-18 08:50:06',NULL,NULL,2),(68673,'cY0KRPuWHm07MyjVbohqle','complete',54769,NULL,2287,'2012-10-05 17:34:32','2013-02-25 14:15:47',4,'2012-10-05 16:40:13','Int-9W2U-4DCP',0,'2013-02-25 14:15:47',NULL,NULL,2),(68675,'aL3aaw6YbdYjVMKRv-DEA7','archived',54771,NULL,831,'2012-10-05 17:34:37','2013-11-14 20:33:34',8,'2012-10-05 17:02:52','EXTC5C6-DSLQ-4DID',0,'2012-10-10 18:29:47',NULL,NULL,2),(68677,'cclgWq_pnd3OLIwd1R3qgT','complete',54773,NULL,2363,'2012-10-05 17:34:46','2013-02-21 11:36:59',6,'2012-10-05 17:10:36','Int-DKNL-4DI9',0,'2013-02-21 11:36:59',NULL,NULL,2),(68679,'bTTs37tCfiMAvtEbN7Pobk','complete',33300,NULL,1717,'2012-10-05 18:30:25','2013-01-04 18:42:21',8,'2012-10-05 18:30:23','EXTC5C6-EWM8-4DJD',0,'2013-01-04 18:42:21',NULL,NULL,2),(68681,'dskMMplgDgFjSbdzmUrA07','complete',54503,NULL,2417,'2012-10-05 18:34:15','2012-11-13 14:35:03',12,'2012-10-05 17:47:55','EXTC4-CH9-4CO9',0,'2012-11-13 14:35:03',NULL,NULL,2),(68683,'aEenRYKIzkmlKusbDcuc9w','complete',27189,NULL,2375,'2012-10-05 18:34:31','2012-10-25 12:10:08',12,'2012-10-05 18:01:06','EXTC4-EGMJ-4DIX',0,'2012-10-25 12:10:08',NULL,NULL,2),(68685,'dnVMO5OkTj4PqEe25TrF8N','complete',54775,NULL,1327,'2012-10-05 18:34:48','2012-10-25 12:27:41',8,'2012-10-05 18:18:50','EXTC5C6-DKL7-4DI7',0,'2012-10-25 12:27:41',NULL,NULL,2),(68687,'cS2vPd3R1nCi3AR0WVm_c6','complete',54777,NULL,2381,'2012-10-05 19:34:13','2012-11-21 15:57:01',6,'2012-10-05 18:44:44','Int-8BJ7-4DA7',0,'2012-11-21 15:57:01',NULL,NULL,2),(68689,'cz5vMhlj9cJR98YaAa6ubv','archived',54779,NULL,461,'2012-10-05 19:34:20','2013-11-10 22:09:52',13,'2012-10-05 19:03:22','GOP-FYEL-4AAJ',0,'2012-10-06 20:15:40',NULL,NULL,5),(68691,'axTFa6INjh24H3ASShZpSn','archived',17943,NULL,461,'2012-10-05 19:34:59','2013-11-10 22:09:56',13,'2012-10-05 19:03:28','GOP-EWQM-4DJF',0,'2012-10-06 20:15:43',NULL,NULL,5),(68693,'bttG5MvZDpUB9YO69hqQD0','archived',54781,NULL,2385,'2012-10-05 19:35:17','2013-11-11 21:14:49',12,'2012-10-05 19:13:39','EXTC4-F2FL-4DJJ',0,'2012-10-07 19:50:56',NULL,NULL,2),(68695,'c3wgJPoWLowO-7_AKUY9E1','archived',54783,NULL,2343,'2012-10-05 19:35:33','2013-11-11 20:15:29',8,'2012-10-05 19:28:31','EXTC5C6-EI2C-4D1D',0,'2012-10-07 16:04:57',NULL,NULL,2),(68697,'azesqix8beQBa3njaX2Dxx','archived',54785,NULL,459,'2012-10-05 19:49:30','2013-11-10 22:10:00',13,'2012-10-05 19:49:28','PS-HDTJ-4D69',0,'2012-10-06 20:15:44',NULL,NULL,5),(68699,'biwlXmPDTilB7fbPCwYM0z','complete',54787,NULL,2337,'2012-10-05 20:19:56','2012-11-01 14:33:17',12,'2012-10-05 20:19:55','ExtC2C3-AG20-4CUJ',0,'2012-11-01 14:33:17',NULL,NULL,2),(68701,'bGQgyofjnfQAWlqAuiiQpo','talent',54789,NULL,2383,'2012-10-05 21:25:31','2012-11-08 11:42:17',10,'2012-10-05 21:25:29','EXTC5C6-F2I1-4CIN',0,'2012-11-08 11:42:17',NULL,NULL,2),(68703,'bgmQo0HybdbRRq31QePd8r','complete',54791,NULL,2439,'2012-10-05 21:34:13','2013-04-10 14:29:37',2,'2012-10-05 20:43:32','Int-GHIC-4DKJ',0,'2013-04-10 14:29:37',NULL,NULL,2),(68705,'dE7WnO4lDgckpV55v96c3h','complete',54793,NULL,2337,'2012-10-05 21:34:17','2012-11-01 14:38:53',12,'2012-10-05 21:15:32','ExtC2C3-FZUF-4DK5',0,'2012-11-01 14:38:53',NULL,NULL,2),(68707,'b8r4qqix5n2ODjdWrpmze8','archived',54795,NULL,2361,'2012-10-05 21:34:31','2013-11-12 20:21:00',10,'2012-10-05 21:26:12','EXTC5C6-DGKU-4DHZ',0,'2012-10-08 11:05:36',NULL,NULL,2),(68709,'cUK0v1pv5mHBwkxRvOw3Jg','archived',35009,NULL,2361,'2012-10-05 21:44:52','2013-11-14 23:27:59',10,'2012-10-05 21:44:51','EXTC5C6-A8QH-4DDD',0,'2012-10-10 22:16:00',NULL,NULL,2),(68711,'ajtSeRmPrhu4CdyRpS5QIQ','complete',47879,NULL,2381,'2012-10-05 21:56:25','2013-02-20 10:57:16',6,'2012-10-05 21:56:24','Int-BVWD-4DFH',0,'2013-02-20 10:57:16',NULL,NULL,2),(68713,'dv2wR5xkDkK4TPLPMUYuOd','complete',54797,NULL,2373,'2012-10-05 21:57:40','2012-11-12 18:19:29',12,'2012-10-05 21:57:40','ExtC2C3-I4ZR-4C3H',0,'2012-11-12 18:19:29',NULL,NULL,2),(68715,'c3biqdDNXnBQosu5hhzM4F','complete',54799,NULL,2373,'2012-10-05 22:34:14','2012-11-12 18:19:26',12,'2012-10-05 21:50:22','ExtC2C3-GYE9-4DKT',0,'2012-11-12 18:19:26',NULL,NULL,2),(68717,'d3wRd5vZHjDyjKkqwjNyII','complete',54401,NULL,303,'2012-10-05 22:34:25','2013-04-10 14:28:04',10,'2012-10-05 21:59:05','EXTC5C6-HA1Z-4DL1',0,'2013-04-10 14:28:04',NULL,NULL,2),(68719,'a6rebg4uDg2kH0Oj0mOZmo','complete',54801,NULL,1717,'2012-10-05 22:34:33','2012-10-27 10:40:17',8,'2012-10-05 22:03:13','EXTC5C6-HAV7-4DL3',0,'2012-10-27 10:40:17',NULL,NULL,2),(68721,'d4ustsbBfnczYc4UAIb24I','archived',54803,NULL,459,'2012-10-05 22:34:40','2013-11-11 01:10:51',13,'2012-10-05 22:08:16','PS-F3SO-4BE3',0,'2012-10-06 23:15:52',NULL,NULL,5),(68723,'dL_oxOKqnnByA6M3eVBpU7','complete',54805,NULL,2373,'2012-10-05 22:46:38','2012-11-12 18:19:35',12,'2012-10-05 22:46:36','ExtC2C3-FM2L-4AV5',0,'2012-11-12 18:19:35',NULL,NULL,2),(68725,'bObGIjzt1fLkKKSF5dBwMX','complete',47831,NULL,2373,'2012-10-05 23:02:55','2012-11-22 16:34:26',6,'2012-10-05 23:02:54','Int-CO8R-4DH5',0,'2012-11-22 16:34:26',NULL,NULL,2),(68727,'an7MPPOk9hIiJOC1MlBqy_','archived',54807,NULL,2283,'2012-10-05 23:34:14','2013-11-14 20:33:36',8,'2012-10-05 22:48:43','EXTC5C6-HRUJ-4DLJ',0,'2012-10-10 08:34:04',NULL,NULL,2),(68729,'dEl0V0JpvgnjDBHq1GHMO5','archived',54401,NULL,2053,'2012-10-05 23:34:22','2013-11-15 01:28:32',12,'2012-10-05 22:57:01','EXTC4-HZNN-4DLV',0,'2012-10-11 00:16:00',NULL,NULL,2),(68731,'cDqmAw1uXibBkHN2nSlnzL','archived',54809,NULL,2353,'2012-10-05 23:34:39','2013-11-13 20:25:25',12,'2012-10-05 22:57:52','EXTC4-HTW6-4DLN',0,'2012-10-09 10:39:46',NULL,NULL,2),(68733,'aZD9iM9xLldAdhZPKIDV78','archived',41333,NULL,2375,'2012-10-06 02:34:15','2013-11-14 20:33:36',6,'2012-10-06 02:22:01','Int-2J38-4DMJ',0,'2012-10-10 17:25:43',NULL,NULL,2),(68735,'dqPOQJUpXeQQpvTnYkwmdB','archived',54811,NULL,2237,'2012-10-06 07:49:21','2013-11-14 20:33:38',8,'2012-10-06 07:49:19','EXTC5C6-FK3F-4D3D',0,'2012-10-10 10:51:04',NULL,NULL,2),(68737,'c44Zf2oLPihkcOrxzWM2IK','complete',47717,NULL,1717,'2012-10-06 07:56:44','2012-10-27 10:41:58',8,'2012-10-06 07:56:41','EXTC5C6-6PKZ-4DMP',0,'2012-10-27 10:41:58',NULL,NULL,2),(68739,'bJzQex9v9fWjeaqp8Bueym','archived',54813,NULL,463,'2012-10-06 09:11:07','2013-11-11 20:15:35',13,'2012-10-06 09:11:05','CS-75RN-4DMR',0,'2012-10-07 09:15:35',NULL,NULL,5),(68741,'cRHyyDKMThfz38JUqi2dxe','complete',54815,NULL,1327,'2012-10-06 09:19:18','2012-10-25 12:27:24',8,'2012-10-06 09:19:17','EXTC5C6-7SI9-4DN5',0,'2012-10-25 12:27:24',NULL,NULL,2),(68743,'cq0bSxYcneJlwPXKmcTcsd','complete',54817,NULL,791,'2012-10-06 09:34:13','2013-02-15 16:47:33',8,'2012-10-06 09:30:24','EXTC5C6-5JBA-4C4P',0,'2013-02-15 16:47:33',NULL,NULL,2),(68745,'bwFFJR4Bfp_6e2rcvufPpB','complete',30512,NULL,2341,'2012-10-06 10:20:24','2012-10-21 19:17:01',8,'2012-10-06 10:20:22','EXTC5C6-8INP-4DNF',0,'2012-10-21 19:17:01',NULL,NULL,2),(68747,'agcMC0XZneXipsFPIgaOBr','archived',54819,NULL,463,'2012-10-06 10:34:13','2013-11-11 20:15:39',13,'2012-10-06 09:41:53','CS-7EN1-4DMX',0,'2012-10-07 11:15:34',NULL,NULL,5),(68749,'d9oMFvgTLdDzhJ2f4G-0FB','archived',54821,NULL,2361,'2012-10-06 11:34:15','2013-11-12 20:21:01',10,'2012-10-06 11:02:42','EXTC5C6-97CK-4DNP',0,'2012-10-08 11:21:15',NULL,NULL,2),(68753,'bFXcYOEyLo7Q-p4nfAgnNA','archived',54827,NULL,2237,'2012-10-06 11:35:46','2013-11-14 20:33:39',8,'2012-10-06 11:12:36','EXTC5C6-D8FW-4DHP',0,'2012-10-10 10:16:18',NULL,NULL,2),(68755,'dBxYj4ePnf1kRHupWg9zLA','complete',54829,NULL,2299,'2012-10-06 11:58:56','2012-10-24 19:15:33',13,'2012-10-06 11:58:55','PCS-9BBR-4DNT',0,'2012-10-24 19:15:33',NULL,NULL,5),(68757,'bYZMVGyBfeszGRvC6QXYgU','archived',48361,NULL,2375,'2012-10-06 12:31:35','2013-11-15 20:32:08',12,'2012-10-06 12:31:34','EXTC4-74LT-4AYJ',0,'2012-10-11 13:15:35',NULL,NULL,2),(68767,'bbiI3OYYznE4NS_jMmatc3','archived',54839,NULL,459,'2012-10-06 13:34:52','2013-11-11 20:15:43',13,'2012-10-06 11:09:22','PS-8QZE-4DNJ',0,'2012-10-07 14:15:33',NULL,NULL,5),(68769,'d89AUmAIjlE7welvnRi9Ux','archived',54841,NULL,463,'2012-10-06 13:35:13','2013-11-13 20:25:30',13,'2012-10-06 12:59:34','CS-DSJI-4ASX',0,'2012-10-09 12:15:31',NULL,NULL,5),(68771,'ayeXsbrGDe_7X6NIHF_beA','archived',54843,NULL,461,'2012-10-06 13:36:14','2013-11-11 20:15:47',13,'2012-10-06 13:21:37','GOP-HLM8-4DLD',0,'2012-10-07 14:15:35',NULL,NULL,5),(68773,'c2r6jBXJXkKkb373KHeqwa','archived',54845,NULL,463,'2012-10-06 13:36:46','2013-11-11 20:15:51',13,'2012-10-06 13:21:48','CS-HI69-4C2J',0,'2012-10-07 14:15:36',NULL,NULL,5),(68775,'bC07Mr9HbpbR6q85puVvga','archived',54847,NULL,459,'2012-10-06 13:37:14','2013-11-16 01:33:38',13,'2012-10-06 13:25:32','PS-BAWK-4AGF',0,'2012-10-12 00:15:59',NULL,NULL,5),(68777,'ar3y_w_B9dFAH_Ysq_RIKF','archived',54849,NULL,459,'2012-10-06 13:51:20','2013-11-11 20:15:55',13,'2012-10-06 13:51:18','PS-E6KG-4DIN',0,'2012-10-07 14:15:37',NULL,NULL,5),(68779,'dmlz00SNnmTjYMLwgIxS92','archived',54851,NULL,1717,'2012-10-06 14:41:41','2013-11-15 20:32:10',8,'2012-10-06 14:41:39','EXTC5C6-FG4F-4BYH',0,'2012-10-11 15:15:59',NULL,NULL,2),(68781,'al6W0Fg2fcuRBA7ezHOXix','complete',54853,NULL,2301,'2012-10-06 15:06:58','2013-01-17 11:56:09',13,'2012-10-06 15:06:56','POS-7ZRK-4D9R',0,'2013-01-17 11:56:09',NULL,NULL,5),(68783,'ayTzP5nEDaD43yKYfL-gDV','complete',54855,NULL,459,'2012-10-06 15:16:52','2012-11-29 11:19:32',13,'2012-10-06 15:16:50','PS-AGWT-4DOH',0,'2012-11-29 11:19:32',NULL,NULL,5),(68785,'bKrJbztRDhukHptgeNCSjx','archived',54857,NULL,2299,'2012-10-06 15:21:49','2013-11-11 20:15:59',13,'2012-10-06 15:21:46','PCS-B1VS-4APV',0,'2012-10-07 16:15:35',NULL,NULL,5),(68787,'dA2-QPu1zcoBpO708m1p1U','complete',54859,NULL,2189,'2012-10-06 15:36:29','2013-04-11 12:51:13',12,'2012-10-06 15:36:26','EXTC4-CEVF-4DPV',0,'2013-04-11 12:51:13',NULL,NULL,2),(68789,'d4VZhRRMLbu4QAaPLNg3eu','archived',54861,NULL,463,'2012-10-06 15:37:21','2013-11-11 20:16:03',13,'2012-10-06 15:37:19','CS-7UFR-4AN1',0,'2012-10-07 16:15:36',NULL,NULL,5),(68791,'am2zQN1gLkoyrJS4VZzBfE','complete',46805,NULL,2435,'2012-10-06 15:56:01','2012-11-28 09:18:54',8,'2012-10-06 15:56:00','EXTC5C6-CU82-4DQF',0,'2012-11-28 09:18:54',NULL,NULL,2),(68793,'avZt_2Fkjla5-D8UNCJGj4','archived',54863,NULL,459,'2012-10-06 16:10:24','2013-11-15 05:29:38',13,'2012-10-06 16:10:22','PS-D0BH-4AI1',0,'2012-10-11 04:15:59',NULL,NULL,5),(68795,'d8pE_SyTHm5BQ5Ci0iR_6Y','complete',54865,NULL,2285,'2012-10-06 16:56:37','2013-02-25 14:16:27',4,'2012-10-06 16:56:36','Int-CYG9-4DQN',0,'2013-02-25 14:16:27',NULL,NULL,2),(68797,'c1y6EGypHeP7Cs6a96psHz','complete',35249,NULL,1717,'2012-10-06 17:19:53','2012-10-27 10:43:03',8,'2012-10-06 17:19:52','EXTC5C6-E2AV-4DRR',0,'2012-10-27 10:43:03',NULL,NULL,2),(68799,'dRiizEo1jbiyj82X_mIz_Y','complete',54867,NULL,791,'2012-10-06 17:29:59','2013-04-10 13:40:43',8,'2012-10-06 17:29:58','EXTC5C6-E4H6-4DRT',0,'2013-04-10 13:40:43',NULL,NULL,2),(68801,'dJughCs4LlTjtgxPnh2x7G','complete',54869,NULL,1717,'2012-10-06 17:34:14','2012-10-27 10:44:09',8,'2012-10-06 16:39:57','EXTC5C6-D262-4DHF',0,'2012-10-27 10:44:09',NULL,NULL,2),(68803,'blc2q9rzXgQ46V8LCQo4pO','archived',54871,NULL,463,'2012-10-06 17:34:19','2013-11-11 20:16:07',13,'2012-10-06 16:48:16','CS-D84Y-4ASB',0,'2012-10-07 18:15:45',NULL,NULL,5),(68805,'b7_pGJqcroDRqv6mvKGSdM','archived',54873,NULL,463,'2012-10-06 17:34:45','2013-11-11 20:16:11',13,'2012-10-06 17:00:10','CS-CH60-4DQ3',0,'2012-10-07 18:15:48',NULL,NULL,5),(68807,'da3Dwvu4Pe_zVsyKsGZrJs','archived',54875,NULL,461,'2012-10-06 17:35:09','2013-11-12 20:21:05',13,'2012-10-06 17:05:36','GOP-CXUV-4DQL',0,'2012-10-08 15:44:03',NULL,NULL,5),(68809,'czpTLjTQzf0z076xzHUCux','archived',54877,NULL,2283,'2012-10-06 17:35:34','2013-11-14 20:33:41',8,'2012-10-06 17:17:37','EXTC5C6-DRGI-4DRB',0,'2012-10-10 08:42:30',NULL,NULL,2),(68811,'dQNkyDUV1hjycQxPo94iHc','archived',54879,NULL,2283,'2012-10-06 18:34:13','2013-11-12 20:21:07',8,'2012-10-06 17:36:15','EXTC5C6-9D3Y-4C8R',0,'2012-10-08 15:06:22',NULL,NULL,2),(68813,'bDntIuQpbnHQmSuC6-PGxL','archived',54881,NULL,461,'2012-10-06 18:34:23','2013-11-11 20:16:14',13,'2012-10-06 18:21:45','GOP-DFZQ-4DR1',0,'2012-10-07 19:15:50',NULL,NULL,5),(68815,'c4EydHDWLeIB76wKznyGRB','talent',54883,NULL,2383,'2012-10-06 18:34:57','2012-11-08 11:44:35',10,'2012-10-06 18:33:07','EXTC5C6-DR2Q-4DR9',0,'2012-11-08 11:44:35',NULL,NULL,2),(68817,'c61d8sPLvcl4RzP87V7YHL','complete',54885,NULL,1717,'2012-10-06 19:12:05','2012-10-27 10:44:40',8,'2012-10-06 19:12:04','EXTC5C6-DYZN-4DRN',0,'2012-10-27 10:44:40',NULL,NULL,2),(68819,'dbgTh7WxrbDyxQXFRTKz_N','complete',32903,NULL,1717,'2012-10-06 19:30:31','2012-10-27 09:13:23',8,'2012-10-06 19:30:29','EXTC5C6-FNMK-4DST',0,'2012-10-27 09:13:23',NULL,NULL,2),(68821,'bumfbsjZHdLAoqHHW8XS7u','archived',47831,NULL,2363,'2012-10-06 19:34:15','2013-11-22 20:24:45',6,'2012-10-06 19:02:03','Int-FECC-4DSF',0,'2012-10-16 14:01:57',NULL,NULL,2),(68823,'bFpSoN6jzaMBS7jsBeaGcs','complete',54887,NULL,2337,'2012-10-06 20:01:17','2012-11-01 14:28:45',6,'2012-10-06 20:01:17','Int-FFTM-4DSJ',0,'2012-11-01 14:28:45',NULL,NULL,2),(68825,'d7U1GyIYjgwBtoTMSxPysT','complete',54889,NULL,1327,'2012-10-06 20:12:06','2012-10-25 12:28:24',8,'2012-10-06 20:12:05','EXTC5C6-G1OE-4DTB',0,'2012-10-25 12:28:24',NULL,NULL,2),(68827,'aplAb4-HLnZ6ddftPRvROe','complete',8150,NULL,2419,'2012-10-06 20:28:46','2013-04-11 12:44:35',12,'2012-10-06 20:28:45','EXTC4-FU63-4DSX',0,'2013-04-11 12:44:35',NULL,NULL,2),(68829,'cXuFOFoNno2j4JE0wZKZtx','archived',54891,NULL,2299,'2012-10-06 20:34:15','2013-11-15 00:28:18',13,'2012-10-06 19:45:47','PCS-ERKO-4DS9',0,'2012-10-10 23:15:59',NULL,NULL,5),(68831,'b6ytnyMKbcp7fezdr-bkjZ','complete',54893,NULL,1529,'2012-10-06 20:34:46','2013-04-11 12:18:58',8,'2012-10-06 19:54:06','EXTC5C6-D2QL-4BAH',0,'2013-04-11 12:18:58',NULL,NULL,2),(68833,'cM0ugHDEnkezW6oudxxtWQ','complete',54895,NULL,1717,'2012-10-06 20:34:54','2012-10-27 10:46:29',8,'2012-10-06 20:01:42','EXTC5C6-FMP4-4DSP',0,'2012-10-27 10:46:29',NULL,NULL,2),(68835,'dsw_ngZsjipzSGEdU2WZgt','complete',22991,NULL,2351,'2012-10-06 21:23:16','2012-11-15 15:14:01',2,'2012-10-06 21:23:15','Int-H4JB-4DTR',0,'2012-11-15 15:14:01',NULL,NULL,2),(68837,'dkhpevvN9bN5uzAv2BHlNV','complete',54887,NULL,2373,'2012-10-06 21:34:15','2012-11-22 16:34:28',6,'2012-10-06 20:51:14','Int-F9JW-4DSD',0,'2012-11-22 16:34:28',NULL,NULL,2),(68839,'cTP-l5i_Df85oFpU7Htn94','complete',54897,NULL,2335,'2012-10-06 21:34:18','2013-01-05 14:21:00',12,'2012-10-06 21:02:57','ExtC2C3-GHNN-4DTH',0,'2013-01-05 14:21:00',NULL,NULL,2),(68841,'be_6arMXfaSlvOFRcG4p1o','complete',54633,NULL,2365,'2012-10-06 22:04:05','2013-04-08 10:30:42',6,'2012-10-06 22:04:04','Int-HKFC-4DU1',0,'2013-04-08 10:30:42',NULL,NULL,2),(68843,'aQeetkiI5bSlIq947aLq0C','complete',54899,NULL,791,'2012-10-06 22:07:15','2013-04-10 13:41:04',8,'2012-10-06 22:07:14','EXTC5C6-HDY3-4DTT',0,'2013-04-10 13:41:04',NULL,NULL,2),(68845,'cD357oEQLm_l9qQMfW85LP','archived',54901,NULL,2343,'2012-10-06 22:34:15','2013-11-11 20:16:16',8,'2012-10-06 21:53:22','EXTC5C6-FQ91-4DSV',0,'2012-10-07 16:22:35',NULL,NULL,2),(68847,'aHzImyxoXalBe6aaz-S3kE','archived',54901,NULL,2385,'2012-10-06 22:34:23','2013-11-11 21:14:50',12,'2012-10-06 21:54:26','EXTC4-GQY2-4DTN',0,'2012-10-07 19:52:24',NULL,NULL,2),(68849,'aCcIOc-tDpcyXtz1PfjMtR','complete',54903,NULL,2389,'2012-10-06 22:37:05','2013-03-28 15:18:45',12,'2012-10-06 22:37:04','EXTC4-6KF9-4BL3',0,'2013-03-28 15:18:45',NULL,NULL,2),(68851,'bQkYtSoqzcHiRlYre6bhDG','archived',54905,NULL,2399,'2012-10-06 23:34:14','2013-11-22 20:24:47',12,'2012-10-06 22:51:59','EXTC4-I2HK-4DU9',0,'2012-10-18 08:50:52',NULL,NULL,2),(68853,'bkQDNZ5zLo_iqL6jp5naDX','archived',54907,NULL,463,'2012-10-06 23:34:30','2013-11-16 20:38:18',13,'2012-10-06 23:06:53','CS-ALS6-4AP9',0,'2012-10-12 11:58:19',NULL,NULL,5),(68855,'dWnl3p-PHjoQ1dxTyDypdu','complete',54909,NULL,791,'2012-10-07 00:48:28','2013-02-15 16:51:57',8,'2012-10-07 00:48:26','EXTC5C6-ZOH-4DUV',0,'2013-02-15 16:51:57',NULL,NULL,2),(68857,'b24n0Jv6vgUyPGmC3pVOQA','archived',54911,NULL,2429,'2012-10-07 07:34:14','2013-11-15 20:32:11',8,'2012-10-07 06:47:43','EXTC5C6-5OKU-4DV7',0,'2012-10-11 09:31:13',NULL,NULL,2),(68859,'asanbl6zfcxyp9K_VHgNv-','complete',54913,NULL,1497,'2012-10-07 08:23:01','2013-04-11 10:34:11',12,'2012-10-07 08:22:58','EXTC4-6LWR-4DVF',0,'2013-04-11 10:34:11',NULL,NULL,2),(68860,'asZdCl23TnRA9SO8zSdIhw','complete',26475,NULL,2365,'2012-10-07 08:34:13','2013-04-08 10:30:42',6,'2012-10-07 07:42:57','Int-64OE-4DVB',0,'2013-04-08 10:30:42',NULL,NULL,2),(68862,'cAcdyAEVTlrj93Ypk1-j7A','complete',11471,NULL,2335,'2012-10-07 09:34:13','2012-11-23 11:30:11',12,'2012-10-07 08:55:58','ExtC2C3-77QV-4DVL',0,'2012-11-23 11:30:11',NULL,NULL,2),(68864,'bsi3a1rP5ki5wxgBJUg0GK','complete',54914,NULL,2379,'2012-10-07 09:41:23','2012-11-06 15:31:51',10,'2012-10-07 09:41:21','EXTC5C6-7GFW-4DVO',0,'2012-11-06 15:31:51',NULL,NULL,2),(68866,'aJrzQzJkXbY6dMNRdITnPj','archived',54916,NULL,2399,'2012-10-07 10:00:03','2013-11-22 20:24:49',12,'2012-10-07 10:00:00','EXTC4-82KC-4DVY',0,'2012-10-18 08:51:55',NULL,NULL,2),(68868,'dCkqdSQRPk3Q8NIHYMjhH2','archived',54918,NULL,463,'2012-10-07 10:10:20','2013-11-16 20:38:23',13,'2012-10-07 10:10:19','CS-70BD-4DVH',0,'2012-10-12 11:30:00',NULL,NULL,5),(68870,'aypSvjlkvpKk2T4Tgt1Dfs','archived',54920,NULL,2361,'2012-10-07 10:33:09','2013-11-16 20:38:24',10,'2012-10-07 10:33:08','EXTC5C6-8K0Q-4DW4',0,'2012-10-12 11:15:38',NULL,NULL,2),(68872,'dcGO2NdUrmjOCTJzYX409r','archived',31109,NULL,2329,'2012-10-07 10:34:12','2013-11-22 20:24:50',4,'2012-10-07 10:01:10','Int-8F2J-4DW0',0,'2012-10-17 09:29:05',NULL,NULL,2),(68874,'clMaO8jnLj5yew6fxBonCO','archived',54922,NULL,2299,'2012-10-07 10:56:15','2013-11-11 20:16:19',13,'2012-10-07 10:56:13','PCS-7UGC-4DVW',0,'2012-10-07 15:15:35',NULL,NULL,5),(68876,'bSglZ4TNbnzAaV18AdumdS','complete',46011,NULL,2353,'2012-10-07 11:05:55','2012-10-30 14:09:26',12,'2012-10-07 11:05:54','EXTC4-9027-4DWG',0,'2012-10-30 14:09:26',NULL,NULL,2),(68878,'bDdxLLkqHoXB5I4WqYcKd1','archived',54924,NULL,539,'2012-10-07 11:08:33','2013-11-12 20:21:10',15,'2012-10-07 11:08:32','GRADOB-BN39-4B79',0,'2012-10-08 11:15:34',NULL,NULL,5),(68880,'cKW-M7LgPlUk9lkPRiKExb','archived',24465,NULL,463,'2012-10-07 11:18:02','2013-11-12 20:21:16',13,'2012-10-07 11:17:59','CS-BDMG-4AQD',0,'2012-10-08 08:59:50',NULL,NULL,5),(68882,'bjT7FzWAXjuRd_xd2_1N9w','complete',54926,NULL,2335,'2012-10-07 11:34:14','2012-11-23 11:30:01',12,'2012-10-07 11:12:36','ExtC2C3-8T0G-4DWA',0,'2012-11-23 11:30:01',NULL,NULL,2),(68884,'d8oRk2VqnbYQXuNZ6rjRjD','archived',54928,NULL,463,'2012-10-07 11:34:25','2013-11-12 20:21:22',13,'2012-10-07 11:14:02','CS-DXKI-4DIL',0,'2012-10-08 15:39:44',NULL,NULL,5),(68886,'bCWbC-bs1gD4hraz6NVRxA','archived',54930,NULL,459,'2012-10-07 11:44:29','2013-11-12 20:21:27',13,'2012-10-07 11:44:27','PS-CEN8-4ARD',0,'2012-10-08 12:15:49',NULL,NULL,5),(68888,'aE4mQMqIfaBP12wh7BWX4Q','complete',54932,NULL,2381,'2012-10-07 11:51:37','2013-02-20 10:57:45',12,'2012-10-07 11:51:36','EXTC4-9NJQ-4DX4',0,'2013-02-20 10:57:45',NULL,NULL,2),(68890,'aoMTDI3kHn75lwoGR5qoGE','complete',47229,NULL,2373,'2012-10-07 12:17:21','2012-11-22 16:34:30',6,'2012-10-07 12:17:20','Int-A70T-4DXK',0,'2012-11-22 16:34:30',NULL,NULL,2),(68892,'awSsUB32ToI5yrpg9hw6PG','archived',54934,NULL,459,'2012-10-07 12:34:13','2013-11-12 20:21:31',13,'2012-10-07 11:56:36','PS-9DPX-4DWY',0,'2012-10-08 13:15:34',NULL,NULL,5),(68894,'bM1V5GwXvdMRw7oDj8svon','complete',54287,NULL,2419,'2012-10-07 12:34:33','2013-04-11 12:44:36',12,'2012-10-07 12:10:37','EXTC4-9DRH-4DX0',0,'2013-04-11 12:44:36',NULL,NULL,2),(68896,'d5h8oLhP1lGAyyA9O3xWQ2','complete',54936,NULL,2379,'2012-10-07 12:34:42','2012-11-06 15:31:40',10,'2012-10-07 12:10:54','EXTC5C6-9JGW-4DX2',0,'2012-11-06 15:31:40',NULL,NULL,2),(68898,'aKRXwiMVfnJAS0T-xKZJw2','archived',54938,NULL,461,'2012-10-07 13:00:47','2013-11-12 20:21:35',13,'2012-10-07 13:00:45','GOP-AAUH-4DXM',0,'2012-10-08 13:15:37',NULL,NULL,5),(68900,'brSdYZoyzbTOHN99VNFjz1','archived',54940,NULL,831,'2012-10-07 13:05:03','2013-11-14 20:33:42',8,'2012-10-07 13:05:00','EXTC5C6-AR4E-4DXW',0,'2012-10-10 18:30:00',NULL,NULL,2),(68902,'dNcYAtXi9lH5LvcQhPrJ8J','archived',54942,NULL,463,'2012-10-07 13:14:15','2013-11-12 20:21:39',13,'2012-10-07 13:14:13','CS-AEKK-4DXO',0,'2012-10-08 13:15:38',NULL,NULL,5),(68904,'cahYy0_8Tju6h4cFvc9_hW','complete',54944,NULL,2327,'2012-10-07 13:34:15','2013-06-17 12:16:38',6,'2012-10-07 12:41:22','Int-94HW-4DWK',1,'2013-06-17 12:16:38',NULL,NULL,2),(68906,'czQRarhevhxk5cIgr85JS6','archived',54946,NULL,463,'2012-10-07 13:34:20','2013-11-12 20:21:43',13,'2012-10-07 13:06:24','CS-9U0T-4DX6',0,'2012-10-08 14:15:47',NULL,NULL,5),(68908,'daTrQNb_ffFAWb7y3zEOId','complete',51107,NULL,2373,'2012-10-07 13:34:37','2012-11-12 18:20:17',12,'2012-10-07 13:30:56','ExtC2C3-CZ9X-4CZ1',0,'2012-11-12 18:20:17',NULL,NULL,2),(68910,'adLMrmRj1lm4TznDNJSJL0','complete',17823,NULL,2373,'2012-10-07 13:45:18','2013-02-20 13:24:20',6,'2012-10-07 13:45:18','Int-BB6F-4DYQ',0,'2013-02-20 13:24:20',NULL,NULL,2),(68912,'dsHTmOOnnghysHBgKugK0b','archived',54948,NULL,459,'2012-10-07 13:49:21','2013-11-12 20:21:48',13,'2012-10-07 13:49:19','PS-ATEM-4DY0',0,'2012-10-08 14:15:49',NULL,NULL,5),(68914,'c-DupeP3Pm5O0hsXRQ0rf-','complete',54952,NULL,2377,'2012-10-07 14:34:14','2012-11-02 17:54:41',6,'2012-10-07 14:05:18','Int-B48H-4DYI',0,'2012-11-02 17:54:41',NULL,NULL,2),(68916,'drlYdEJL5bJ6TaqgdcYx-s','complete',54954,NULL,1497,'2012-10-07 14:46:19','2013-03-28 15:19:12',12,'2012-10-07 14:46:17','EXTC4-BMBI-4DZ8',0,'2013-03-28 15:19:12',NULL,NULL,2),(68918,'c9w1bfIdvdiAgPE5pFtBzX','archived',54956,NULL,461,'2012-10-07 14:53:43','2013-11-12 20:21:53',13,'2012-10-07 14:53:41','GOP-E7Y8-4AT9',0,'2012-10-08 15:15:33',NULL,NULL,5),(68920,'b55PBMH3XfIQmmNglV2fgF','complete',54958,NULL,2379,'2012-10-07 15:05:01','2012-11-06 15:31:42',10,'2012-10-07 15:04:58','EXTC5C6-AOTV-4DXU',0,'2012-11-06 15:31:42',NULL,NULL,2),(68922,'bN3_4K36Hh3QIYTVVsUM1O','archived',54960,NULL,2353,'2012-10-07 15:07:34','2013-11-16 20:38:26',12,'2012-10-07 15:07:33','EXTC4-A345-4DXE',0,'2012-10-12 15:15:33',NULL,NULL,2),(68924,'aGN17Nbs9e14D5osBYYC2z','archived',54962,NULL,461,'2012-10-07 15:14:10','2013-11-12 20:21:56',13,'2012-10-07 15:14:08','GOP-D7Q0-4DQZ',0,'2012-10-08 16:15:45',NULL,NULL,5),(68926,'aADcRaNO1fnkIHGx5gVGjd','complete',54964,NULL,1717,'2012-10-07 15:22:25','2012-10-27 12:30:15',8,'2012-10-07 15:22:24','EXTC5C6-9M8E-4CSZ',0,'2012-10-27 12:30:15',NULL,NULL,2),(68928,'cyYDX-jgrdU5o_fsPimdeS','complete',54966,NULL,2301,'2012-10-07 15:34:17','2012-11-05 12:08:46',13,'2012-10-07 14:47:34','POS-BAR5-4DYO',0,'2012-11-05 12:08:46',NULL,NULL,5),(68930,'aifTJ2kFraHOLRSAssNSsT','complete',54968,NULL,2299,'2012-10-07 15:34:34','2013-04-09 10:22:55',13,'2012-10-07 14:57:17','PCS-B227-4B57',1,'2013-04-09 10:22:55',NULL,NULL,5),(68932,'dQrsexBWToEPNDniox3oxH','archived',54970,NULL,459,'2012-10-07 15:34:51','2013-11-12 20:22:01',13,'2012-10-07 15:02:28','PS-GB34-4C0D',0,'2012-10-08 16:15:49',NULL,NULL,5),(68934,'coIer7i69jEBF2qDELOODX','complete',54972,NULL,2379,'2012-10-07 15:35:08','2012-11-06 15:31:48',10,'2012-10-07 15:06:11','EXTC5C6-BO83-4DZE',0,'2012-11-06 15:31:48',NULL,NULL,2),(68936,'b_t8RqgWvo_yzJPgIRaMko','archived',54974,NULL,463,'2012-10-07 15:35:13','2013-11-12 20:22:05',13,'2012-10-07 15:28:32','CS-DWPC-4CGL',0,'2012-10-08 16:15:50',NULL,NULL,5),(68938,'alqCDm-2jjgjfuUCP0YbXw','archived',54976,NULL,2399,'2012-10-07 15:45:43','2013-11-22 20:24:52',12,'2012-10-07 15:45:42','EXTC4-CGJ6-4E0C',0,'2012-10-18 08:53:13',NULL,NULL,2),(68940,'d_uk0KvxzbVPDY147lwMkd','complete',54978,NULL,2379,'2012-10-07 15:48:23','2012-11-06 15:31:50',10,'2012-10-07 15:48:22','EXTC5C6-A1CH-4DXC',0,'2012-11-06 15:31:50',NULL,NULL,2),(68942,'dM2pRX6Yfln4EPUbPZHYhZ','complete',54980,NULL,2241,'2012-10-07 16:23:41','2013-01-05 14:10:48',8,'2012-10-07 16:23:39','EXTC5C6-D8Z6-4E1I',0,'2013-01-05 14:10:48',NULL,NULL,2),(68944,'bzirxvE8Xb2lCLQvAhOIE6','talent',54982,NULL,2415,'2012-10-07 16:34:15','2012-11-09 11:58:38',12,'2012-10-07 15:57:27','EXTC4-C7LV-4E00',0,'2012-11-09 11:58:38',NULL,NULL,2),(68946,'aiu7B-KAPjOOXFYMk4picf','complete',25779,NULL,2351,'2012-10-07 16:34:35','2013-07-01 08:51:02',2,'2012-10-07 15:59:41','Int-BMOA-4DZA',0,'2013-07-01 08:51:02',NULL,NULL,2),(68948,'dGIP8cFsDfUQxe41VpzaMR','complete',54984,NULL,2145,'2012-10-07 16:34:40','2013-02-25 08:15:47',2,'2012-10-07 16:05:55','Int-HDLI-4D67',0,'2013-02-25 08:15:47',NULL,NULL,2),(68950,'dOPvdko01cazWmvVKg36qn','archived',54986,NULL,459,'2012-10-07 17:02:55','2013-11-12 20:22:10',13,'2012-10-07 17:02:52','PS-CWTF-4E0U',0,'2012-10-08 17:15:34',NULL,NULL,5),(68952,'cbb-G-UaTmzyJ8GJlLXa-W','archived',25459,NULL,2299,'2012-10-07 17:05:33','2013-11-12 20:22:15',13,'2012-10-07 17:05:31','PCS-8GYT-4DAD',0,'2012-10-08 17:15:29',NULL,NULL,5),(68954,'dC8AHeRqziJ5Pi6IOOo7tq','archived',54988,NULL,463,'2012-10-07 17:11:28','2013-11-12 20:22:19',13,'2012-10-07 17:11:26','CS-9DNF-4C8T',0,'2012-10-08 17:15:32',NULL,NULL,5),(68956,'afN10fstfdvBVV-cjy6BAV','archived',54990,NULL,2417,'2012-10-07 17:18:22','2013-11-16 20:38:28',12,'2012-10-07 17:18:21','EXTC4-DRJK-4E28',0,'2012-10-12 18:15:59',NULL,NULL,2),(68958,'d-KMZ3JBrnwBqqgVZuYYb8','complete',18465,NULL,2335,'2012-10-07 17:22:18','2012-11-23 11:31:47',6,'2012-10-07 17:22:17','Int-DZH1-4E2E',0,'2012-11-23 11:31:47',NULL,NULL,2),(68960,'a-6EsCmVPb1jhH_e3C6rYK','complete',54992,NULL,2379,'2012-10-07 17:27:04','2012-11-06 15:31:54',10,'2012-10-07 17:27:03','EXTC5C6-BDM9-4DYW',0,'2012-11-06 15:31:54',NULL,NULL,2),(68962,'aBCoavIXDhI79JCdqCUGBE','complete',45627,NULL,2381,'2012-10-07 17:32:19','2012-11-21 15:58:21',6,'2012-10-07 17:32:18','Int-DVF4-4E2A',0,'2012-11-21 15:58:21',NULL,NULL,2),(68964,'d14vTJgJvf07XsgTfg_oNb','complete',54990,NULL,2441,'2012-10-07 17:34:17','2013-04-11 16:03:38',8,'2012-10-07 16:47:14','EXTC5C6-DKMN-4E1S',0,'2013-04-11 16:03:38',NULL,NULL,2),(68966,'a9X8Sv5ALkn4hUbdrE69Y0','archived',54994,NULL,459,'2012-10-07 17:34:25','2013-11-12 20:22:23',13,'2012-10-07 17:16:30','PS-6VW3-4D8Z',0,'2012-10-08 18:15:57',NULL,NULL,5),(68968,'bcXU5eD2jcJ6vHDN7vx07u','archived',28895,NULL,2353,'2012-10-07 17:34:52','2013-11-14 20:33:43',6,'2012-10-07 17:17:10','Int-A0LC-4DCZ',0,'2012-10-10 08:19:30',NULL,NULL,2),(68970,'c0gexLSA5lhjJkhWrNPaGo','complete',28895,NULL,2381,'2012-10-07 17:34:57','2013-02-20 10:57:27',6,'2012-10-07 17:21:45','Int-D484-4E18',0,'2013-02-20 10:57:27',NULL,NULL,2),(68972,'dLi1lJzN9gS7_1R451izjV','complete',43011,NULL,2351,'2012-10-07 17:51:21','2012-11-15 15:15:56',2,'2012-10-07 17:51:19','Int-EFDP-4E2O',0,'2012-11-15 15:15:56',NULL,NULL,2),(68974,'dEs7bHjiPhOjsv2KgyE7_h','complete',54996,NULL,1529,'2012-10-07 18:16:22','2013-04-11 12:18:58',8,'2012-10-07 18:16:21','EXTC5C6-EGKJ-4E2Q',0,'2013-04-11 12:18:58',NULL,NULL,2),(68976,'dPZiG0eAHcs6lEON3d1hD2','complete',54998,NULL,2363,'2012-10-07 18:18:58','2012-11-14 16:16:16',6,'2012-10-07 18:18:57','Int-EEBO-4E2M',0,'2012-11-14 16:16:16',NULL,NULL,2),(68978,'bu0cWxUJ1onj4FnyOMrvW5','complete',55000,NULL,1529,'2012-10-07 18:34:15','2013-04-11 12:17:59',8,'2012-10-07 17:57:59','EXTC5C6-EJ9C-4E2U',0,'2013-04-11 12:17:59',NULL,NULL,2),(68980,'dQ3-YBPbrgFOcXLIlVxTfh','archived',55002,NULL,2299,'2012-10-07 18:34:24','2013-11-12 20:22:26',13,'2012-10-07 17:59:38','PCS-DH04-4E1M',0,'2012-10-08 19:15:48',NULL,NULL,5),(68982,'dIqfr1qlncf5qhBxzKo6YT','complete',55004,NULL,2367,'2012-10-07 18:34:59','2012-10-30 08:17:55',6,'2012-10-07 18:06:33','Int-EJWY-4E2Y',0,'2012-10-30 08:17:55',NULL,NULL,2),(68984,'bkSL6XHGbebOOnLzVJaIbt','complete',55006,NULL,2353,'2012-10-07 18:35:04','2012-10-30 14:12:45',6,'2012-10-07 18:14:58','Int-BNVG-4DZC',1,'2012-10-30 14:12:45',NULL,NULL,2),(68986,'cMms4bWy9fx6laq3dBf1XH','complete',28895,NULL,2415,'2012-10-07 18:35:10','2012-11-09 11:56:26',6,'2012-10-07 18:15:19','Int-H6LX-4CMH',0,'2012-11-09 11:56:26',NULL,NULL,2),(68988,'cV0opt2tLjMRBzhInqXa5s','archived',4499,NULL,2359,'2012-10-07 18:35:14','2013-11-22 20:24:53',6,'2012-10-07 18:18:07','Int-ETFZ-4E36',0,'2012-10-16 16:25:19',NULL,NULL,2),(68990,'cR_HEGA6flAzHl_uYrCp2N','complete',55008,NULL,2341,'2012-10-07 18:55:36','2012-10-21 19:14:32',8,'2012-10-07 18:55:35','EXTC5C6-EXM2-4E3G',0,'2012-10-21 19:14:32',NULL,NULL,2),(68992,'dJdhVHJUvmzBdxRYkaIfXo','archived',40377,NULL,2237,'2012-10-07 18:55:54','2013-11-14 20:33:44',8,'2012-10-07 18:55:53','EXTC5C6-83N2-4D9Z',0,'2012-10-10 10:50:50',NULL,NULL,2),(68994,'bWs5HM5y5giBEL3JoB_FGD','archived',55010,NULL,459,'2012-10-07 19:06:18','2013-11-14 20:33:49',13,'2012-10-07 19:06:15','PS-EID5-4E2S',0,'2012-10-10 12:24:40',NULL,NULL,5),(68996,'dZYUPChSDntiz7mKZMdAns','complete',22167,NULL,2383,'2012-10-07 19:10:21','2013-04-10 14:31:19',4,'2012-10-07 19:10:19','Int-FERZ-4E3Y',1,'2013-04-10 14:31:19',NULL,NULL,2),(68998,'bnc-LYhS1iC4-CZKUVjQ79','complete',55012,NULL,2299,'2012-10-07 19:14:14','2012-10-25 10:31:43',13,'2012-10-07 19:14:12','PCS-BZXQ-4B81',0,'2012-10-25 10:31:43',NULL,NULL,5),(69000,'avycgBNHzn0kddy7Yf3X6k','complete',55014,NULL,2373,'2012-10-07 19:29:36','2012-11-22 16:34:27',6,'2012-10-07 19:29:35','Int-F7IH-4E3Q',0,'2012-11-22 16:34:27',NULL,NULL,2),(69002,'adgso2J-rmE4PbOqzFZ5fO','complete',19107,NULL,463,'2012-10-07 19:34:17','2012-12-10 12:57:16',13,'2012-10-07 18:44:38','CS-B821-4DP7',0,'2012-12-10 12:57:16',NULL,NULL,5),(69004,'a8iIQsFNLd8Rb4lDuh3QMU','complete',55016,NULL,2361,'2012-10-07 19:34:48','2013-01-05 14:44:39',10,'2012-10-07 19:05:39','EXTC5C6-EY5J-4E3I',0,'2013-01-05 14:44:39',NULL,NULL,2),(69006,'d0soR8fbDmY5V-4aP3kqFD','archived',55018,NULL,463,'2012-10-07 19:34:56','2013-11-12 21:18:52',13,'2012-10-07 19:07:33','CS-9MKE-4DC5',0,'2012-10-08 20:15:45',NULL,NULL,5),(69008,'bTG_jWYm5nclysNtwkxKl5','complete',55000,NULL,1717,'2012-10-07 19:35:23','2012-10-27 09:15:41',8,'2012-10-07 19:12:17','EXTC5C6-FINU-4E48',0,'2012-10-27 09:15:41',NULL,NULL,2),(69010,'dVuN6t8UHmKPv1nqgw7LPk','complete',41423,NULL,2365,'2012-10-07 19:35:31','2013-04-08 10:31:02',6,'2012-10-07 19:17:57','Int-FS6H-4DJX',0,'2013-04-08 10:31:02',NULL,NULL,2),(69012,'c6V1gP5DPb1Apo3wjhTfJ-','archived',55020,NULL,2335,'2012-10-07 20:00:33','2013-11-12 20:22:29',12,'2012-10-07 20:00:31','ExtC2C3-FK84-4E4A',0,'2012-10-08 10:37:06',NULL,NULL,2),(69014,'c_R-IQ869lW5cgRToeCuHa','archived',55022,NULL,459,'2012-10-07 20:10:01','2013-11-12 21:18:56',13,'2012-10-07 20:09:59','PS-6J7-4D7P',0,'2012-10-08 20:15:43',NULL,NULL,5),(69016,'blxTqaGUnk_kPffBJFZtHe','archived',55024,NULL,2299,'2012-10-07 20:17:45','2013-11-12 22:19:02',13,'2012-10-07 20:17:43','PCS-FDYU-4DJV',0,'2012-10-08 21:15:54',NULL,NULL,5),(69018,'d7u5jPrprbDzi-R-kKc8MJ','archived',22541,NULL,2359,'2012-10-07 20:20:36','2013-11-14 20:33:50',6,'2012-10-07 20:20:34','Int-GFI8-4E5C',0,'2012-10-10 10:03:22',NULL,NULL,2),(69020,'bYrE9gaNHkgO9pscP6k0ph','archived',55026,NULL,2353,'2012-10-07 20:34:14','2013-11-14 20:33:53',12,'2012-10-07 19:47:01','EXTC4-8Q8Q-4C7L',0,'2012-10-10 08:18:03',NULL,NULL,2),(69022,'bBJ--fgnDmkkug75vBN3dW','archived',27478,NULL,2363,'2012-10-07 20:34:33','2013-11-22 20:24:54',6,'2012-10-07 19:47:29','Int-FQ8Q-4E4G',0,'2012-10-16 14:01:41',NULL,NULL,2),(69024,'c7xjO5eHraByxPdHxMAWXM','complete',48263,NULL,2335,'2012-10-07 20:34:38','2012-11-23 11:26:53',6,'2012-10-07 19:47:51','Int-FX3G-4E4O',0,'2012-11-23 11:26:53',NULL,NULL,2),(69026,'aoYz48sPHe5QkbyTtHm8Ay','archived',55028,NULL,463,'2012-10-07 20:34:44','2013-11-12 22:19:07',13,'2012-10-07 19:56:35','CS-EXHU-4E3E',0,'2012-10-08 21:15:56',NULL,NULL,5),(69028,'dHlRPt7S9a2AQz4byf47bI','complete',55030,NULL,2331,'2012-10-07 20:35:13','2013-02-11 10:56:51',4,'2012-10-07 20:00:51','Int-DUVD-4D09',0,'2013-02-11 10:56:51',NULL,NULL,2),(69030,'bsciQUvZ1bX4UPb79tQQnz','archived',55032,NULL,463,'2012-10-07 20:35:18','2013-11-12 22:19:11',13,'2012-10-07 20:06:11','CS-FCJ-4BJT',0,'2012-10-08 21:15:57',NULL,NULL,5),(69032,'dQT7Deim1kM4mM5kBnEW4n','complete',55034,NULL,2343,'2012-10-07 20:35:54','2012-11-02 18:01:59',8,'2012-10-07 20:17:46','EXTC5C6-FTG9-4E4M',0,'2012-11-02 18:01:59',NULL,NULL,2),(69034,'c_MeCpNxTjilubjrGkurD7','complete',55036,NULL,791,'2012-10-07 20:36:03','2013-02-15 16:51:44',8,'2012-10-07 20:24:45','EXTC5C6-G12P-4E4U',0,'2013-02-15 16:51:44',NULL,NULL,2),(69036,'cY6Z1qWSflb63Rku3eMyxq','archived',55038,NULL,2399,'2012-10-07 20:58:56','2013-11-22 20:24:56',12,'2012-10-07 20:58:56','EXTC4-9BCM-4DWS',0,'2012-10-18 08:52:56',NULL,NULL,2),(69038,'cwW2L-RoTddl-dY8xaFf1E','archived',55040,NULL,463,'2012-10-07 21:12:43','2013-11-12 22:19:16',13,'2012-10-07 21:12:38','CS-14J6-4DUX',0,'2012-10-08 21:15:51',NULL,NULL,5),(69040,'cf3mbWajLjIREWRhlCg5Yo','complete',55042,NULL,2381,'2012-10-07 21:20:41','2013-02-20 10:57:36',6,'2012-10-07 21:20:41','Int-G0P4-4E4S',0,'2013-02-20 10:57:36',NULL,NULL,2),(69042,'dGxPK233HdolApmjhJjPEc','archived',55044,NULL,2379,'2012-10-07 21:34:16','2013-11-16 23:38:05',10,'2012-10-07 21:01:30','EXTC5C6-GC7I-4E56',0,'2012-10-12 22:16:00',NULL,NULL,2),(69044,'buS958j-reEiTXKTqY-GzK','complete',33062,NULL,2383,'2012-10-07 21:34:22','2013-04-10 14:31:25',4,'2012-10-07 21:34:21','Int-HCB9-4E6E',0,'2013-04-10 14:31:25',NULL,NULL,2),(69046,'cjImXx9O1l-BdzxNz1yRVC','complete',25151,NULL,1477,'2012-10-07 21:52:21','2013-04-11 12:35:43',4,'2012-10-07 21:52:20','Int-H6J7-4CMF',0,'2013-04-11 12:35:43',NULL,NULL,2),(69048,'dBZnm96rndR4NiymfjoTfK','archived',55046,NULL,459,'2012-10-07 22:12:27','2013-11-12 23:19:19',13,'2012-10-07 22:12:25','PS-GK2K-4E5E',0,'2012-10-08 22:15:41',NULL,NULL,5),(69050,'dMXFPKoJLoY65vvW0i43Tf','complete',55048,NULL,2389,'2012-10-07 22:28:04','2013-04-11 12:47:45',12,'2012-10-07 22:28:01','EXTC4-GDLP-4D4P',0,'2013-04-11 12:47:45',NULL,NULL,2),(69052,'caVg7Gyv5pEB3oMi_waOci','archived',55050,NULL,2363,'2012-10-07 22:32:16','2013-11-22 20:24:57',6,'2012-10-07 22:32:15','Int-FI5Q-4D3B',0,'2012-10-16 14:01:22',NULL,NULL,2),(69054,'cJrM2tGEXpZyup878onvTe','complete',9883,NULL,2351,'2012-10-07 22:34:14','2012-11-27 09:33:13',2,'2012-10-07 21:42:55','Int-H7TO-4E64',0,'2012-11-27 09:33:13',NULL,NULL,2),(69056,'ajuTlPf9XmGB0VUjJZ0u-z','complete',55052,NULL,459,'2012-10-07 23:34:16','2012-11-29 11:19:37',13,'2012-10-07 22:39:28','PS-BHPD-4B6V',0,'2012-11-29 11:19:37',NULL,NULL,5),(69058,'dWS5SI8ZXp1RkUAeBD6LK1','archived',55054,NULL,459,'2012-10-07 23:34:44','2013-11-13 01:19:52',13,'2012-10-07 22:45:04','PS-HNWS-4E6W',0,'2012-10-09 00:15:35',NULL,NULL,5),(69060,'d2oAk1w5nfPl55wxHx1c-9','archived',55056,NULL,2335,'2012-10-07 23:35:09','2013-11-12 20:22:32',12,'2012-10-07 22:58:56','ExtC2C3-HTGX-4C33',0,'2012-10-08 09:53:55',NULL,NULL,2),(69062,'bJu33Sq79hlQgdWzudAAFq','archived',55058,NULL,461,'2012-10-08 00:34:13','2013-11-13 02:20:11',13,'2012-10-07 23:38:05','GOP-EOEL-4BX5',0,'2012-10-09 01:15:34',NULL,NULL,5),(69064,'cZmzvnGTjpDA2Ual5aHDxj','archived',55060,NULL,459,'2012-10-08 00:34:38','2013-11-13 02:20:16',13,'2012-10-07 23:43:51','PS-FC1R-4DJP',0,'2012-10-09 01:15:37',NULL,NULL,5),(69066,'aUm1W80BnbU4vGaEWZifYq','archived',55062,NULL,461,'2012-10-08 01:34:15','2013-11-13 03:20:30',13,'2012-10-08 01:07:33','GOP-I8A6-4E7M',0,'2012-10-09 02:15:36',NULL,NULL,5),(69068,'dW5nz8OGPddytu7NLTNN58','archived',55064,NULL,2299,'2012-10-08 07:34:46','2013-11-22 20:25:02',13,'2012-10-08 07:34:44','PCS-A3P4-4B2L',0,'2012-10-15 21:15:50',NULL,NULL,5),(69070,'d8I-9HDzfdBjc3BcqJtQon','complete',55066,NULL,2379,'2012-10-08 07:45:32','2012-11-06 15:31:26',10,'2012-10-08 07:45:30','EXTC5C6-6G7P-4E8I',0,'2012-11-06 15:31:26',NULL,NULL,2),(69072,'bO9Pt8qNnaMyna6YftzPqU','complete',50793,NULL,2431,'2012-10-08 08:34:13','2013-04-11 12:28:43',6,'2012-10-08 08:22:20','Int-74O7-4E94',0,'2013-04-11 12:28:43',NULL,NULL,2),(69074,'bB2-c60uHgxP3eyEN_Jjnc','archived',55068,NULL,463,'2012-10-08 08:34:19','2013-11-13 20:25:35',13,'2012-10-08 08:30:38','CS-6TOH-4E8U',0,'2012-10-09 09:15:38',NULL,NULL,5),(69076,'c1nNlIFVDdBjux3IxQDjY9','archived',55070,NULL,463,'2012-10-08 09:11:21','2013-11-16 20:38:32',13,'2012-10-08 09:11:19','CS-FUK3-4DSZ',0,'2012-10-12 12:15:31',NULL,NULL,5),(69078,'ds4mwxJojjYjtkcQdZdU6c','complete',50195,NULL,2417,'2012-10-08 09:34:14','2012-11-13 14:35:24',12,'2012-10-08 08:35:49','EXTC4-7307-4E92',0,'2012-11-13 14:35:24',NULL,NULL,2),(69080,'dJ1TFQJHnoFk1cj1Bqv9fJ','archived',8146,NULL,461,'2012-10-08 10:03:38','2013-11-13 20:25:39',13,'2012-10-08 10:03:36','GOP-7SUZ-4E9Q',0,'2012-10-09 10:15:36',NULL,NULL,5),(69082,'dzZ7u3aTLiFBgbs-rj5Zjq','complete',32047,NULL,1327,'2012-10-08 10:14:16','2012-10-25 12:28:02',8,'2012-10-08 10:14:15','EXTC5C6-8IAP-4EAI',0,'2012-10-25 12:28:02',NULL,NULL,2),(69084,'b6_PMJvGbdyy0cm-yxyuGx','complete',55072,NULL,1327,'2012-10-08 10:29:59','2012-10-25 12:28:04',8,'2012-10-08 10:29:58','EXTC5C6-GZD4-4E5U',0,'2012-10-25 12:28:04',NULL,NULL,2),(69086,'bFklpUAlfkw7E3GY5dw6pW','complete',55074,NULL,463,'2012-10-08 10:34:13','2013-02-13 09:19:07',13,'2012-10-08 09:35:11','CS-BW5P-4B7R',0,'2013-02-13 09:19:07',NULL,NULL,5),(69088,'ctqBHz_jviXl_zCUXYeSOy','complete',55076,NULL,2379,'2012-10-08 10:34:49','2012-11-06 15:31:29',10,'2012-10-08 09:58:01','EXTC5C6-7JUZ-4E9K',0,'2012-11-06 15:31:29',NULL,NULL,2),(69090,'cRqu5y-LbpB4KOXQv9Rlcx','archived',55078,NULL,2429,'2012-10-08 11:00:09','2013-11-15 20:32:12',8,'2012-10-08 11:00:08','EXTC5C6-92HD-4EB4',0,'2012-10-11 09:33:02',NULL,NULL,2),(69092,'aueWxlm0ziYBHl_tKi_H3w','complete',55080,NULL,461,'2012-10-08 11:09:11','2012-10-25 14:19:23',13,'2012-10-08 11:09:09','GOP-8HB4-4EAE',0,'2012-10-25 14:19:23',NULL,NULL,5),(69094,'avHojkDhjjcinBaGAJ-lIN','archived',55082,NULL,2299,'2012-10-08 11:25:26','2013-11-13 20:25:44',13,'2012-10-08 11:25:24','PCS-8O8M-4EAM',0,'2012-10-09 12:15:36',NULL,NULL,5),(69096,'b2czRQti5i8RNU3ThTay0T','complete',53981,NULL,2421,'2012-10-08 11:27:38','2013-01-05 13:51:41',12,'2012-10-08 11:27:37','ExtC2C3-94BP-4DBB',0,'2013-01-05 13:51:41',NULL,NULL,2),(69098,'bnXZIG-OPof6W6GYgfIClM','complete',55084,NULL,2413,'2012-10-08 11:32:34','2012-10-22 10:44:48',6,'2012-10-08 11:32:33','Int-9A0H-4EBC',0,'2012-10-22 10:44:48',NULL,NULL,2),(69100,'aqsw2yYQvhYQlq5s6trPpV','archived',55086,NULL,459,'2012-10-08 11:49:09','2013-11-13 20:25:48',13,'2012-10-08 11:49:08','PS-CAUG-4DGL',0,'2012-10-09 12:15:37',NULL,NULL,5),(69102,'dsbmxmj69mz5S2Lu4l40QC','archived',55088,NULL,459,'2012-10-08 12:10:59','2013-11-13 20:25:51',13,'2012-10-08 12:10:56','PS-8SK0-4EAU',0,'2012-10-09 12:15:35',NULL,NULL,5),(69104,'dIr0cqDwznLAih-BUwvfC1','complete',55090,NULL,1327,'2012-10-08 12:17:44','2012-10-25 12:28:29',8,'2012-10-08 12:17:43','EXTC5C6-A6QV-4ECS',0,'2012-10-25 12:28:29',NULL,NULL,2),(69106,'a-2Pg7FU9j1OM6FG8t2hqH','archived',55092,NULL,459,'2012-10-08 12:19:26','2013-11-13 20:25:55',13,'2012-10-08 12:19:25','PS-CWLB-4E0S',0,'2012-10-09 13:16:16',NULL,NULL,5),(69108,'bECT2KGn5hcBogKxRsZbgW','complete',55094,NULL,2379,'2012-10-08 12:34:13','2012-11-06 15:31:43',10,'2012-10-08 11:38:38','EXTC5C6-98VD-4EB8',0,'2012-11-06 15:31:43',NULL,NULL,2),(69110,'axCxR-oqnnF5K-026y5Plj','complete',46991,NULL,2413,'2012-10-08 12:34:22','2012-11-13 08:26:22',6,'2012-10-08 11:43:12','Int-9SML-4EC2',0,'2012-11-13 08:26:21',NULL,NULL,2),(69112,'br1GpQWa9lcPsayh9mz6uS','complete',55096,NULL,461,'2012-10-08 12:34:28','2013-09-12 15:05:40',13,'2012-10-08 11:46:13','GOP-8THF-4DWC',1,'2013-09-12 15:05:40',NULL,NULL,5),(69114,'acTuVnkGHe665x0SsTuHGx','archived',54229,NULL,2303,'2012-10-08 12:34:59','2013-11-13 20:25:59',13,'2012-10-08 11:57:10','PPS-B22P-4B59',0,'2012-10-09 13:16:19',NULL,NULL,5),(69116,'b84GoFGAHoJy4THVjYfUp3','archived',55098,NULL,2299,'2012-10-08 12:35:26','2013-11-13 20:26:03',13,'2012-10-08 12:29:24','PCS-H668-4CMD',0,'2012-10-09 13:16:17',NULL,NULL,5),(69118,'bNfnDOBBbbukQFvt2HJymm','complete',55100,NULL,2379,'2012-10-08 12:35:52','2012-11-06 15:31:47',10,'2012-10-08 12:32:28','EXTC5C6-A6EF-4ECO',0,'2012-11-06 15:31:47',NULL,NULL,2),(69120,'aWi1p4MLrakkx0wfmJrAEF','complete',54583,NULL,2413,'2012-10-08 12:51:11','2013-02-06 14:29:57',6,'2012-10-08 12:51:10','Int-AI3T-4EDG',1,'2013-02-06 14:29:57',NULL,NULL,2),(69122,'aFvD-6X19ngQFdISqxJbrH','complete',55102,NULL,1717,'2012-10-08 13:03:52','2012-10-27 12:32:01',8,'2012-10-08 13:03:51','EXTC5C6-ANHX-4EDK',0,'2012-10-27 12:32:01',NULL,NULL,2),(69124,'do8yot5tHiI7reH_FC3FVk','archived',9415,NULL,463,'2012-10-08 13:18:51','2013-11-15 20:32:17',13,'2012-10-08 13:18:49','CS-EXYQ-4DJH',0,'2012-10-11 14:03:23',NULL,NULL,5),(69126,'d-KmzUQB1fK4WrdaEyZD1Z','complete',55104,NULL,461,'2012-10-08 13:34:14','2012-12-10 08:50:46',13,'2012-10-08 12:33:35','GOP-9HY1-4EBS',0,'2012-12-10 08:50:46',NULL,NULL,5),(69128,'cwRVThpdXj1OcrQ42SP4Oo','archived',55106,NULL,461,'2012-10-08 13:34:45','2013-11-16 20:38:37',13,'2012-10-08 13:02:50','GOP-88IV-4EA0',0,'2012-10-12 12:10:27',NULL,NULL,5),(69130,'cYoh63ex1aMjPr0Z7--KbJ','archived',55108,NULL,461,'2012-10-08 13:35:15','2013-11-13 20:26:07',13,'2012-10-08 13:21:04','GOP-ACV8-4ED0',0,'2012-10-09 14:15:48',NULL,NULL,5),(69132,'aWnq7n1HLoL7dVIKvq0fAO','complete',27478,NULL,2413,'2012-10-08 14:36:01','2012-10-22 10:45:22',6,'2012-10-08 14:26:22','Int-BUV8-4EFI',0,'2012-10-22 10:45:22',NULL,NULL,2),(69134,'by5ZqxJbPmolpMziTdOgIK','complete',9885,NULL,2417,'2012-10-08 14:57:33','2013-04-10 14:33:04',6,'2012-10-08 14:57:32','Int-C4RX-4EFY',0,'2013-04-10 14:33:04',NULL,NULL,2),(69136,'dmO35lqnPdDQsWxiGGvk04','archived',55110,NULL,535,'2012-10-08 15:03:30','2013-11-13 20:26:10',15,'2012-10-08 15:03:28','PLACOB-B5J6-4EEC',0,'2012-10-09 15:15:34',NULL,NULL,5),(69138,'aqlBXP17nnLyhbAfj9xmOV','archived',55112,NULL,463,'2012-10-08 15:34:14','2013-11-13 20:26:14',13,'2012-10-08 14:56:06','CS-AHR2-4EDE',0,'2012-10-09 16:15:46',NULL,NULL,5),(69140,'cNr7Ksw5Hje6cQgbXnAOiv','complete',455,NULL,2379,'2012-10-08 15:34:42','2012-11-06 15:31:52',10,'2012-10-08 15:18:10','EXTC5C6-BH3R-4EEY',0,'2012-11-06 15:31:52',NULL,NULL,2),(69142,'ath_j2rI9pEAQ9OqLCGvAG','archived',55114,NULL,463,'2012-10-08 15:34:52','2013-11-13 20:26:19',13,'2012-10-08 15:25:39','CS-ARB3-4EDQ',0,'2012-10-09 16:15:48',NULL,NULL,5),(69144,'cHaNvetqHaF6A48fTlIIJx','archived',55116,NULL,539,'2012-10-08 15:40:03','2013-11-14 21:27:32',15,'2012-10-08 15:40:01','GRADOB-C9CA-4EGC',0,'2012-10-10 20:15:48',NULL,NULL,5),(69146,'dLy0NIqkjpgOoKVnl9pLfg','archived',55118,NULL,2299,'2012-10-08 15:55:40','2013-11-13 20:26:23',13,'2012-10-08 15:55:39','PCS-FRGX-4BZ9',0,'2012-10-09 16:15:49',NULL,NULL,5),(69148,'dAy9gWKErkrQ0Lk5V4o_jJ','archived',55120,NULL,461,'2012-10-08 16:11:32','2013-11-13 20:26:27',13,'2012-10-08 16:11:29','GOP-CACD-4EGE',0,'2012-10-09 16:15:47',NULL,NULL,5),(69150,'doJUmVIF9i-4os4AaaVxZH','complete',19147,NULL,2379,'2012-10-08 16:16:04','2012-11-06 15:31:28',10,'2012-10-08 16:16:03','EXTC5C6-CU6O-4EHE',0,'2012-11-06 15:31:28',NULL,NULL,2),(69152,'cn2XPtvjbj1i7o52G5AtHO','complete',27478,NULL,2337,'2012-10-08 16:23:01','2012-11-01 14:30:28',6,'2012-10-08 16:23:00','Int-DDT0-4EI6',0,'2012-11-01 14:30:28',NULL,NULL,2),(69154,'bou69KWbbn8jgsRzlYzCH7','archived',55122,NULL,461,'2012-10-08 16:23:10','2013-11-13 20:26:30',13,'2012-10-08 16:23:08','GOP-CSTJ-4EHC',0,'2012-10-09 17:15:34',NULL,NULL,5),(69156,'d6Vgu5ZL9oYybfXGnrBphv','archived',55124,NULL,2299,'2012-10-08 16:24:03','2013-11-22 20:25:06',13,'2012-10-08 16:24:01','PCS-ER9Y-4CHZ',0,'2012-10-16 15:15:33',NULL,NULL,5),(69158,'a9nticgVriO7CD2UrDkQ8K','complete',55126,NULL,1717,'2012-10-08 16:49:32','2012-10-27 09:17:27',8,'2012-10-08 16:49:30','EXTC5C6-DEHS-4EI8',0,'2012-10-27 09:17:27',NULL,NULL,2),(69160,'bS5W5dGsjbmk1Uk8rM41FU','archived',55128,NULL,463,'2012-10-08 17:05:43','2013-11-13 20:26:33',13,'2012-10-08 17:05:40','CS-BTC9-4EFC',0,'2012-10-09 17:15:58',NULL,NULL,5),(69162,'d8Jh-ykyviSiVj_o2k9jva','complete',55132,NULL,2389,'2012-10-08 17:08:15','2013-03-28 15:18:40',12,'2012-10-08 17:08:14','EXTC4-DHB7-4EIC',0,'2013-03-28 15:18:40',NULL,NULL,2),(69164,'dIYcbccbze2R6rCPzw_0x-','complete',55134,NULL,2241,'2012-10-08 17:10:10','2013-01-05 14:11:57',8,'2012-10-08 17:10:10','EXTC5C6-DUWS-4EIY',0,'2013-01-05 14:11:57',NULL,NULL,2),(69166,'bzUVoR1drjDl4QGBN-jAc_','complete',55136,NULL,2429,'2012-10-08 17:14:51','2013-02-20 09:55:48',8,'2012-10-08 17:14:49','EXTC5C6-AFAH-4ED8',0,'2013-02-20 09:55:48',NULL,NULL,2),(69168,'blEsWetv1gTP58RW_GaY-U','complete',55138,NULL,2435,'2012-10-08 17:29:34','2012-11-27 16:42:07',8,'2012-10-08 17:29:34','EXTC5C6-DVSP-4EJ0',0,'2012-11-27 16:42:07',NULL,NULL,2),(69170,'dCWJBo0F5gC6lqILlr_KBA','archived',55140,NULL,461,'2012-10-08 17:51:56','2013-11-13 20:26:37',13,'2012-10-08 17:51:54','GOP-FNVU-4E4E',0,'2012-10-09 18:15:45',NULL,NULL,5),(69172,'cWEyi2zJvpjB648RULmAMA','archived',55142,NULL,459,'2012-10-08 18:14:14','2013-11-13 20:26:40',13,'2012-10-08 18:14:11','PS-B1OR-4CVL',0,'2012-10-09 18:15:48',NULL,NULL,5),(69174,'aSIm4TyWjmTjNt5bRUzZ7t','complete',55144,NULL,2379,'2012-10-08 18:25:45','2012-11-06 15:31:34',10,'2012-10-08 18:25:44','EXTC5C6-BKYZ-4EF0',0,'2012-11-06 15:31:34',NULL,NULL,2),(69176,'abd2hFsrfhhzB_7TPij3ey','archived',55146,NULL,2303,'2012-10-08 18:48:15','2013-11-13 20:26:44',13,'2012-10-08 18:48:13','PPS-DX29-4E2C',0,'2012-10-09 19:15:40',NULL,NULL,5),(69178,'daL9eKcXDmGiETjGpg7ysv','complete',55148,NULL,2379,'2012-10-08 18:55:55','2012-11-06 15:31:32',10,'2012-10-08 18:55:54','EXTC5C6-BF7S-4DZ0',0,'2012-11-06 15:31:32',NULL,NULL,2),(69180,'bYAM_lXJnhE4Kt5KV0mVvz','complete',55150,NULL,2389,'2012-10-08 19:03:38','2013-04-11 12:47:46',12,'2012-10-08 19:03:37','EXTC4-EZD7-4EKC',0,'2013-04-11 12:47:46',NULL,NULL,2),(69182,'d9RZH928vkijOPZdfgV51D','archived',55152,NULL,463,'2012-10-08 19:08:29','2013-11-13 20:26:48',13,'2012-10-08 19:08:27','CS-F918-4D2R',0,'2012-10-09 19:15:43',NULL,NULL,5),(69184,'d-vd3T-zfp36sP6oXrcflG','archived',55154,NULL,461,'2012-10-08 19:24:05','2013-11-13 21:23:41',13,'2012-10-08 19:24:03','GOP-6BA1-4BL1',0,'2012-10-09 20:15:40',NULL,NULL,5),(69186,'cD3kadHWLnK7N-SsWo7NeN','archived',47175,NULL,2415,'2012-10-08 20:07:47','2013-11-22 20:25:08',12,'2012-10-08 20:07:41','EXTC4-FMNT-4EKY',0,'2012-10-15 10:32:17',NULL,NULL,2),(69188,'dwrBniiRTg_lpkxbW7rCey','complete',55156,NULL,2387,'2012-10-08 20:10:03','2013-04-11 12:39:03',10,'2012-10-08 20:10:02','EXTC5C6-G3DU-4ELG',0,'2013-04-11 12:39:03',NULL,NULL,2),(69190,'bI9u2oU5XpN4h3ezE_20g-','complete',51829,NULL,2417,'2012-10-08 20:15:43','2012-11-23 14:43:21',12,'2012-10-08 20:15:41','EXTC4-FCIU-4EKM',0,'2012-11-23 14:43:21',NULL,NULL,2),(69192,'bOZim4OVLkl76gMKWeUCnT','archived',55158,NULL,463,'2012-10-08 20:24:30','2013-11-13 22:24:04',13,'2012-10-08 20:24:29','CS-9GQY-4EBQ',0,'2012-10-09 21:15:42',NULL,NULL,5),(69194,'cwPRdjH6nld5Ugn5XxxZ06','complete',55160,NULL,2413,'2012-10-08 20:24:48','2012-10-22 10:46:41',6,'2012-10-08 20:24:47','Int-E30B-4EJA',0,'2012-10-22 10:46:41',NULL,NULL,2),(69196,'aHfMAfScbgZzHtoRT4Ft7d','complete',35173,NULL,2361,'2012-10-08 20:25:51','2013-01-05 14:46:37',10,'2012-10-08 20:25:50','EXTC5C6-GAZE-4ELK',0,'2013-01-05 14:46:37',NULL,NULL,2),(69198,'akV2s0gLDcGkBBe-DfTYFn','archived',55162,NULL,461,'2012-10-08 20:27:56','2013-11-13 22:24:08',13,'2012-10-08 20:27:54','GOP-C0C5-4BSZ',0,'2012-10-09 21:15:44',NULL,NULL,5),(69200,'coYEjcpFnmFlm6e-5TDEkH','complete',55164,NULL,2379,'2012-10-08 20:31:04','2012-11-06 15:31:44',10,'2012-10-08 20:31:03','EXTC5C6-D2IG-4EHW',0,'2012-11-06 15:31:44',NULL,NULL,2),(69202,'dv-6yd3J9oEBh25U4F8lcP','archived',55166,NULL,463,'2012-10-08 20:41:40','2013-11-13 22:24:12',13,'2012-10-08 20:41:39','CS-GSKU-4BH9',0,'2012-10-09 21:15:45',NULL,NULL,5),(69204,'b6uPfOGrXcZ7nIOZnHOoYG','archived',55168,NULL,2399,'2012-10-08 20:42:53','2013-11-22 20:25:10',12,'2012-10-08 20:42:52','EXTC4-FXWX-4EL8',0,'2012-10-18 08:51:36',NULL,NULL,2),(69206,'apVLmICXPnGiZc2kAbKX4z','archived',19685,NULL,2299,'2012-10-08 20:53:38','2013-11-12 23:19:23',13,'2012-10-08 20:53:36','PCS-FS2L-4EL4',0,'2012-10-08 21:44:30',NULL,NULL,5),(69208,'ahRiwW1PDoH7Oh9vTbaQpz','complete',55170,NULL,2361,'2012-10-08 21:00:09','2013-01-05 14:40:58',10,'2012-10-08 21:00:08','EXTC5C6-DKDV-4E1Q',0,'2013-01-05 14:40:58',NULL,NULL,2),(69210,'amkPrtyMbclyg7zNl6szxf','archived',55172,NULL,2299,'2012-10-08 21:06:43','2013-11-13 22:24:16',13,'2012-10-08 21:06:40','PCS-GL5L-4DKL',0,'2012-10-09 21:15:46',NULL,NULL,5),(69212,'atVrB0gn1c5OAmpXXPd5N7','complete',52099,NULL,1497,'2012-10-08 21:08:47','2013-04-11 10:33:48',12,'2012-10-08 21:08:46','EXTC4-GKTY-4ELY',0,'2013-04-11 10:33:48',NULL,NULL,2),(69214,'b9cA0RnJDcGA-Xth-CThk_','complete',55174,NULL,1529,'2012-10-08 21:12:54','2013-04-11 12:18:59',8,'2012-10-08 21:12:53','EXTC5C6-GRZM-4EM2',0,'2013-04-11 12:18:59',NULL,NULL,2),(69216,'djp2VetsHdlktCPj6kOMGT','archived',55176,NULL,459,'2012-10-08 21:17:09','2013-11-13 23:24:14',13,'2012-10-08 21:17:07','PS-DEX6-4BUX',0,'2012-10-09 22:15:54',NULL,NULL,5),(69218,'b2vPtvcQflNPAMqNs-atla','complete',55178,NULL,2299,'2012-10-08 21:22:05','2012-10-28 18:15:18',13,'2012-10-08 21:22:03','PCS-9WOU-4BPF',0,'2012-10-28 18:15:18',NULL,NULL,5),(69220,'bugSfs4HHjp6ztdOA3lb7J','complete',55180,NULL,1717,'2012-10-08 21:23:40','2012-10-27 09:19:00',8,'2012-10-08 21:23:39','EXTC5C6-GU4Y-4EM4',0,'2012-10-27 09:19:00',NULL,NULL,2),(69222,'bz4iFD0GXh5QjRV274Ls2I','complete',52099,NULL,2387,'2012-10-08 21:27:24','2013-04-11 12:39:04',10,'2012-10-08 21:27:23','EXTC5C6-H99Q-4EMK',0,'2013-04-11 12:39:04',NULL,NULL,2),(69224,'cScvv9Iq5moOsHqBZOAZ6u','archived',55182,NULL,461,'2012-10-08 21:30:55','2013-11-22 20:25:15',13,'2012-10-08 21:30:53','GOP-AYKZ-4EE4',0,'2012-10-15 13:28:20',NULL,NULL,5),(69226,'asHGCrNH1aszyJEx4WgChG','archived',55184,NULL,2299,'2012-10-08 21:31:30','2013-11-13 23:24:19',13,'2012-10-08 21:31:28','PCS-GCVT-4ELQ',0,'2012-10-09 22:15:58',NULL,NULL,5),(69228,'dzVPUOTCjp8jkljEdCO2aY','complete',55186,NULL,459,'2012-10-08 21:56:37','2013-01-16 10:07:15',13,'2012-10-08 21:56:35','PS-CN8Q-4E0M',0,'2013-01-16 10:07:15',NULL,NULL,5),(69230,'bnIcFHEOPn4QWmS1qg1skU','complete',55188,NULL,463,'2012-10-08 22:14:13','2012-10-31 14:51:26',13,'2012-10-08 22:14:11','PCS-AISA-4DOL',0,'2012-10-31 14:51:26',NULL,NULL,5),(69232,'cv06rxiWvhKRcDFGlcJr6z','archived',55190,NULL,459,'2012-10-08 22:32:27','2013-11-13 20:26:54',13,'2012-10-08 22:32:26','PS-HGKE-4EMQ',0,'2012-10-09 16:17:25',NULL,NULL,5),(69234,'dsITfH53nnCQu8OkZP4j9B','archived',55192,NULL,459,'2012-10-09 06:10:46','2013-11-14 07:26:22',13,'2012-10-09 06:10:43','PS-4UB6-4EOO',0,'2012-10-10 06:15:38',NULL,NULL,5),(69236,'ckJgZ4N0PcSOFAZr4EzMMK','archived',55194,NULL,463,'2012-10-09 06:25:18','2013-11-14 19:26:59',13,'2012-10-09 06:25:17','CS-BWGT-4EFK',0,'2012-10-10 07:15:35',NULL,NULL,5),(69238,'aeMu6xUk9chy3AIPgWWXNz','archived',55196,NULL,459,'2012-10-09 06:39:47','2013-11-14 19:27:03',13,'2012-10-09 06:39:44','PS-EELU-4EJQ',0,'2012-10-10 07:15:31',NULL,NULL,5),(69240,'bE8cim0jHawQo1ZLWyuoAd','complete',55198,NULL,2379,'2012-10-09 06:42:44','2012-11-06 15:31:23',10,'2012-10-09 06:42:43','EXTC5C6-5GYV-4EOQ',0,'2012-11-06 15:31:23',NULL,NULL,2),(69242,'bM__gToGffIlQTjSwWFeqt','archived',55200,NULL,459,'2012-10-09 07:15:38','2013-11-16 21:37:42',13,'2012-10-09 07:15:37','PS-CVP7-4CF3',0,'2012-10-12 20:16:05',NULL,NULL,5),(69244,'dbktVfOWDlOjOn6u6JSAY4','complete',55202,NULL,2361,'2012-10-09 09:20:32','2013-01-05 14:36:32',10,'2012-10-09 09:20:30','EXTC5C6-7IYY-4EPC',0,'2013-01-05 14:36:32',NULL,NULL,2),(69246,'bCpo2wv1Xnkyp2DbZYa2lS','complete',55204,NULL,2361,'2012-10-09 09:49:17','2013-01-05 14:40:26',10,'2012-10-09 09:49:15','EXTC5C6-DAZS-4EI0',0,'2013-01-05 14:40:26',NULL,NULL,2),(69248,'cXVT1BNlfbgOHWvAzJwOOi','complete',55206,NULL,2379,'2012-10-09 09:53:09','2012-11-06 15:31:25',10,'2012-10-09 09:53:08','EXTC5C6-82SA-4EQ4',0,'2012-11-06 15:31:25',NULL,NULL,2),(69250,'b9OsVdlJfi17Dz9-2ZDOK1','talent',54926,NULL,2415,'2012-10-09 09:55:12','2012-11-09 11:59:00',12,'2012-10-09 09:55:11','EXTC4-800Q-4EQ0',0,'2012-11-09 11:59:00',NULL,NULL,2),(69252,'c7EOFlkWHf1yb3KlzTeV1w','archived',55208,NULL,463,'2012-10-09 09:55:51','2013-11-14 20:33:57',13,'2012-10-09 09:55:49','CS-AFUJ-4EDA',0,'2012-10-10 10:15:44',NULL,NULL,5),(69254,'dh2PNpVUnfZic4YdY_qKrt','archived',55210,NULL,2429,'2012-10-09 10:00:22','2013-11-15 20:32:18',8,'2012-10-09 10:00:21','EXTC5C6-8EO9-4EQ8',0,'2012-10-11 09:29:52',NULL,NULL,2),(69256,'cS87S_6sTfiBl_EhKHIz9W','complete',55212,NULL,1717,'2012-10-09 10:09:08','2013-01-04 18:08:35',8,'2012-10-09 10:09:06','EXTC5C6-7GAM-4E9I',0,'2013-01-04 18:08:35',NULL,NULL,2),(69258,'bUAa1jIPLcOPztiu_8u7EE','archived',55214,NULL,2299,'2012-10-09 10:17:00','2013-11-14 20:34:01',13,'2012-10-09 10:16:58','PCS-7NNN-4EPK',0,'2012-10-10 11:15:38',NULL,NULL,5),(69260,'bT5nzR6cjmpOQHo89vPqhJ','complete',55216,NULL,2379,'2012-10-09 10:28:33','2012-11-06 15:31:31',10,'2012-10-09 10:28:31','EXTC5C6-8PCY-4EQU',0,'2012-11-06 15:31:31',NULL,NULL,2),(69262,'dsGGAsagnlHjIBjPxgF1N-','archived',55218,NULL,459,'2012-10-09 10:48:36','2013-11-14 20:34:05',13,'2012-10-09 10:48:34','PS-FL1Y-4EKW',0,'2012-10-10 11:15:35',NULL,NULL,5),(69264,'dBPHhJPt1kpQmEEl9H2A92','archived',55220,NULL,461,'2012-10-09 11:22:18','2013-11-14 20:34:09',13,'2012-10-09 11:22:16','GOP-7VDH-4EPU',0,'2012-10-10 12:15:43',NULL,NULL,5),(69266,'a6Pm6i9DjmfPvN-SFL29yh','archived',55222,NULL,463,'2012-10-09 11:46:32','2013-11-14 20:34:13',13,'2012-10-09 11:46:30','CS-8VHJ-4ER0',0,'2012-10-10 12:15:46',NULL,NULL,5),(69268,'dZeYMSiGPdD469zhS33eNY','complete',53573,NULL,1529,'2012-10-09 11:47:52','2013-04-11 12:18:59',8,'2012-10-09 11:47:51','EXTC5C6-9RNF-4ES2',0,'2013-04-11 12:18:59',NULL,NULL,2),(69270,'ayOQ4g3JTnR6pfKS8lBoyN','archived',55224,NULL,2399,'2012-10-09 12:29:37','2013-11-22 20:25:17',12,'2012-10-09 12:29:36','EXTC4-9WDS-4ESG',0,'2012-10-18 08:57:26',NULL,NULL,2),(69272,'aeZypH29XeMjvGKVq9DGiM','complete',41197,NULL,2588,'2012-10-09 12:42:28','2013-01-16 14:28:15',6,'2012-10-09 12:42:27','Int-AHDS-4ET0',0,'2013-01-16 14:28:15',NULL,NULL,2),(69274,'cuCAz48ufp1RMPswKwuyTD','complete',55226,NULL,2379,'2012-10-09 12:57:23','2012-11-06 15:31:39',10,'2012-10-09 12:57:22','EXTC5C6-AIVU-4ETA',0,'2012-11-06 15:31:39',NULL,NULL,2),(69276,'dgYqwyrLvpOB8tyoe4jFeS','complete',21657,NULL,2413,'2012-10-09 13:01:16','2012-11-13 08:28:37',6,'2012-10-09 13:01:14','Int-AIIN-4ET6',0,'2012-11-13 08:28:37',NULL,NULL,2),(69278,'bMDtEn90ndzB8B74PmYV5B','complete',55228,NULL,2379,'2012-10-09 13:27:00','2012-11-06 15:31:36',10,'2012-10-09 13:26:58','EXTC5C6-AHKR-4ET2',0,'2012-11-06 15:31:36',NULL,NULL,2),(69280,'aeSAKePC5dp7ux-fuUAZWu','complete',55230,NULL,1717,'2012-10-09 13:40:14','2012-10-27 10:49:43',8,'2012-10-09 13:40:12','EXTC5C6-AXXN-4EE0',0,'2012-10-27 10:49:43',NULL,NULL,2),(69282,'dySnNpBjnbmllPqth8rlmw','archived',55232,NULL,2301,'2012-10-09 13:46:41','2013-11-14 20:34:17',13,'2012-10-09 13:46:39','POS-AVBS-4ETM',0,'2012-10-10 14:15:34',NULL,NULL,5),(69284,'cUiA6BSUHdu7p1Zc6PWoHe','complete',55234,NULL,459,'2012-10-09 14:39:52','2012-10-22 14:16:22',13,'2012-10-09 14:39:50','PS-BCU5-4DYS',0,'2012-10-22 14:16:22',NULL,NULL,5),(69286,'aCVjaBfLDayiURGtCbgRvm','complete',55236,NULL,2361,'2012-10-09 14:43:10','2013-01-05 14:39:52',10,'2012-10-09 14:43:09','EXTC5C6-BREQ-4EV2',0,'2013-01-05 14:39:52',NULL,NULL,2),(69288,'aN_I0GNSznnRAjjWBIwyI-','archived',55238,NULL,2303,'2012-10-09 14:47:13','2013-11-14 20:34:22',13,'2012-10-09 14:47:11','PPS-AIUJ-4ET8',0,'2012-10-10 15:15:40',NULL,NULL,5),(69290,'awRWCyrevnU58XraU2wVC0','archived',55240,NULL,2301,'2012-10-09 15:33:31','2013-11-14 20:34:25',13,'2012-10-09 15:33:28','POS-AUIC-4ETK',0,'2012-10-10 16:15:46',NULL,NULL,5),(69292,'d9Po6a9vTbSzEPS2hvyxpg','complete',55242,NULL,2299,'2012-10-09 16:01:03','2012-10-29 02:15:38',13,'2012-10-09 16:01:01','PCS-B3YB-4CBD',0,'2012-10-29 02:15:38',NULL,NULL,5),(69294,'dJ-4ZQe_bmB4xCoV_5QVe3','archived',54101,NULL,2452,'2012-10-09 16:13:49','2013-11-18 20:47:17',12,'2012-10-09 16:13:48','ExtC2C3-D2BB-4EX2',0,'2012-10-14 16:15:31',NULL,NULL,2),(69296,'bLXqF9qM1h-4qcavHZ67vh','archived',55244,NULL,533,'2012-10-09 16:17:58','2013-11-14 20:34:28',15,'2012-10-09 16:17:56','GRADPROP-F030-4CIL',0,'2012-10-10 17:15:32',NULL,NULL,5),(69298,'blb7JKAeDnOjwovr_QtoKQ','complete',55246,NULL,2299,'2012-10-09 16:32:53','2012-10-31 01:15:51',13,'2012-10-09 16:32:51','PCS-8JPH-4EQG',0,'2012-10-31 01:15:51',NULL,NULL,5),(69300,'cgrP9Ubs5kg60aBUutDiLG','archived',55248,NULL,463,'2012-10-09 16:36:09','2013-11-14 20:34:33',13,'2012-10-09 16:36:06','CS-AWVH-4ETO',0,'2012-10-10 17:15:38',NULL,NULL,5),(69302,'bDh1Xb8jTnPRQoXS-eusl9','archived',55250,NULL,463,'2012-10-09 16:37:58','2013-11-14 20:34:37',13,'2012-10-09 16:37:56','CS-CYPZ-4EHI',0,'2012-10-10 17:15:35',NULL,NULL,5),(69304,'bRqH50PI9a9k3vvUM0BuVJ','complete',55252,NULL,549,'2012-10-09 16:44:37','2013-02-18 11:58:35',10,'2012-10-09 16:44:36','EXTC5C6-D3JR-4EX4',0,'2013-02-18 11:58:35',NULL,NULL,2),(69306,'bSuJ11g91ew5qgeKXyH5jc','complete',55254,NULL,463,'2012-10-09 16:56:23','2012-11-01 11:56:51',13,'2012-10-09 16:56:21','CS-D62X-4CZD',0,'2012-11-01 11:56:51',NULL,NULL,5),(69308,'aYoec6Yujaz7p-WFAV_YN6','archived',55256,NULL,463,'2012-10-09 17:15:28','2013-11-14 20:34:41',13,'2012-10-09 17:15:26','CS-CS68-4EWG',0,'2012-10-10 18:15:47',NULL,NULL,5),(69310,'dM6xJL_HrjbPq7amDgfpjH','archived',55258,NULL,463,'2012-10-09 17:32:38','2013-11-14 20:34:46',13,'2012-10-09 17:32:36','CS-DHB5-4EY4',0,'2012-10-10 18:15:49',NULL,NULL,5),(69312,'bU6irr7y9ndAf6O6X3nslt','archived',55260,NULL,463,'2012-10-09 17:48:19','2013-11-14 20:34:49',13,'2012-10-09 17:48:17','CS-8V1L-4C7Z',0,'2012-10-10 18:15:51',NULL,NULL,5),(69314,'dmabZI38zp2PE5QcdCjIdk','archived',55262,NULL,459,'2012-10-09 18:16:05','2013-11-14 20:34:54',13,'2012-10-09 18:16:04','PS-8PYA-4C7J',0,'2012-10-10 19:15:46',NULL,NULL,5),(69316,'ancbVy8SDkmAG31ma8eqRU','archived',55264,NULL,463,'2012-10-09 18:40:07','2013-11-14 20:34:58',13,'2012-10-09 18:40:06','CS-CPUC-4DQB',0,'2012-10-10 19:15:48',NULL,NULL,5),(69318,'byLE8zXtTc1A_XC6aFpXDx','archived',55266,NULL,463,'2012-10-09 19:00:07','2013-11-14 20:35:02',13,'2012-10-09 19:00:05','CS-ADLY-4ESW',0,'2012-10-10 19:15:49',NULL,NULL,5),(69320,'co4NRFTpzpdP892xU_7RUJ','archived',55268,NULL,2389,'2012-10-09 19:07:01','2013-11-18 20:47:19',12,'2012-10-09 19:06:59','EXTC4-FBO3-4EZY',0,'2012-10-14 19:16:08',NULL,NULL,2),(69322,'dU4SF_NIvpe74ndEKNOaj8','archived',55268,NULL,1497,'2012-10-09 19:16:32','2013-11-18 21:47:25',12,'2012-10-09 19:16:30','EXTC4-FKDF-4F0C',0,'2012-10-14 20:15:56',NULL,NULL,2),(69324,'alM7-GdVLlB6J_7qUScCOZ','archived',55270,NULL,2299,'2012-10-09 19:18:13','2013-11-14 21:27:37',13,'2012-10-09 19:18:12','PCS-DX8P-4EYI',0,'2012-10-10 20:15:51',NULL,NULL,5),(69326,'bSgMKROgndd4zoDy8r2wJg','complete',55268,NULL,2387,'2012-10-09 19:24:07','2013-04-11 12:38:08',10,'2012-10-09 19:24:07','EXTC5C6-FKWD-4F0E',0,'2013-04-11 12:38:08',NULL,NULL,2),(69328,'biNtZqrgXpzQRAHr3MLFt5','complete',22719,NULL,461,'2012-10-09 19:27:05','2013-01-11 09:57:56',13,'2012-10-09 19:27:03','GOP-EPX2-4EZ6',0,'2013-01-11 09:57:56',NULL,NULL,5),(69330,'aU930IczXkyzZ3Moi61h-u','archived',55272,NULL,463,'2012-10-09 19:39:05','2013-11-14 21:27:43',13,'2012-10-09 19:39:03','CS-EU9Y-4EZA',0,'2012-10-10 20:15:53',NULL,NULL,5),(69332,'b7wON8Hc5jjO0qSWVVO92u','complete',55274,NULL,1327,'2012-10-09 20:04:24','2012-10-25 12:28:43',8,'2012-10-09 20:04:23','EXTC5C6-G4WA-4F16',0,'2012-10-25 12:28:43',NULL,NULL,2),(69334,'cn8lfoeZzgm6BkQZIDhbyb','complete',35380,NULL,2456,'2012-10-09 20:29:27','2013-02-20 10:53:13',6,'2012-10-09 20:29:26','Int-GIGR-4F1G',0,'2013-02-20 10:53:13',NULL,NULL,2),(69336,'beMEJuk-bhFOPLT5NfEWdS','archived',55276,NULL,463,'2012-10-09 20:37:36','2013-11-14 22:27:48',13,'2012-10-09 20:37:34','CS-EKYR-4EYY',0,'2012-10-10 21:16:14',NULL,NULL,5),(69338,'bfc6PcLmTfM67s7ShwklvY','complete',55278,NULL,2443,'2012-10-09 20:38:24','2013-04-11 12:45:59',12,'2012-10-09 20:38:22','EXTC4-FFIP-4F06',0,'2013-04-11 12:45:59',NULL,NULL,2),(69340,'dIBqGGRnHaa5bx3LXGLjlV','complete',47035,NULL,2448,'2012-10-09 21:11:16','2012-10-31 11:18:27',6,'2012-10-09 21:11:14','Int-GV3G-4F2A',0,'2012-10-31 11:18:26',NULL,NULL,2),(69342,'bT0C6IZRDlR6Tm3LcABKMB','complete',55280,NULL,2385,'2012-10-09 21:12:47','2012-11-02 18:11:51',6,'2012-10-09 21:12:46','Int-GRPX-4F1Y',0,'2012-11-02 18:11:51',NULL,NULL,2),(69344,'bL6V6jzvrfuAHjmxKSFV0I','archived',55282,NULL,463,'2012-10-09 21:22:01','2013-11-14 23:28:03',13,'2012-10-09 21:21:58','CS-HI8Z-4CMX',0,'2012-10-10 22:16:02',NULL,NULL,5),(69346,'dcjtStHg9e-i70AY6iQWuV','complete',39729,NULL,1529,'2012-10-09 21:33:00','2013-04-11 12:17:40',8,'2012-10-09 21:32:59','EXTC5C6-H1XN-4F2E',0,'2013-04-11 12:17:40',NULL,NULL,2),(69348,'aqNb4VAVjne6L5TkC8G2ul','complete',55284,NULL,1327,'2012-10-09 21:49:20','2012-10-25 12:27:17',8,'2012-10-09 21:49:18','EXTC5C6-HGYC-4F32',0,'2012-10-25 12:27:17',NULL,NULL,2),(69350,'bu3oxXxjnhij8REnwIWS9H','complete',55286,NULL,2391,'2012-10-09 21:53:30','2013-08-30 12:30:10',10,'2012-10-09 21:53:28','EXTC5C6-H5C0-4F2K',0,'2012-11-26 15:11:27',NULL,NULL,2),(69352,'cyI7DU9XHb77nshKgRE35Z','complete',55288,NULL,2379,'2012-10-09 22:09:48','2012-11-06 15:31:37',10,'2012-10-09 22:09:47','EXTC5C6-HPF6-4F3K',0,'2012-11-06 15:31:37',NULL,NULL,2),(69354,'btDCmgdpbj3PBRfk3nKiqK','complete',54107,NULL,2435,'2012-10-09 22:16:24','2013-02-25 13:50:22',8,'2012-10-09 22:16:22','EXTC5C6-I3MB-4E7A',0,'2013-02-25 13:50:22',NULL,NULL,2),(69356,'aA6BeJF9Tm15L1RKAiMPob','archived',55290,NULL,831,'2012-10-09 22:34:06','2013-11-19 00:48:31',8,'2012-10-09 22:34:04','EXTC5C6-1VE0-4EOC',0,'2012-10-14 23:16:12',NULL,NULL,2),(69358,'b4t7GalM5k2PJ7WAK-E98r','complete',55292,NULL,2387,'2012-10-09 23:13:50','2013-04-11 12:37:37',10,'2012-10-09 23:13:49','EXTC5C6-II75-4F48',0,'2013-04-11 12:37:37',NULL,NULL,2),(69360,'ddhmW7jhHdH7mn2xz-qekj','archived',55294,NULL,459,'2012-10-09 23:49:37','2013-11-15 01:28:36',13,'2012-10-09 23:49:36','PS-HNJ0-4F3I',0,'2012-10-11 00:16:03',NULL,NULL,5),(69362,'dvAXjyzRroWPKXCsLl-Z2v','archived',55296,NULL,463,'2012-10-09 23:50:06','2013-11-15 01:28:40',13,'2012-10-09 23:50:04','CS-E8GL-4EJK',0,'2012-10-11 00:16:05',NULL,NULL,5),(69364,'bvNjIC5ObjQju3s8BwHj4A','complete',55298,NULL,2387,'2012-10-10 01:27:24','2013-04-11 12:38:08',10,'2012-10-10 01:27:23','EXTC5C6-P2O-4F4M',0,'2013-04-11 12:38:08',NULL,NULL,2),(69366,'b8ixYfsr1dvQpOZIHItaNV','complete',55300,NULL,2429,'2012-10-10 04:40:58','2013-02-20 09:53:28',8,'2012-10-10 04:40:55','EXTC5C6-457T-4F52',0,'2013-02-20 09:53:28',NULL,NULL,2),(69368,'bJmt1dZRbmF6u_pX4xNS6c','archived',55302,NULL,2375,'2012-10-10 05:30:00','2013-11-19 07:50:37',12,'2012-10-10 05:29:57','EXTC4-45A6-4F54',0,'2012-10-15 06:16:02',NULL,NULL,2),(69370,'ah6JyAvWzoY6hkL4Vd3pLQ','complete',6279,NULL,2448,'2012-10-10 06:54:43','2012-10-31 11:18:28',6,'2012-10-10 06:54:42','Int-61AU-4F56',0,'2012-10-31 11:18:28',NULL,NULL,2),(69372,'d2kBJ9nmDhQjbn88VN-jEL','archived',6279,NULL,2454,'2012-10-10 07:05:10','2013-11-16 20:38:38',6,'2012-10-10 07:05:09','Int-650U-4F5A',0,'2012-10-12 11:48:18',NULL,NULL,2),(69374,'aDqNtwHuDp5igmFdO5urtK','complete',55304,NULL,1717,'2012-10-10 07:21:15','2013-01-08 10:34:44',8,'2012-10-10 07:21:15','EXTC5C6-64NX-4F58',0,'2013-01-08 10:34:44',NULL,NULL,2),(69376,'aFZ2UEGAjez5SprEMKBzRY','archived',55306,NULL,549,'2012-10-10 07:35:40','2013-11-22 20:25:19',10,'2012-10-10 07:35:38','EXTC5C6-6GIO-4F5E',0,'2012-10-15 08:15:33',NULL,NULL,2),(69378,'dt8UzWlFDfw6thAaMoe1re','archived',55308,NULL,831,'2012-10-10 07:47:19','2013-11-14 20:35:04',8,'2012-10-10 07:47:19','EXTC5C6-6KTZ-4F5G',0,'2012-10-10 18:29:21',NULL,NULL,2),(69380,'cNtDwhDqPgX7EakpsKtpoB','complete',55310,NULL,2450,'2012-10-10 08:07:14','2012-11-02 18:10:29',6,'2012-10-10 08:07:13','Int-9AY4-4ERE',1,'2012-11-02 18:10:29',NULL,NULL,2),(69382,'bssRleSYTozjyoF56pMm8Q','archived',55312,NULL,2301,'2012-10-10 09:12:28','2013-11-15 20:32:23',13,'2012-10-10 09:12:26','POS-9589-4CS3',0,'2012-10-11 09:15:35',NULL,NULL,5),(69384,'bJX040oV5cq439Sc901wIw','archived',55314,NULL,2303,'2012-10-10 09:26:07','2013-11-15 20:32:27',13,'2012-10-10 09:26:05','PPS-75XA-4F5M',0,'2012-10-11 10:15:31',NULL,NULL,5),(69386,'ayBwFTRYvbkyuwOGiP5g3a','complete',55316,NULL,2299,'2012-10-10 09:30:51','2013-01-21 15:56:39',13,'2012-10-10 09:30:49','PCS-8QTC-4C7N',0,'2013-01-21 15:56:39',NULL,NULL,5),(69388,'dcsxe7jpDc8Oi9KbjH7SQo','archived',55318,NULL,463,'2012-10-10 09:36:42','2013-11-15 20:32:33',13,'2012-10-10 09:36:41','CS-G6WF-4F18',0,'2012-10-11 10:15:36',NULL,NULL,5),(69390,'dnOgspg0bbZz_z7hRysVU9','complete',55320,NULL,2439,'2012-10-10 09:46:54','2013-04-10 14:29:42',2,'2012-10-10 09:46:54','Int-A9BK-4DO5',0,'2013-04-10 14:29:42',NULL,NULL,2),(69392,'a39LHWFLXbEOux9wSfuk4X','complete',55322,NULL,2423,'2012-10-10 10:02:30','2012-11-02 18:05:58',6,'2012-10-10 10:02:29','Int-85PL-4F6C',1,'2012-11-02 18:05:58',NULL,NULL,2),(69394,'d4nroDVYrjTyFUeJ2n_UX3','complete',55324,NULL,2341,'2012-10-10 10:20:17','2012-10-30 12:22:24',8,'2012-10-10 10:20:16','EXTC5C6-87SF-4F6G',0,'2012-10-30 12:22:24',NULL,NULL,2),(69396,'cr7klefPLlvORhIV2WpsuB','complete',55326,NULL,2391,'2012-10-10 10:33:32','2012-11-26 15:11:47',4,'2012-10-10 10:33:32','Int-8D0R-4F6M',0,'2012-11-26 15:11:47',NULL,NULL,2),(69398,'b2tOhcNKbpvluuXeL-w7Ff','complete',39063,NULL,2452,'2012-10-10 10:37:34','2012-11-02 17:15:30',6,'2012-10-10 10:37:33','Int-8WH2-4F76',0,'2012-11-02 17:15:30',NULL,NULL,2),(69400,'cesSbkLO5dDB7UGxx4YvDQ','archived',55328,NULL,463,'2012-10-10 10:39:34','2013-11-15 20:32:39',13,'2012-10-10 10:39:32','CS-AY9O-4DY8',0,'2012-10-11 11:15:52',NULL,NULL,5),(69402,'cAP2FGlMzdKRcocXr5gAr4','complete',55330,NULL,2361,'2012-10-10 10:51:07','2013-01-05 14:37:26',10,'2012-10-10 10:51:06','EXTC5C6-8ZZI-4F7E',0,'2013-01-05 14:37:26',NULL,NULL,2),(69404,'bdreVU0Kvc_lHSSumW_wqL','complete',50725,NULL,2241,'2012-10-10 10:59:26','2013-01-05 14:05:02',8,'2012-10-10 10:59:25','EXTC5C6-9734-4F7W',0,'2013-01-05 14:05:02',NULL,NULL,2),(69406,'avVf-lJ9Xh6BoOyuomHJmi','archived',55332,NULL,459,'2012-10-10 11:04:46','2013-11-15 20:32:45',13,'2012-10-10 11:04:43','PS-7S80-4EPQ',0,'2012-10-11 11:15:53',NULL,NULL,5),(69408,'a7WuahKF9jcPZppoBXbCE0','archived',55334,NULL,461,'2012-10-10 11:06:15','2013-11-15 20:32:50',13,'2012-10-10 11:06:14','GOP-7YON-4F64',0,'2012-10-11 11:15:49',NULL,NULL,5),(69410,'cbjguJnTfo37CSJrEVkGBw','archived',55336,NULL,2389,'2012-10-10 12:08:24','2013-11-22 20:25:22',12,'2012-10-10 12:08:23','EXTC4-9PBJ-4F8W',0,'2012-10-15 12:15:51',NULL,NULL,2),(69412,'dhm1gaVDbckPyo-Cvya0Wx','archived',55338,NULL,2452,'2012-10-10 12:09:00','2013-11-22 20:25:25',12,'2012-10-10 12:08:58','ExtC2C3-9NBQ-4F8K',0,'2012-10-15 12:15:54',NULL,NULL,2),(69414,'c4re69gybog7MXWXk37Oj1','archived',55340,NULL,463,'2012-10-10 12:10:24','2013-11-15 20:32:56',13,'2012-10-10 12:10:22','CS-9ATD-4F82',0,'2012-10-11 12:15:35',NULL,NULL,5),(69416,'cIJi8FOmjmijT06QMLZEoV','archived',10049,NULL,463,'2012-10-10 12:31:11','2013-11-23 20:29:12',13,'2012-10-10 12:31:09','CS-9RT6-4F92',0,'2012-10-19 15:17:24',NULL,NULL,5),(69418,'dTbtLNds9piOl4YdjtHeHt','complete',54183,NULL,2421,'2012-10-10 12:38:30','2013-01-05 13:52:11',12,'2012-10-10 12:38:29','ExtC2C3-A6NE-4F9Q',0,'2013-01-05 13:52:11',NULL,NULL,2),(69420,'d8dYwiW9ThAz9KyEogTH0C','archived',55342,NULL,461,'2012-10-10 12:45:05','2013-11-15 20:33:02',13,'2012-10-10 12:45:03','GOP-B5K7-4ETU',0,'2012-10-11 13:15:38',NULL,NULL,5),(69422,'cHb3JcMEXfL4CecH29axz4','complete',55344,NULL,2454,'2012-10-10 13:02:11','2013-01-11 12:09:53',6,'2012-10-10 13:02:10','Int-A8P6-4F9Y',0,'2013-01-11 12:09:53',NULL,NULL,2),(69424,'b6MgQR6RLjHikjZAg951Hk','archived',55346,NULL,463,'2012-10-10 13:08:40','2013-11-15 20:33:07',13,'2012-10-10 13:08:38','CS-C63S-4EG2',0,'2012-10-11 13:15:39',NULL,NULL,5),(69426,'dLu7ZYM3DaV6LwAX1AiE5z','archived',55348,NULL,459,'2012-10-10 13:18:20','2013-11-15 20:33:12',13,'2012-10-10 13:18:19','PS-BTLS-4DZM',0,'2012-10-11 14:15:45',NULL,NULL,5),(69428,'blAqeSxTvnYi5khIgD6ML2','complete',55350,NULL,461,'2012-10-10 13:21:29','2012-10-30 01:15:33',13,'2012-10-10 13:21:27','GOP-9X0W-4F96',0,'2012-10-30 01:15:33',NULL,NULL,5);
INSERT INTO `applications` VALUES (69430,'bxew_T4Ubbb4CGb8zO7wnQ','archived',55352,NULL,1327,'2012-10-10 13:41:57','2013-11-22 20:25:26',8,'2012-10-10 13:41:56','EXTC5C6-B5B4-4FBK',0,'2012-10-15 14:15:40',NULL,NULL,2),(69432,'dxqC3IQ0DjhlgpyKGy3xhx','complete',55354,NULL,2169,'2012-10-10 13:48:21','2013-01-30 16:53:12',8,'2012-10-10 13:48:20','EXTC5C6-B3VQ-4FBA',0,'2013-01-30 16:53:12',NULL,NULL,2),(69434,'bB0CQd6M9plAuernNW50Rg','complete',55356,NULL,2454,'2012-10-10 13:56:26','2012-11-06 13:00:13',6,'2012-10-10 13:56:25','Int-ATYH-4FAQ',0,'2012-11-06 13:00:13',NULL,NULL,2),(69436,'cgI1tOkajfZlKoQ8Au-bGE','complete',55358,NULL,2431,'2012-10-10 14:00:48','2013-04-11 12:28:43',6,'2012-10-10 14:00:48','Int-ID8I-4DUL',0,'2013-04-11 12:28:43',NULL,NULL,2),(69438,'dbejaLNVjh76rTSMUB6CFl','complete',55356,NULL,2421,'2012-10-10 14:01:54','2012-12-20 17:01:05',6,'2012-10-10 14:01:54','Int-BJFL-4FC2',0,'2012-12-20 17:01:05',NULL,NULL,2),(69440,'dKihUaaWXogQtTV-Ma7sB2','archived',55360,NULL,463,'2012-10-10 14:18:22','2013-11-15 20:33:17',13,'2012-10-10 14:18:20','CS-AQC8-4ETI',0,'2012-10-11 15:16:01',NULL,NULL,5),(69442,'aGgzHzJA5aUkOsnbLWTJDW','complete',55362,NULL,2379,'2012-10-10 14:26:24','2012-11-06 15:38:30',10,'2012-10-10 14:26:23','EXTC5C6-BKNI-4FC4',0,'2012-11-06 15:38:30',NULL,NULL,2),(69444,'cgNcChrwXiT78OAUoOuDWN','complete',55364,NULL,2387,'2012-10-10 14:46:24','2013-04-11 12:39:04',10,'2012-10-10 14:46:22','EXTC5C6-BTS6-4FCK',0,'2013-04-11 12:39:04',NULL,NULL,2),(69446,'ay9GrXOyLb5jSwfgfUocAF','archived',55366,NULL,463,'2012-10-10 14:50:28','2013-11-15 20:33:22',13,'2012-10-10 14:50:27','CS-DARF-4EXK',0,'2012-10-11 15:16:03',NULL,NULL,5),(69448,'aWiKticMvmL7eSBRxx1QLq','complete',55368,NULL,2301,'2012-10-10 14:51:52','2012-10-24 08:42:33',13,'2012-10-10 14:51:49','POS-ACHZ-4FA8',0,'2012-10-24 08:42:33',NULL,NULL,5),(69450,'b5FNDBzUnkjObVGwGZEV1W','complete',55370,NULL,2379,'2012-10-10 15:15:25','2012-11-06 15:38:32',10,'2012-10-10 15:15:24','EXTC5C6-CBOA-4FDE',0,'2012-11-06 15:38:32',NULL,NULL,2),(69452,'d85QimE75kz5FQVr3DpvtI','complete',55372,NULL,461,'2012-10-10 15:25:04','2012-12-17 10:20:03',13,'2012-10-10 15:25:02','GOP-BYOW-4FCY',0,'2012-12-17 10:20:03',NULL,NULL,5),(69454,'a3vohQcfvelRwN95Htpvee','archived',55374,NULL,463,'2012-10-10 15:32:18','2013-11-15 20:33:27',13,'2012-10-10 15:32:15','CS-C19S-4DFV',0,'2012-10-11 16:15:39',NULL,NULL,5),(69456,'bajff81bbp270LJT5XghHV','archived',55376,NULL,2299,'2012-10-10 15:35:30','2013-11-15 20:33:32',13,'2012-10-10 15:35:28','PCS-CATB-4FDC',0,'2012-10-11 16:15:37',NULL,NULL,5),(69458,'dXgLoCjFreYQ6_MVbjQHxU','complete',55378,NULL,461,'2012-10-10 15:38:30','2012-11-14 12:00:18',13,'2012-10-10 15:38:29','GOP-BPF0-4DZG',0,'2012-11-14 12:00:18',NULL,NULL,5),(69460,'dC-CtIHK9fYiy9SipjWZ9s','archived',55380,NULL,463,'2012-10-10 16:04:33','2013-11-15 20:33:37',13,'2012-10-10 16:04:31','CS-C6GS-4EG4',0,'2012-10-11 16:15:42',NULL,NULL,5),(69462,'bpDm4JWWfa0iHTGr1dF3_O','complete',55382,NULL,463,'2012-10-10 16:13:07','2012-10-30 16:31:38',13,'2012-10-10 16:13:05','CS-CKZW-4FDO',0,'2012-10-30 16:31:38',NULL,NULL,5),(69464,'dYLpbxqTjhskwN2PEa_ZC-','complete',55384,NULL,1717,'2012-10-10 16:26:20','2013-02-25 13:06:45',8,'2012-10-10 16:26:19','EXTC5C6-D43B-4FEO',0,'2013-02-25 13:06:45',NULL,NULL,2),(69466,'dbbKG479Lm75aNW3OSPAgb','complete',55386,NULL,459,'2012-10-10 16:37:48','2012-12-06 21:15:38',13,'2012-10-10 16:37:46','PS-ETNU-4CI1',0,'2012-12-06 21:15:38',NULL,NULL,5),(69468,'cNbCfrUYTlo7nMXU_NZ2SM','complete',55388,NULL,2357,'2012-10-10 17:30:06','2012-11-08 13:32:12',12,'2012-10-10 17:30:05','ExtC2C3-DY2R-4FFU',0,'2012-11-08 13:32:12',NULL,NULL,2),(69470,'czt52YKnzohO0cbBg9MrHm','archived',55390,NULL,463,'2012-10-10 17:34:32','2013-11-15 20:33:42',13,'2012-10-10 17:34:30','CS-DGXT-4FF8',0,'2012-10-11 18:16:30',NULL,NULL,5),(69472,'bbXcCs5DjfOAM2AZqUOwYO','archived',55392,NULL,463,'2012-10-10 17:35:27','2013-11-15 20:33:47',13,'2012-10-10 17:35:26','CS-DT0N-4FFQ',0,'2012-10-11 18:16:33',NULL,NULL,5),(69474,'daiTwDc2PcVjulQ7GpkijH','complete',55394,NULL,531,'2012-10-10 18:41:28','2013-01-18 09:47:30',15,'2012-10-10 18:41:26','PLACPRO-DKCA-4FFK',0,'2013-01-18 09:47:30',NULL,NULL,5),(69476,'abeLwXLGjhbi-Ted5YQvx8','complete',55396,NULL,2437,'2012-10-10 19:15:55','2013-01-03 16:19:30',8,'2012-10-10 19:15:54','EXTC5C6-EVTW-4FGG',0,'2013-01-03 16:19:30',NULL,NULL,2),(69478,'cNiFwo-BXlt7YIdl5ZtzEA','archived',55398,NULL,463,'2012-10-10 19:17:58','2013-11-15 21:32:14',13,'2012-10-10 19:17:56','CS-DZN2-4D0J',0,'2012-10-11 20:16:05',NULL,NULL,5),(69480,'cR8U3mBuHiG4DRpsaQHY9z','archived',55400,NULL,537,'2012-10-10 19:42:17','2013-11-15 21:32:18',15,'2012-10-10 19:42:16','PLACOB-7Z3M-4F66',0,'2012-10-11 20:16:01',NULL,NULL,5),(69482,'aL50CMlQfcjPifTXNe7sLO','archived',55402,NULL,2301,'2012-10-10 20:07:26','2013-11-15 21:32:22',13,'2012-10-10 20:07:23','POS-FNA9-4F0S',0,'2012-10-11 20:16:04',NULL,NULL,5),(69484,'aZx1SA7nHcxlZ1IDcI1aV5','complete',55404,NULL,463,'2012-10-10 20:11:15','2012-11-28 09:11:15',13,'2012-10-10 20:11:13','CS-ATUE-4CV5',0,'2012-11-28 09:11:15',NULL,NULL,5),(69486,'cwzv9JSWDoP6IY204A4kov','complete',55406,NULL,1717,'2012-10-10 20:13:20','2012-10-27 09:24:59',8,'2012-10-10 20:13:19','EXTC5C6-G7XI-4FI4',0,'2012-10-27 09:24:59',NULL,NULL,2),(69488,'dSqeDx7QTjvAq4D3xGhUDZ','complete',55408,NULL,2419,'2012-10-10 20:15:24','2013-04-11 12:44:36',12,'2012-10-10 20:15:23','EXTC4-FM4S-4FHE',0,'2013-04-11 12:44:36',NULL,NULL,2),(69490,'cOEyUyZvzep5H1M6Jj67v-','archived',55410,NULL,463,'2012-10-10 20:36:00','2013-11-15 22:32:35',13,'2012-10-10 20:35:58','CS-9O0D-4F8Q',0,'2012-10-11 21:16:40',NULL,NULL,5),(69492,'bQWp3BsYTf95zQ8LCZhGCm','complete',53827,NULL,2452,'2012-10-10 20:36:01','2013-08-29 10:32:38',12,'2012-10-10 20:35:59','ExtC2C3-GDJR-4FIC',0,'2012-11-02 17:16:26',NULL,NULL,2),(69494,'c_HLHrzD1nH6el6R1aAgIE','archived',9493,NULL,463,'2012-10-10 20:45:54','2013-11-15 22:32:40',13,'2012-10-10 20:45:52','CS-FSIX-4FHK',0,'2012-10-11 21:16:37',NULL,NULL,5),(69496,'cjliAQO_vezzD2yy7i7F2q','complete',55412,NULL,2387,'2012-10-10 21:14:21','2013-04-11 12:37:12',10,'2012-10-10 21:14:20','EXTC5C6-GXL1-4FJ0',0,'2013-04-11 12:37:12',NULL,NULL,2),(69498,'cz9Pg-tYndpAqNCj1BQz55','archived',55414,NULL,2299,'2012-10-10 21:30:14','2013-11-15 23:32:55',13,'2012-10-10 21:30:12','PCS-GD70-4FIA',0,'2012-10-11 22:16:25',NULL,NULL,5),(69500,'a62gxynkrgBOtw7WSzCYwM','archived',55416,NULL,463,'2012-10-10 21:30:54','2013-11-15 23:32:59',13,'2012-10-10 21:30:52','CS-D23L-4EX0',0,'2012-10-11 22:16:29',NULL,NULL,5),(69502,'aIgW5ncYrnJ5hbVJ63bUAd','archived',55418,NULL,2301,'2012-10-10 21:37:01','2013-11-22 20:25:32',13,'2012-10-10 21:36:58','POS-GVN8-4FIU',0,'2012-10-15 09:20:30',NULL,NULL,5),(69504,'avx4yJwM9aAko4qA0QAX9c','archived',55420,NULL,463,'2012-10-10 22:12:52','2013-11-22 20:25:37',13,'2012-10-10 22:12:51','CS-FQ0R-4D3P',0,'2012-10-15 17:15:42',NULL,NULL,5),(69506,'cwHdM9InjnJBueOPxcJ99E','archived',55422,NULL,2301,'2012-10-10 22:13:34','2013-11-15 23:33:04',13,'2012-10-10 22:13:33','POS-F9PD-4EZU',0,'2012-10-11 22:16:30',NULL,NULL,5),(69508,'cqM7yz2THfYkVaMlBzUeM-','complete',55424,NULL,2452,'2012-10-10 22:22:18','2012-10-24 06:48:03',6,'2012-10-10 22:22:17','Int-HWW7-4FK4',0,'2012-10-24 06:48:02',NULL,NULL,2),(69510,'bwM0jqwTPlyPmwjzzQZwtM','complete',43255,NULL,2283,'2012-10-10 22:48:23','2013-04-09 10:56:07',8,'2012-10-10 22:48:21','EXTC5C6-I0WM-4FKE',0,'2013-04-09 10:56:07',NULL,NULL,2),(69512,'bc7z3Yc31aVRfXNbXn29Eq','archived',55426,NULL,2303,'2012-10-10 22:49:25','2013-11-16 00:33:16',13,'2012-10-10 22:49:23','PPS-HEGY-4FJQ',0,'2012-10-11 23:16:28',NULL,NULL,5),(69514,'dACE3FMoXa8jfsT_ooKE8L','archived',55428,NULL,463,'2012-10-10 23:15:05','2013-11-16 01:33:42',13,'2012-10-10 23:15:03','CS-6BX-4F4C',0,'2012-10-12 00:16:02',NULL,NULL,5),(69516,'bykWAygEHeRzCozzUkYszF','archived',55430,NULL,463,'2012-10-11 00:29:30','2013-11-15 20:33:51',13,'2012-10-11 00:29:27','CS-CVL-4FL2',0,'2012-10-11 13:57:25',NULL,NULL,5),(69518,'c2y3aEhRjii7Ye8W4pUrAj','archived',55432,NULL,825,'2012-10-11 03:20:47','2013-11-22 20:25:38',8,'2012-10-11 03:20:20','EXTC5C6-2YNT-4FLM',0,'2012-10-16 04:15:56',NULL,NULL,2),(69520,'cDmQgSfEriKyjJ9t2jxsO3','archived',55432,NULL,2375,'2012-10-11 03:35:54','2013-11-22 20:25:41',12,'2012-10-11 03:35:52','EXTC4-3GR1-4FLO',0,'2012-10-16 04:16:00',NULL,NULL,2),(69522,'aXvusr0mTfZ7CrHioIIEbi','complete',55434,NULL,1717,'2012-10-11 06:54:55','2012-10-27 09:26:06',8,'2012-10-11 06:54:54','EXTC5C6-I54V-4F40',0,'2012-10-27 09:26:06',NULL,NULL,2),(69524,'cr430C1o1prk07amYpD7zJ','complete',55436,NULL,2379,'2012-10-11 07:30:54','2012-11-06 15:38:20',10,'2012-10-11 07:30:53','EXTC5C6-7RPL-4F60',0,'2012-11-06 15:38:20',NULL,NULL,2),(69526,'cnZOnqGdXeVRrDfSvLzYwj','complete',47483,NULL,2341,'2012-10-11 08:42:20','2012-10-21 19:08:11',2,'2012-10-11 08:42:19','Int-C86P-4EVM',0,'2012-10-21 19:08:11',NULL,NULL,2),(69528,'dut4AUx-vh3lay5REkMpHV','complete',55438,NULL,2241,'2012-10-11 08:44:02','2013-01-05 14:02:05',8,'2012-10-11 08:44:01','EXTC5C6-7650-4FM8',0,'2013-01-05 14:02:05',NULL,NULL,2),(69530,'a32-EUqPriYlil-vLM3SN2','complete',34539,NULL,2439,'2012-10-11 08:48:42','2012-11-01 13:19:32',2,'2012-10-11 08:48:41','Int-C2BE-4EFW',0,'2012-11-01 13:19:32',NULL,NULL,2),(69532,'cK8VE-jb9ePz9sou6sABDs','archived',55440,NULL,463,'2012-10-11 08:51:17','2013-11-16 20:38:42',13,'2012-10-11 08:51:15','CS-83WQ-4CQB',0,'2012-10-12 09:15:49',NULL,NULL,5),(69534,'aAn0LYWsveQ6YFVJ4Prh8g','archived',55442,NULL,463,'2012-10-11 08:55:26','2013-11-16 20:38:47',13,'2012-10-11 08:55:24','CS-DXJD-4D0F',0,'2012-10-12 09:15:52',NULL,NULL,5),(69536,'csqv6Hp_TiKPuPshFfiuz2','complete',55444,NULL,1327,'2012-10-11 09:00:36','2012-10-25 12:27:33',8,'2012-10-11 09:00:34','EXTC5C6-7GML-4FME',0,'2012-10-25 12:27:33',NULL,NULL,2),(69538,'aya5fmKeLcl6Wq3SNs-GEO','complete',55446,NULL,2452,'2012-10-11 09:17:52','2012-10-24 07:13:28',12,'2012-10-11 09:17:51','ExtC2C3-7JHS-4FMI',0,'2012-10-24 07:13:28',NULL,NULL,2),(69540,'bPxnXodA1bIPBUJi3xVjQp','complete',42533,NULL,1529,'2012-10-11 09:35:55','2013-04-11 12:19:00',8,'2012-10-11 09:35:53','EXTC5C6-831A-4FN8',0,'2013-04-11 12:19:00',NULL,NULL,2),(69542,'de1LTS7RPn3ipWaY9wb0E_','complete',55448,NULL,459,'2012-10-11 09:36:17','2012-12-10 16:11:19',13,'2012-10-11 09:36:15','PS-8NUB-4EAK',0,'2012-12-10 16:11:19',NULL,NULL,5),(69544,'c_FuknXwzdOjJXKbde-1Q5','archived',55450,NULL,463,'2012-10-11 09:36:37','2013-11-18 23:48:10',13,'2012-10-11 09:36:35','CS-BEO8-4CWB',0,'2012-10-14 22:15:56',NULL,NULL,5),(69546,'arFhVdAXrbaQ8mqdfeBw4E','complete',55452,NULL,2431,'2012-10-11 09:37:32','2013-04-11 12:28:24',12,'2012-10-11 09:37:31','EXTC4-7NGM-4FMO',0,'2013-04-11 12:28:24',NULL,NULL,2),(69548,'bHtylGlOvn7ALVZSDg7Kqu','complete',42533,NULL,2427,'2012-10-11 09:41:57','2013-02-15 11:00:06',8,'2012-10-11 09:41:56','EXTC5C6-87IS-4FNG',0,'2013-02-15 11:00:06',NULL,NULL,2),(69550,'bIAI6OFRnbmAOIAgVjzULe','complete',21837,NULL,537,'2012-10-11 09:45:55','2012-11-09 14:01:30',15,'2012-10-11 09:45:53','PLACOB-8YHG-4CRP',0,'2012-11-09 14:01:30',NULL,NULL,5),(69552,'dfDS9vDObj5AJWACC-cgtX','complete',42533,NULL,2361,'2012-10-11 09:47:08','2013-01-05 14:36:48',10,'2012-10-11 09:47:07','EXTC5C6-89Y6-4FNK',0,'2013-01-05 14:36:48',NULL,NULL,2),(69554,'alaa_olzDhG56qHCoxFlFg','archived',55454,NULL,531,'2012-10-11 09:59:19','2013-11-16 20:38:50',15,'2012-10-11 09:59:16','PLACPRO-7PXU-4FMU',0,'2012-10-12 08:19:56',NULL,NULL,5),(69556,'alIKyMnoPpbB5gVlewkV5e','complete',53927,NULL,2421,'2012-10-11 10:06:53','2013-01-05 13:50:23',12,'2012-10-11 10:06:52','ExtC2C3-8EY7-4FNQ',0,'2013-01-05 13:50:23',NULL,NULL,2),(69558,'d0bMasHT9fhyT_i4HIav6D','complete',46363,NULL,2458,'2012-10-11 10:13:50','2013-04-10 14:35:01',12,'2012-10-11 10:13:48','EXTC4-8DG0-4FNO',0,'2013-04-10 14:35:01',NULL,NULL,2),(69560,'b9JmD6rzLgByeoDN3BgRqx','complete',52795,NULL,2241,'2012-10-11 10:31:37','2013-01-05 14:03:03',8,'2012-10-11 10:31:36','EXTC5C6-8STF-4FOA',0,'2013-01-05 14:03:03',NULL,NULL,2),(69562,'bqOz9YypjgLQkLtVSqwqjy','complete',33645,NULL,2439,'2012-10-11 10:45:06','2013-04-10 14:29:46',2,'2012-10-11 10:45:05','Int-8Q6K-4FNY',0,'2013-04-10 14:29:46',NULL,NULL,2),(69564,'chKKgzlyDlZiZgGH3BkVbs','archived',55456,NULL,2301,'2012-10-11 10:56:05','2013-11-16 20:38:54',13,'2012-10-11 10:56:03','POS-C2RS-4CXP',0,'2012-10-12 11:15:41',NULL,NULL,5),(69566,'ciE44hybPku68pthzx4IyA','complete',55458,NULL,1529,'2012-10-11 11:05:42','2013-04-11 12:19:01',8,'2012-10-11 11:05:41','EXTC5C6-7FCO-4FMC',0,'2013-04-11 12:19:01',NULL,NULL,2),(69568,'a5gCSliP1odjMVlEULWOl1','archived',55460,NULL,2357,'2012-10-11 11:07:04','2013-11-22 20:25:43',12,'2012-10-11 11:07:03','ExtC2C3-8T1S-4FOC',0,'2012-10-16 11:15:38',NULL,NULL,2),(69570,'bHss1m0XLgkOAewT9zapvx','complete',55462,NULL,2415,'2012-10-11 11:11:49','2012-11-09 11:56:23',6,'2012-10-11 11:11:47','Int-8TID-4FOE',0,'2012-11-09 11:56:23',NULL,NULL,2),(69572,'bqzw5Cu6foVzTjhNLCt54T','archived',55464,NULL,535,'2012-10-11 11:42:26','2013-11-16 20:38:58',15,'2012-10-11 11:42:24','PLACOB-8UY6-4FOK',0,'2012-10-12 08:17:22',NULL,NULL,5),(69574,'d_JnVhgpHc6lxtz7ZNtx8I','complete',51137,NULL,2419,'2012-10-11 12:01:13','2013-04-11 12:44:37',12,'2012-10-11 12:01:12','EXTC4-DU9C-4DRH',0,'2013-04-11 12:44:37',NULL,NULL,2),(69576,'cusQNn_OzbfOMxmRUo_Mx8','complete',55466,NULL,825,'2012-10-11 12:04:23','2012-10-25 11:50:56',8,'2012-10-11 12:04:22','EXTC5C6-9XIA-4FPS',0,'2012-10-25 11:50:56',NULL,NULL,2),(69578,'aMN7vflRDbwjXi53TSvhrA','archived',55468,NULL,459,'2012-10-11 12:28:49','2013-11-16 20:39:02',13,'2012-10-11 12:28:47','PS-8U6L-4FOI',0,'2012-10-12 13:15:37',NULL,NULL,5),(69580,'b7aaiurg5oO5yS3c_mKKLn','archived',55470,NULL,463,'2012-10-11 12:40:39','2013-11-16 20:39:07',13,'2012-10-11 12:40:37','CS-9RKD-4FPI',0,'2012-10-12 13:15:40',NULL,NULL,5),(69582,'a6ruRCZ2boVO4nv3wslVpT','complete',55472,NULL,2379,'2012-10-11 12:57:45','2012-11-06 15:38:00',10,'2012-10-11 12:57:45','EXTC5C6-A9VS-4FQ8',0,'2012-11-06 15:38:00',NULL,NULL,2),(69584,'b6a6Nq2YbmylapJjGIv6m6','archived',55474,NULL,459,'2012-10-11 13:16:21','2013-11-16 20:39:11',13,'2012-10-11 13:16:19','PS-9HOQ-4FPC',0,'2012-10-12 14:15:40',NULL,NULL,5),(69586,'aY8qYThJfaW6wlkYc9nqLY','archived',18989,NULL,463,'2012-10-11 13:26:30','2013-11-16 20:39:15',13,'2012-10-11 13:26:28','CS-UXV-4D87',0,'2012-10-12 14:15:41',NULL,NULL,5),(69588,'bXGyCCnaHfyycJSh-9ad23','complete',55476,NULL,2448,'2012-10-11 13:26:46','2012-10-31 11:17:30',6,'2012-10-11 13:26:45','Int-AY18-4FQW',0,'2012-10-31 11:17:30',NULL,NULL,2),(69590,'a6KtKK4dPiaOUTZykMXKv8','archived',55478,NULL,2299,'2012-10-11 13:28:45','2013-11-16 20:39:19',13,'2012-10-11 13:28:43','PCS-GIYP-4ELW',0,'2012-10-12 14:15:37',NULL,NULL,5),(69592,'byqv15hiPgnOLLIF_PnfkZ','archived',55480,NULL,463,'2012-10-11 13:39:56','2013-11-16 20:39:23',13,'2012-10-11 13:39:55','CS-DGBB-4FF6',0,'2012-10-12 14:15:42',NULL,NULL,5),(69594,'ajt2Dfn8Xk_lqXwFmoZv_Z','complete',8138,NULL,2387,'2012-10-11 13:46:08','2013-04-11 12:37:12',10,'2012-10-11 13:46:06','EXTC5C6-BAGO-4FRA',0,'2013-04-11 12:37:12',NULL,NULL,2),(69596,'a8BKRCc5XbY6T9v0DCM13A','complete',48189,NULL,2387,'2012-10-11 13:49:22','2013-04-11 12:39:05',10,'2012-10-11 13:49:21','EXTC5C6-AOO0-4EDM',0,'2013-04-11 12:39:05',NULL,NULL,2),(69598,'b_tyuFjQfnJB0A02sNULF4','complete',55482,NULL,2361,'2012-10-11 13:50:41','2013-01-05 14:47:10',4,'2012-10-11 13:50:40','Int-B5VA-4FR6',0,'2013-01-05 14:47:10',NULL,NULL,2),(69600,'bubv7xJFbnlzUD1VKs7R5-','archived',55484,NULL,539,'2012-10-11 14:14:40','2013-11-16 20:39:26',15,'2012-10-11 14:14:38','GRADOB-DBIY-4EI2',0,'2012-10-12 15:15:37',NULL,NULL,5),(69602,'bV95W2e51dY4ebTgGfPq5m','complete',1717,NULL,2413,'2012-10-11 15:10:22','2012-10-22 10:46:24',6,'2012-10-11 15:10:20','Int-BXHH-4FSK',0,'2012-10-22 10:46:24',NULL,NULL,2),(69604,'dXj0OUu11gHyoyhOS9Yuk7','complete',41197,NULL,2417,'2012-10-11 15:29:16','2013-01-16 14:27:31',6,'2012-10-11 15:29:14','Int-CP3N-4FTQ',0,'2013-01-16 14:27:31',NULL,NULL,2),(69606,'dE5Lnm4-bjEkCC_WZimYoc','complete',55486,NULL,2452,'2012-10-11 15:34:33','2012-10-24 07:06:50',12,'2012-10-11 15:34:31','ExtC2C3-AX34-4FQU',0,'2012-10-24 07:06:50',NULL,NULL,2),(69608,'cQDxHNhv9iGzIdqq7EZc2s','complete',55488,NULL,2379,'2012-10-11 15:56:23','2012-11-06 15:38:07',10,'2012-10-11 15:56:22','EXTC5C6-CWUU-4FUE',0,'2012-11-06 15:38:07',NULL,NULL,2),(69610,'bASJZWQJnktkdcKiCn_xd7','archived',55490,NULL,463,'2012-10-11 16:10:50','2013-11-16 20:39:31',13,'2012-10-11 16:10:48','CS-BCTP-4FRE',0,'2012-10-12 16:15:48',NULL,NULL,5),(69612,'cMiLJsOVrj9yAF_0Z1opwp','archived',55492,NULL,2301,'2012-10-11 16:57:18','2013-11-16 20:39:35',13,'2012-10-11 16:57:15','POS-DBC9-4FV4',0,'2012-10-12 17:15:38',NULL,NULL,5),(69614,'ba3V_-uv1n-7bMA1B3L9Y4','complete',55494,NULL,2437,'2012-10-11 16:59:11','2012-11-27 16:18:16',8,'2012-10-11 16:59:10','EXTC5C6-DPQ8-4FVY',0,'2012-11-27 16:18:16',NULL,NULL,2),(69616,'aSdioLq5HmB7TtEWTrl6bv','complete',55496,NULL,2379,'2012-10-11 17:03:22','2012-11-06 15:38:09',10,'2012-10-11 17:03:21','EXTC5C6-DQMV-4FW0',0,'2012-11-06 15:38:09',NULL,NULL,2),(69618,'bUMYdBLEXgwPnYer4IXAyc','archived',55498,NULL,459,'2012-10-11 17:05:42','2013-11-16 20:39:39',13,'2012-10-11 17:05:40','PS-D3RT-4FUS',0,'2012-10-12 17:15:35',NULL,NULL,5),(69620,'a6_aoz5X9pX6aoK1pkVRqD','complete',47473,NULL,2427,'2012-10-11 17:06:46','2013-02-15 10:59:24',8,'2012-10-11 17:06:44','EXTC5C6-F2XC-4D2H',0,'2013-02-15 10:59:24',NULL,NULL,2),(69622,'c8jQdz7a1i-RaFwrVByO6V','complete',55500,NULL,2439,'2012-10-11 17:31:37','2012-10-29 11:21:07',2,'2012-10-11 17:31:36','Int-5Z0N-4EOW',0,'2012-10-29 11:21:07',NULL,NULL,2),(69624,'bVcYebWiboyOZYWx8IM9lg','complete',13321,NULL,533,'2012-10-11 17:42:58','2012-11-22 09:21:55',15,'2012-10-11 17:42:56','GRADPROP-7WRB-4E9U',0,'2012-11-22 09:21:55',NULL,NULL,5),(69626,'cW7yqYTprll5kq3yMBSPVO','archived',55502,NULL,463,'2012-10-11 18:02:29','2013-11-16 20:39:44',13,'2012-10-11 18:02:28','CS-DLIZ-4FVI',0,'2012-10-12 18:16:03',NULL,NULL,5),(69628,'akxngkTKfoVPUKHyq8rSpp','archived',55504,NULL,2458,'2012-10-11 18:04:06','2013-11-22 20:25:45',12,'2012-10-11 18:04:05','EXTC4-DZ8L-4FW8',0,'2012-10-16 18:16:06',NULL,NULL,2),(69630,'bfiszqqALgllmCSO-eYa2-','archived',55506,NULL,2299,'2012-10-11 18:06:26','2013-11-16 20:39:48',13,'2012-10-11 18:06:25','PCS-DEZ6-4FVC',0,'2012-10-12 18:16:02',NULL,NULL,5),(69632,'dnrNyHVfPoROTtCC1_LuaI','complete',55508,NULL,2389,'2012-10-11 18:44:04','2013-04-11 12:47:46',12,'2012-10-11 18:44:02','EXTC4-EPWF-4FXM',0,'2013-04-11 12:47:46',NULL,NULL,2),(69634,'b_uIfRQdjnh5TS1lZsxv-R','complete',55510,NULL,2361,'2012-10-11 18:48:09','2013-01-05 14:45:19',10,'2012-10-11 18:48:08','EXTC5C6-F4H3-4FY6',0,'2013-01-05 14:45:19',NULL,NULL,2),(69636,'ceNJZhRa1lW5t2CQirhOVE','complete',53309,NULL,2413,'2012-10-11 19:04:46','2012-10-22 10:46:06',6,'2012-10-11 19:04:44','Int-FF2F-4FYG',0,'2012-10-22 10:46:06',NULL,NULL,2),(69638,'b9996y2M1gM6739gw0LV4F','complete',55512,NULL,2456,'2012-10-11 19:09:20','2013-02-20 10:53:46',6,'2012-10-11 19:09:20','Int-EOEE-4FXG',1,'2013-02-20 10:53:46',NULL,NULL,2),(69640,'b_uyS30OLhHlnXnibszYJG','complete',55514,NULL,2421,'2012-10-11 19:15:00','2013-01-05 13:54:04',12,'2012-10-11 19:14:58','ExtC2C3-FF6Z-4FYI',0,'2013-01-05 13:54:04',NULL,NULL,2),(69642,'ah1eNmWfzgp4mjeY2ReSqp','archived',55516,NULL,2299,'2012-10-11 20:06:18','2013-11-16 21:37:46',13,'2012-10-11 20:06:16','PCS-C6SS-4EG8',0,'2012-10-12 20:16:06',NULL,NULL,5),(69644,'axGNx19d9lB6-xCL_5ecj9','archived',55518,NULL,461,'2012-10-11 20:13:25','2013-11-16 21:37:52',13,'2012-10-11 20:13:23','GOP-G244-4FZC',0,'2012-10-12 20:16:07',NULL,NULL,5),(69646,'awsOzja_faw6yoBX1hAx1Z','archived',55520,NULL,2299,'2012-10-11 20:36:35','2013-11-16 22:37:54',13,'2012-10-11 20:36:33','PCS-9AYW-4FP4',0,'2012-10-12 21:16:10',NULL,NULL,5),(69648,'aZvi7nUbzck7OJCs-41slS','archived',55522,NULL,463,'2012-10-11 20:55:24','2013-11-16 20:39:53',13,'2012-10-11 20:55:22','CS-3NK-4FL0',0,'2012-10-12 12:07:09',NULL,NULL,5),(69650,'bGOic52Rrn0k_8zNFRulRq','complete',43551,NULL,2361,'2012-10-11 21:00:39','2013-01-05 14:46:50',10,'2012-10-11 21:00:38','EXTC5C6-GSOE-4FZW',0,'2013-01-05 14:46:50',NULL,NULL,2),(69652,'a2koVb4NTj94SfI8HGZdOz','archived',55524,NULL,461,'2012-10-11 21:13:08','2013-11-16 22:37:58',13,'2012-10-11 21:13:07','GOP-G4PE-4FZE',0,'2012-10-12 21:16:11',NULL,NULL,5),(69654,'alRjIMpDPeflO6SVkqofBk','complete',25061,NULL,2379,'2012-10-11 21:14:56','2012-11-06 15:37:57',10,'2012-10-11 21:14:55','EXTC5C6-EZ85-4EZG',0,'2012-11-06 15:37:57',NULL,NULL,2),(69656,'cZkjPjbIbm-QSJKff5YHUS','archived',55526,NULL,2301,'2012-10-11 21:15:24','2013-11-16 23:38:11',13,'2012-10-11 21:15:22','POS-GAJ6-4FZK',0,'2012-10-12 22:16:04',NULL,NULL,5),(69658,'dimS1ZL_jnSAhhLVIdxYjH','complete',55528,NULL,2419,'2012-10-11 21:16:50','2013-04-11 12:44:37',12,'2012-10-11 21:16:49','EXTC4-GQ11-4FZU',0,'2013-04-11 12:44:37',NULL,NULL,2),(69660,'bNy_RjsGDiXkxhKSTHV3Zp','archived',55530,NULL,463,'2012-10-11 21:20:50','2013-11-16 23:38:15',13,'2012-10-11 21:20:48','CS-DJVG-4DI3',0,'2012-10-12 22:16:06',NULL,NULL,5),(69662,'bG5hG2E2fppPZe4SgO_1X2','complete',55532,NULL,461,'2012-10-11 21:22:12','2012-10-23 15:35:21',13,'2012-10-11 21:22:11','GOP-FUMH-4FZ4',0,'2012-10-23 15:35:21',NULL,NULL,5),(69664,'bnyPV5QPzfGPJqQT-yECAY','archived',55534,NULL,459,'2012-10-11 21:25:16','2013-11-16 23:38:19',13,'2012-10-11 21:25:14','PS-GHVK-4FZQ',0,'2012-10-12 22:16:05',NULL,NULL,5),(69666,'bOlYDdgM9mei5eieVIBWGM','archived',55536,NULL,2468,'2012-10-11 21:54:26','2013-11-22 20:25:47',12,'2012-10-11 21:54:25','ExtC2C3-H6HH-4G0E',0,'2012-10-16 22:16:05',NULL,NULL,2),(69668,'bSx8E75szg46M1RGIR_WgF','complete',55538,NULL,2468,'2012-10-11 22:22:32','2012-10-30 17:51:57',12,'2012-10-11 22:22:31','ExtC2C3-H91N-4G0Q',0,'2012-10-30 17:51:57',NULL,NULL,2),(69670,'crSblYitLlQP0T6D-0atAM','complete',55540,NULL,2462,'2012-10-11 22:24:14','2013-04-05 11:00:19',12,'2012-10-11 22:24:13','ExtC2C3-HQ6Z-4G18',0,'2013-04-05 11:00:19',NULL,NULL,2),(69672,'bVSH79SBLl46E120-bUGs_','complete',55542,NULL,2421,'2012-10-11 22:28:33','2013-01-05 13:56:45',12,'2012-10-11 22:28:31','ExtC2C3-HJYY-4G10',0,'2013-01-05 13:56:45',NULL,NULL,2),(69674,'crMBwGM5vlCAz3ZHC7AuI2','archived',55544,NULL,2299,'2012-10-11 22:54:07','2013-11-17 00:38:30',13,'2012-10-11 22:54:05','PCS-FEWO-4DSH',0,'2012-10-12 23:16:10',NULL,NULL,5),(69676,'cdmJKpWyHiH5tc5By9setB','archived',55544,NULL,535,'2012-10-11 22:57:50','2013-11-16 20:39:56',15,'2012-10-11 22:57:48','PLACOB-CM4G-4DH3',0,'2012-10-12 08:24:45',NULL,NULL,5),(69678,'dR7QZOQhTcDOn0RSyZg8FV','archived',55546,NULL,461,'2012-10-11 23:11:30','2013-11-17 00:38:35',13,'2012-10-11 23:11:28','GOP-EOXO-4FXI',0,'2012-10-12 23:16:14',NULL,NULL,5),(69680,'cUCjHlehzmxjQqeszie9ur','complete',55548,NULL,2419,'2012-10-11 23:14:02','2013-04-11 12:44:38',12,'2012-10-11 23:14:01','EXTC4-HADT-4FJI',0,'2013-04-11 12:44:38',NULL,NULL,2),(69682,'aqBoiLnZnjG447i2kyz4zy','archived',25241,NULL,463,'2012-10-11 23:16:01','2013-11-17 01:38:50',13,'2012-10-11 23:16:00','CS-I2KE-4F3Y',0,'2012-10-13 00:16:04',NULL,NULL,5),(69684,'dNpqgPHazgAza5o-jOaPSM','archived',55550,NULL,461,'2012-10-11 23:37:20','2013-11-17 01:38:54',13,'2012-10-11 23:37:19','GOP-HPVS-4G16',0,'2012-10-13 00:16:08',NULL,NULL,5),(69686,'aIlS0mCarezRa0uL0KyPNv','archived',55552,NULL,463,'2012-10-12 00:04:44','2013-11-17 01:38:58',13,'2012-10-12 00:04:42','CS-CKWJ-4FTG',0,'2012-10-13 00:16:09',NULL,NULL,5),(69688,'d0-Jxy1oHi-ylbdCVTw-Ff','complete',55554,NULL,2435,'2012-10-12 01:35:26','2013-02-25 13:50:46',2,'2012-10-12 01:35:24','Int-1Z2F-4EOI',0,'2013-02-25 13:50:46',NULL,NULL,2),(69690,'deKbm0tbHbt7aLAQ268-V0','archived',55556,NULL,2460,'2012-10-12 02:32:54','2013-11-22 20:25:49',12,'2012-10-12 02:32:52','EXTC4-250E-4G2G',0,'2012-10-17 03:15:50',NULL,NULL,2),(69692,'bY7wUdURHehBmZPyWq9_IA','complete',55558,NULL,2439,'2012-10-12 07:39:38','2013-04-10 14:29:49',2,'2012-10-12 07:39:36','Int-9G7G-4FPA',0,'2013-04-10 14:29:49',NULL,NULL,2),(69694,'dA4sw0pg1c5B5JulsZOcgR','complete',55560,NULL,2379,'2012-10-12 08:04:27','2012-11-06 15:44:05',4,'2012-10-12 08:04:26','Int-6WV1-4G36',0,'2012-11-06 15:44:05',NULL,NULL,2),(69696,'cyFd5uBb1gG5d45Bh5qa_b','complete',55562,NULL,2379,'2012-10-12 08:53:05','2012-11-06 15:38:11',10,'2012-10-12 08:53:04','EXTC5C6-79HO-4G3O',0,'2012-11-06 15:38:11',NULL,NULL,2),(69698,'cE3e5OrrrbViDHtfzPAIwv','complete',52813,NULL,2341,'2012-10-12 09:03:22','2012-10-21 19:07:27',8,'2012-10-12 09:03:20','EXTC5C6-7LJJ-4G46',0,'2012-10-21 19:07:27',NULL,NULL,2),(69700,'aojvUPkFzhKkyABfr7pyLY','complete',55564,NULL,2435,'2012-10-12 09:30:44','2012-11-27 16:50:16',8,'2012-10-12 09:30:43','EXTC5C6-7WPA-4G4K',0,'2012-11-27 16:50:16',NULL,NULL,2),(69702,'b7qy03ITrhmORvPUVkK6sj','complete',55566,NULL,1529,'2012-10-12 09:33:18','2013-04-11 12:19:02',8,'2012-10-12 09:33:15','EXTC5C6-7W68-4G4E',0,'2013-04-11 12:19:02',NULL,NULL,2),(69704,'c9Wa-eLQbhrRvdOhbwQYLN','complete',52099,NULL,2460,'2012-10-12 09:50:27','2013-02-15 10:28:56',12,'2012-10-12 09:50:25','EXTC4-7VBG-4G4C',0,'2013-02-15 10:28:56',NULL,NULL,2),(69706,'dRWrsNBnTddyCkXRTvzag5','complete',55568,NULL,2433,'2012-10-12 09:51:07','2013-02-25 13:55:45',2,'2012-10-12 09:51:05','Int-7TNJ-4G4A',0,'2013-02-25 13:55:45',NULL,NULL,2),(69708,'c09VtuI7DiIRkVq1_LYWCB','archived',55570,NULL,2301,'2012-10-12 10:12:00','2013-11-17 20:42:06',13,'2012-10-12 10:11:58','POS-85R6-4G4U',0,'2012-10-13 10:15:47',NULL,NULL,5),(69710,'cdlxFV6Q5na7bOMmhH8mZA','complete',55572,NULL,2379,'2012-10-12 10:13:31','2012-11-06 15:38:12',10,'2012-10-12 10:13:29','EXTC5C6-YTC-4G28',0,'2012-11-06 15:38:12',NULL,NULL,2),(69712,'bt9DfsH1rbV4oqFR0mPC_w','complete',55574,NULL,2462,'2012-10-12 10:19:47','2013-04-05 11:00:06',12,'2012-10-12 10:19:46','ExtC2C3-8DKD-4G5A',0,'2013-04-05 11:00:06',NULL,NULL,2),(69714,'b6AVS3_6Tdm6npS5hvF9vz','complete',155,NULL,2470,'2012-10-12 10:29:41','2013-01-11 16:02:25',6,'2012-10-12 10:29:40','Int-8SS6-4G5U',0,'2013-01-11 16:02:25',NULL,NULL,2),(69716,'aHOFA4nzHh0RbfThHz3_Kx','complete',55576,NULL,2379,'2012-10-12 10:38:13','2012-11-13 15:58:24',4,'2012-10-12 10:38:12','Int-83ZB-4G4Q',0,'2012-11-13 15:58:24',NULL,NULL,2),(69718,'coA1imH89i7j1CeWwMN5cg','complete',55578,NULL,1529,'2012-10-12 10:38:24','2013-04-11 12:19:02',8,'2012-10-12 10:38:23','EXTC5C6-8RR7-4G5O',0,'2013-04-11 12:19:02',NULL,NULL,2),(69720,'aSgyV2uf5gOQ00B0KkwDFE','complete',55580,NULL,2301,'2012-10-12 10:41:00','2012-10-31 18:15:20',13,'2012-10-12 10:40:58','POS-DJG3-4DI1',0,'2012-10-31 18:15:20',NULL,NULL,5),(69722,'aWnRqn3nLcLPd0cFif97cW','complete',55582,NULL,2379,'2012-10-12 10:46:52','2012-11-06 15:38:18',10,'2012-10-12 10:46:51','EXTC5C6-8W0L-4G5Y',0,'2012-11-06 15:38:18',NULL,NULL,2),(69724,'bVZsEMgGDkEPGAeeW7UptY','archived',55584,NULL,2299,'2012-10-12 10:56:20','2013-11-17 20:42:11',13,'2012-10-12 10:56:19','PCS-B4C1-4FBC',0,'2012-10-13 11:15:34',NULL,NULL,5),(69726,'cWEgBWW1XfPPl2DzJuHyyG','archived',55586,NULL,2301,'2012-10-12 11:03:22','2013-11-17 20:42:15',13,'2012-10-12 11:03:19','POS-8BOV-4G56',0,'2012-10-13 11:15:36',NULL,NULL,5),(69728,'bqdO06fsTgYQgdToxF4OcO','complete',55588,NULL,2452,'2012-10-12 11:08:46','2012-10-24 06:50:39',12,'2012-10-12 11:08:45','ExtC2C3-8Q64-4G5I',0,'2012-10-24 06:50:39',NULL,NULL,2),(69730,'cDR3DY-cnc2Pyj2o0k2mM4','complete',55590,NULL,2361,'2012-10-12 11:27:56','2013-01-05 14:38:35',10,'2012-10-12 11:27:55','EXTC5C6-9CU7-4G6M',0,'2013-01-05 14:38:35',NULL,NULL,2),(69732,'aKpuhFYGjkh7U3haBIW_h9','complete',1543,NULL,2458,'2012-10-12 11:34:10','2013-04-10 14:34:52',6,'2012-10-12 11:34:09','Int-9F7M-4G6Q',0,'2013-04-10 14:34:52',NULL,NULL,2),(69734,'cdAx_miTfpW5vmTnrqh1WX','complete',55590,NULL,2427,'2012-10-12 11:39:17','2013-02-15 10:59:32',8,'2012-10-12 11:39:16','EXTC5C6-9MWX-4G74',0,'2013-02-15 10:59:32',NULL,NULL,2),(69736,'cO0WZ7nGzpmOLMotkFkBw8','complete',55590,NULL,2379,'2012-10-12 11:46:34','2012-11-06 15:38:14',10,'2012-10-12 11:46:32','EXTC5C6-9T2H-4G7M',0,'2012-11-06 15:38:14',NULL,NULL,2),(69738,'bJNVCM329agyCXAO672484','complete',55592,NULL,2448,'2012-10-12 11:49:35','2012-10-31 11:16:41',6,'2012-10-12 11:49:34','Int-9Q7C-4G7E',0,'2012-10-31 11:16:41',NULL,NULL,2),(69740,'dceiS2s4rpq5cY1Mn1OWus','complete',2763,NULL,2417,'2012-10-12 12:11:57','2013-04-10 14:33:08',6,'2012-10-12 12:11:56','Int-9CM8-4G6K',0,'2013-04-10 14:33:08',NULL,NULL,2),(69742,'csB-yW-Svlu6jU45fd7s71','archived',55594,NULL,459,'2012-10-12 12:12:59','2013-11-17 20:42:19',13,'2012-10-12 12:12:57','PS-8S4A-4G5S',0,'2012-10-13 13:15:48',NULL,NULL,5),(69744,'awjoCq4NflmlJt3o6IrYuw','complete',55596,NULL,2241,'2012-10-12 12:47:29','2013-01-05 14:06:48',8,'2012-10-12 12:47:27','EXTC5C6-AH3F-4G8I',0,'2013-01-05 14:06:48',NULL,NULL,2),(69746,'cxanvrSdndgjgvY4NEZ-hs','archived',12435,NULL,533,'2012-10-12 12:50:01','2013-11-17 20:42:22',15,'2012-10-12 12:49:59','GRADPROP-A7VY-4G84',0,'2012-10-13 13:15:51',NULL,NULL,5),(69748,'cQEUGIy_LpeAROfD7UTgYy','complete',52219,NULL,2391,'2012-10-12 12:57:54','2012-11-26 15:01:20',10,'2012-10-12 12:57:53','EXTC5C6-ANRL-4G8Q',0,'2012-11-26 15:01:20',NULL,NULL,2),(69750,'bT8TsemoXjJlHkMrLhZbAn','complete',55598,NULL,2437,'2012-10-12 13:09:37','2012-11-27 16:19:14',8,'2012-10-12 13:09:35','EXTC5C6-AJR2-4G8O',0,'2012-11-27 16:19:14',NULL,NULL,2),(69752,'cyq4eG8HPfX6nfude6F-FO','complete',55600,NULL,2379,'2012-10-12 13:14:33','2012-11-06 15:38:24',10,'2012-10-12 13:14:32','EXTC5C6-9WWM-4G7U',0,'2012-11-06 15:38:24',NULL,NULL,2),(69754,'b1Weyu7S1jBjti72N9dqsk','complete',55602,NULL,2379,'2012-10-12 13:32:59','2012-11-06 15:38:22',10,'2012-10-12 13:32:55','EXTC5C6-AVSC-4G8W',0,'2012-11-06 15:38:22',NULL,NULL,2),(69756,'bj7848URfmhkDvVAbYnAiD','archived',55604,NULL,2399,'2012-10-12 13:39:50','2013-11-22 20:25:52',12,'2012-10-12 13:39:48','EXTC4-BMK1-4FC6',0,'2012-10-18 08:55:47',NULL,NULL,2),(69758,'bAvvAWgwLnNifIn7ja7iVt','complete',55606,NULL,2415,'2012-10-12 13:48:13','2012-11-09 11:56:20',6,'2012-10-12 13:48:13','Int-BCQW-4G9K',0,'2012-11-09 11:56:20',NULL,NULL,2),(69760,'dw8SOtoF9b9l48KfNi_x1E','archived',55608,NULL,2417,'2012-10-12 13:48:52','2013-11-23 20:29:12',6,'2012-10-12 13:48:51','Int-7421-4G3E',0,'2012-10-19 15:23:17',NULL,NULL,2),(69762,'djW5rmWOLe0OW5HdluE8wr','complete',55608,NULL,2415,'2012-10-12 13:48:59','2012-11-09 11:56:22',6,'2012-10-12 13:48:57','Int-7CHN-4G3S',0,'2012-11-09 11:56:22',NULL,NULL,2),(69764,'c48ePzfWDeU4aD05hqFFYs','complete',55608,NULL,2458,'2012-10-12 13:49:05','2013-04-10 14:34:57',6,'2012-10-12 13:49:04','Int-7E4H-4G3U',0,'2013-04-10 14:34:57',NULL,NULL,2),(69766,'bU1jx7aXbjtAQOeg8l4b9g','complete',55610,NULL,2241,'2012-10-12 14:10:31','2013-01-05 14:06:16',8,'2012-10-12 14:10:30','EXTC5C6-AETX-4G8C',0,'2013-01-05 14:06:16',NULL,NULL,2),(69768,'csyWnEeePny75w0OEUm0du','complete',55612,NULL,2379,'2012-10-12 14:16:36','2012-11-06 15:38:28',10,'2012-10-12 14:16:35','EXTC5C6-B8J0-4G9A',0,'2012-11-06 15:38:28',NULL,NULL,2),(69770,'aNA5u_6qjo3yraxm0s2PZd','complete',55614,NULL,461,'2012-10-12 14:18:15','2012-10-26 13:37:29',13,'2012-10-12 14:18:13','GOP-EJHX-4DS3',0,'2012-10-26 13:37:29',NULL,NULL,5),(69772,'ci5OBlcXLokRliXaG_BUkV','archived',55616,NULL,463,'2012-10-12 14:29:34','2013-11-17 20:42:26',13,'2012-10-12 14:29:32','CS-EO1Z-4DJ7',0,'2012-10-13 15:15:31',NULL,NULL,5),(69774,'cgTzg0LDvkmjqKz0WT7Enw','archived',55618,NULL,463,'2012-10-12 14:30:48','2013-11-17 20:42:30',13,'2012-10-12 14:30:46','CS-8XKY-4G64',0,'2012-10-13 15:16:36',NULL,NULL,5),(69776,'dgKbh9UrzgJzpYH8lN45Xb','complete',55620,NULL,1529,'2012-10-12 14:37:23','2013-04-11 12:19:04',8,'2012-10-12 14:37:22','EXTC5C6-BFQ0-4FRM',0,'2013-04-11 12:19:04',NULL,NULL,2),(69778,'cd1LsPNXXos6exWLiuC_Dc','complete',55622,NULL,2464,'2012-10-12 15:09:18','2013-03-07 09:09:28',6,'2012-10-12 15:09:16','Int-AEQP-4G8A',0,'2013-03-07 09:09:28',NULL,NULL,2),(69780,'cdbQpYkYTl6OhraaRhT8ui','complete',55622,NULL,2462,'2012-10-12 15:15:53','2013-04-05 10:59:15',6,'2012-10-12 15:15:52','Int-CI1H-4GAY',0,'2013-04-05 10:59:15',NULL,NULL,2),(69782,'ccyZW1SPncvyLBf-7fVJnE','archived',55624,NULL,459,'2012-10-12 15:24:09','2013-11-22 20:25:56',13,'2012-10-12 15:24:07','PS-9QQH-4EC0',0,'2012-10-17 20:16:09',NULL,NULL,5),(69784,'cS7I6hggnjfivSHL_OKF4X','archived',55626,NULL,2437,'2012-10-12 15:35:51','2013-11-22 20:25:57',8,'2012-10-12 15:35:50','EXTC5C6-A69L-4G82',0,'2012-10-17 16:15:35',NULL,NULL,2),(69786,'bOjD2uSWfdJR3O_6sR5OWA','archived',55628,NULL,2379,'2012-10-12 15:44:41','2013-11-22 20:25:58',10,'2012-10-12 15:44:40','EXTC5C6-AIUT-4FQC',0,'2012-10-17 16:15:38',NULL,NULL,2),(69788,'bG_3YqOF5fiAb-IFcydSQR','complete',55630,NULL,2379,'2012-10-12 15:44:54','2012-11-06 15:37:55',10,'2012-10-12 15:44:53','EXTC5C6-CJRH-4GB2',0,'2012-11-06 15:37:55',NULL,NULL,2),(69790,'doD1LWK19iYB0dZTnkBS_s','complete',55632,NULL,461,'2012-10-12 15:56:46','2012-10-30 11:36:20',13,'2012-10-12 15:56:43','GOP-H66Q-4DKX',0,'2012-10-30 11:36:20',NULL,NULL,5),(69792,'dzTVuzRWvoG5PLyh_J5jZu','archived',55634,NULL,825,'2012-10-12 15:56:51','2013-11-22 20:26:00',8,'2012-10-12 15:56:51','EXTC5C6-CH5H-4GAU',0,'2012-10-17 16:15:40',NULL,NULL,2),(69794,'bN-pXH0n1ocBuOwi9c4WLE','archived',55636,NULL,463,'2012-10-12 16:01:17','2013-11-17 20:42:34',13,'2012-10-12 16:01:15','CS-E3QM-4FWE',0,'2012-10-13 16:15:38',NULL,NULL,5),(69796,'aHh2s14Dzpg4-8Mh9oSxf8','complete',55638,NULL,2439,'2012-10-12 16:07:14','2013-04-10 14:29:55',2,'2012-10-12 16:07:12','Int-AA7Y-4FA2',0,'2013-04-10 14:29:55',NULL,NULL,2),(69798,'dI5ZLJY3HcsyssHDkg8HYs','complete',55640,NULL,2448,'2012-10-12 16:15:47','2013-02-25 14:14:30',6,'2012-10-12 16:15:46','Int-C2TM-4GAC',0,'2013-02-25 14:14:30',NULL,NULL,2),(69800,'b4Qt2FKnPoRP5UzaU35y_D','complete',55642,NULL,2379,'2012-10-12 16:29:04','2012-11-06 15:38:13',10,'2012-10-12 16:29:02','EXTC5C6-B36N-4G92',0,'2012-11-06 15:38:13',NULL,NULL,2),(69802,'a58aqcJ55nn4hWGyIRg3yJ','archived',55644,NULL,461,'2012-10-12 16:39:20','2013-11-22 20:26:04',13,'2012-10-12 16:39:18','GOP-FVQW-4DJZ',0,'2012-10-17 19:16:04',NULL,NULL,5),(69804,'cSCYrfvA5ePk6cqvjRpo41','archived',55646,NULL,2299,'2012-10-12 16:46:28','2013-11-17 20:42:38',13,'2012-10-12 16:46:26','PCS-88NE-4G52',0,'2012-10-13 17:15:32',NULL,NULL,5),(69806,'c8ptFpdtneqOGZFBzi7EWI','archived',55648,NULL,459,'2012-10-12 16:48:11','2013-11-17 20:42:42',13,'2012-10-12 16:48:09','PS-CS6S-4GBE',0,'2012-10-13 17:15:35',NULL,NULL,5),(69808,'boiaLCdlDfiQtALDc79lx3','complete',55650,NULL,2470,'2012-10-12 17:03:19','2012-12-20 18:31:38',6,'2012-10-12 17:03:17','Int-CSUT-4GBG',0,'2012-12-20 18:31:38',NULL,NULL,2),(69810,'a7ipEk-Fva5QHsEhRwWX6j','archived',55652,NULL,459,'2012-10-12 17:17:45','2013-11-17 20:42:47',13,'2012-10-12 17:17:43','PS-EQ2F-4E32',0,'2012-10-13 18:16:04',NULL,NULL,5),(69812,'cDXMgQkEThGl0tHGtqvZvv','complete',47717,NULL,2437,'2012-10-12 17:44:47','2013-08-21 10:53:43',8,'2012-10-12 17:44:46','EXTC5C6-EAGL-4GD8',0,'2013-08-21 10:53:43',NULL,NULL,2),(69814,'avlqnuBTrah5Ao3zBxQE5Z','archived',55654,NULL,2466,'2012-10-12 17:47:12','2013-11-22 20:26:06',12,'2012-10-12 17:47:10','EXTC4-DI9U-4GC2',0,'2012-10-17 18:16:08',NULL,NULL,2),(69816,'cWvVYS5GDaVOUjzdKDWcjB','complete',55656,NULL,2333,'2012-10-12 17:58:51','2012-10-30 08:12:10',2,'2012-10-12 17:58:51','Int-E0V4-4GCO',0,'2012-10-30 08:12:09',NULL,NULL,2),(69818,'dS7LWJw69m4ieMWOpYFr0O','archived',19685,NULL,463,'2012-10-12 18:07:44','2013-11-17 20:42:51',13,'2012-10-12 18:07:41','CS-GYZU-4EMA',0,'2012-10-13 18:16:08',NULL,NULL,5),(69820,'dcKHrTdkziWPB7UTqo8lRc','complete',55658,NULL,2417,'2012-10-12 18:13:37','2012-11-13 14:35:42',12,'2012-10-12 18:13:36','EXTC4-ECYZ-4GDA',0,'2012-11-13 14:35:42',NULL,NULL,2),(69822,'a-ESceL3flrjg8rQSbqN3S','complete',55660,NULL,2391,'2012-10-12 18:17:10','2012-11-02 18:07:48',10,'2012-10-12 18:17:09','EXTC5C6-EP84-4GDQ',0,'2012-11-02 18:07:48',NULL,NULL,2),(69824,'c3_6FWlA5mY5M8wHkL5wVh','complete',47717,NULL,2431,'2012-10-12 18:27:43','2013-04-11 12:28:23',12,'2012-10-12 18:27:41','EXTC4-EHJR-4GDE',0,'2013-04-11 12:28:23',NULL,NULL,2),(69826,'bG9Gj3uS1fkzy9p-s6MMz2','complete',55662,NULL,2452,'2012-10-12 18:47:21','2012-10-24 06:58:30',12,'2012-10-12 18:47:20','ExtC2C3-EXZZ-4GE6',0,'2012-10-24 06:58:30',NULL,NULL,2),(69828,'dOYljwRB9milDwWmp8hFG4','archived',55664,NULL,459,'2012-10-12 18:58:53','2013-11-17 20:42:55',13,'2012-10-12 18:58:52','PS-9SBB-4ES6',0,'2012-10-13 19:16:05',NULL,NULL,5),(69830,'dE8Pi3G_9pekmv4NWNY917','complete',55666,NULL,2389,'2012-10-12 18:59:44','2013-04-11 12:47:46',12,'2012-10-12 18:59:42','EXTC4-H447-4F2G',0,'2013-04-11 12:47:46',NULL,NULL,2),(69832,'cNH9DPrTbeul44iC7IcW11','archived',55668,NULL,2399,'2012-10-12 19:15:23','2013-11-22 20:26:08',12,'2012-10-12 19:15:22','EXTC4-F8JT-4GEK',0,'2012-10-18 08:52:15',NULL,NULL,2),(69834,'a2IKh23h5iZ4ELRlfNgkRQ','archived',55670,NULL,459,'2012-10-12 19:49:08','2013-11-17 21:42:22',13,'2012-10-12 19:49:05','PS-FPY4-4GEW',0,'2012-10-13 20:15:58',NULL,NULL,5),(69836,'dFJbgMExXab70SG7C-a8aC','complete',55672,NULL,2375,'2012-10-12 20:00:44','2012-10-25 12:08:29',12,'2012-10-12 20:00:43','EXTC4-DIWR-4GC4',0,'2012-10-25 12:08:29',NULL,NULL,2),(69838,'dcPPblhXvfkB5wVDKM9YPn','archived',55674,NULL,2399,'2012-10-12 20:26:54','2013-11-22 20:26:11',12,'2012-10-12 20:26:53','EXTC4-FKCF-4GEQ',0,'2012-10-17 21:16:01',NULL,NULL,2),(69840,'bYAEurvCDoD7XLfwBnhWjY','archived',12567,NULL,459,'2012-10-12 20:28:31','2013-11-17 22:42:41',13,'2012-10-12 20:28:29','PS-H0RA-4FJ4',0,'2012-10-13 21:16:08',NULL,NULL,5),(69842,'ch6OmjFpre35IXjLKLa71m','complete',55676,NULL,2379,'2012-10-12 20:42:47','2012-11-06 15:38:27',10,'2012-10-12 20:42:45','EXTC5C6-CT5F-4FU4',0,'2012-11-06 15:38:27',NULL,NULL,2),(69844,'co6fk82ETcUQ2A47COTb5r','archived',55678,NULL,2299,'2012-10-12 20:52:32','2013-11-17 22:42:45',13,'2012-10-12 20:52:30','PCS-G21F-4GF6',0,'2012-10-13 21:16:05',NULL,NULL,5),(69846,'cRLPDqwMbh2lXpKEyEuNPs','complete',55680,NULL,2439,'2012-10-12 20:53:16','2013-04-10 14:29:58',2,'2012-10-12 20:53:15','Int-GBSZ-4GFA',0,'2013-04-10 14:29:58',NULL,NULL,2),(69848,'a3uifXcxPhARGsFhlDeiwY','archived',55682,NULL,2435,'2012-10-12 21:02:58','2013-11-22 20:26:12',8,'2012-10-12 21:02:57','EXTC5C6-G704-4FZI',0,'2012-10-17 21:16:04',NULL,NULL,2),(69850,'aka_nMYkjoZQRo1x1_D76F','complete',55684,NULL,2283,'2012-10-12 21:22:54','2013-04-09 10:56:02',8,'2012-10-12 21:22:53','EXTC5C6-GW3M-4GFQ',0,'2013-04-09 10:56:02',NULL,NULL,2),(69852,'bRgFg61tLoQ7YsacEGU85O','archived',55686,NULL,461,'2012-10-12 21:27:22','2013-11-17 23:43:00',13,'2012-10-12 21:27:20','GOP-G3M8-4GF8',0,'2012-10-13 22:16:03',NULL,NULL,5),(69854,'ajOt04PmflB6hIb9euJg9h','complete',55688,NULL,2454,'2012-10-12 22:14:40','2012-11-06 13:00:14',6,'2012-10-12 22:14:40','Int-C4LY-4FD6',0,'2012-11-06 13:00:14',NULL,NULL,2),(69856,'b2Cn-PF0rnmPvuaXzP0SRm','complete',55690,NULL,831,'2012-10-12 22:26:51','2013-04-09 10:43:04',8,'2012-10-12 22:26:50','EXTC5C6-HY6B-4GGS',0,'2013-04-09 10:43:04',NULL,NULL,2),(69858,'aYzr1f0XHpa5civ5DcFmKD','archived',55692,NULL,459,'2012-10-12 22:42:03','2013-11-18 00:43:22',13,'2012-10-12 22:42:02','PS-4IE-4ENU',0,'2012-10-13 23:16:01',NULL,NULL,5),(69860,'asCu1ZycPjhk_6U2t3oofo','archived',55694,NULL,463,'2012-10-12 23:02:09','2013-11-18 00:43:26',13,'2012-10-12 23:02:07','CS-H91C-4GGA',0,'2012-10-13 23:16:03',NULL,NULL,5),(69862,'bkASeFX7vmUzVYbLdFdRiU','archived',55696,NULL,461,'2012-10-12 23:20:02','2013-11-18 01:43:42',13,'2012-10-12 23:20:00','GOP-H9HP-4GGC',0,'2012-10-14 00:16:09',NULL,NULL,5),(69864,'ail5Q53Kvbil5hq3oYeXC4','archived',10347,NULL,459,'2012-10-12 23:25:28','2013-11-18 01:43:46',13,'2012-10-12 23:25:26','PS-IDOY-4GH0',0,'2012-10-14 00:16:05',NULL,NULL,5),(69866,'cPNctfMXfddB3HBxDswMne','complete',46455,NULL,2447,'2012-10-12 23:42:33','2012-11-02 09:27:27',4,'2012-10-12 23:42:32','Int-D1K-4GHA',0,'2012-11-02 09:27:27',NULL,NULL,2),(69868,'dmyQHPygPeFOENc6bDtEUJ','archived',55698,NULL,2399,'2012-10-12 23:49:25','2013-11-22 20:26:14',12,'2012-10-12 23:49:24','EXTC4-9XU-4GH8',0,'2012-10-18 08:56:29',NULL,NULL,2),(69870,'azYReMPqPgdksdmWEJMH1k','archived',55700,NULL,2283,'2012-10-13 01:51:11','2013-11-22 20:26:15',8,'2012-10-13 01:51:09','EXTC5C6-FKE-4G22',0,'2012-10-18 02:16:09',NULL,NULL,2),(69872,'bhH96NSJHldyn0N-Wl_2ks','archived',55702,NULL,831,'2012-10-13 04:18:52','2013-11-22 20:26:16',8,'2012-10-13 04:18:49','EXTC5C6-2DXG-4GHY',0,'2012-10-18 05:15:58',NULL,NULL,2),(69874,'cJvwny7fXiKRDl5a5FQ89N','complete',55704,NULL,2429,'2012-10-13 08:34:15','2012-10-25 16:21:44',8,'2012-10-13 08:34:13','EXTC5C6-FFCU-4GEO',0,'2012-10-25 16:21:44',NULL,NULL,2),(69876,'dPYJQ2sA5kaiPl6rtvPh_j','complete',55706,NULL,2452,'2012-10-13 09:37:02','2012-10-24 06:56:32',12,'2012-10-13 09:37:01','ExtC2C3-76QA-4GI8',0,'2012-10-24 06:56:32',NULL,NULL,2),(69878,'d4zzrdoJnhGRlUj2jfhV4P','complete',55708,NULL,2452,'2012-10-13 09:56:48','2012-10-24 07:06:05',12,'2012-10-13 09:56:46','ExtC2C3-7QDT-4GII',0,'2012-10-24 07:06:05',NULL,NULL,2),(69880,'d91rtRvz5g_yYnYbtbav74','archived',55710,NULL,459,'2012-10-13 10:11:30','2013-11-18 20:47:23',13,'2012-10-13 10:11:28','PS-7GRE-4GIC',0,'2012-10-14 10:15:35',NULL,NULL,5),(69882,'bk7nl0I2nn_zcaFrhAonLk','archived',47509,NULL,2375,'2012-10-13 10:23:34','2013-11-22 20:26:18',12,'2012-10-13 10:23:32','EXTC4-871A-4GIM',0,'2012-10-18 11:15:41',NULL,NULL,2),(69884,'bUGlCTBPHcGjZLLTjqqWBB','complete',55712,NULL,2379,'2012-10-13 10:41:13','2012-11-06 15:37:58',10,'2012-10-13 10:41:11','EXTC5C6-9T0Y-4EC4',0,'2012-11-06 15:37:58',NULL,NULL,2),(69886,'c_C5xYsiXig5fNr7kgwlD3','complete',55714,NULL,2391,'2012-10-13 10:46:05','2012-11-02 18:06:53',10,'2012-10-13 10:46:04','EXTC5C6-G0SN-4GF4',0,'2012-11-02 18:06:53',NULL,NULL,2),(69888,'c7qgW1-jTjs5XJohWAYYPR','archived',19541,NULL,463,'2012-10-13 11:54:53','2013-11-18 20:47:28',13,'2012-10-13 11:54:50','CS-8CKN-4G58',0,'2012-10-14 12:15:34',NULL,NULL,5),(69890,'akw9-pHCHeRyn-g28tpr_J','complete',55716,NULL,2379,'2012-10-13 12:21:47','2012-11-06 15:38:05',10,'2012-10-13 12:21:46','EXTC5C6-97Y0-4GJA',0,'2012-11-06 15:38:05',NULL,NULL,2),(69892,'dlLMxbz_9o1AsI73rV4cgl','complete',55718,NULL,2027,'2012-10-13 12:29:41','2013-01-05 15:54:27',8,'2012-10-13 12:29:40','EXTC5C6-A1RF-4GK4',0,'2013-01-05 15:54:27',NULL,NULL,2),(69894,'c6dTlc5GTenOZQ02zQ_NAS','archived',55720,NULL,463,'2012-10-13 12:34:19','2013-11-18 20:47:32',13,'2012-10-13 12:30:06','CS-9OPF-4GJU',0,'2012-10-14 13:15:37',NULL,NULL,5),(69896,'cBK_xGwW1egQeSWsSqq_IM','archived',55722,NULL,459,'2012-10-13 12:46:22','2013-11-18 20:47:36',13,'2012-10-13 12:46:20','PS-9E5N-4GJI',0,'2012-10-14 13:15:38',NULL,NULL,5),(69898,'aOwb2Lb01jo4GfJg8LWkbq','archived',55724,NULL,2474,'2012-10-13 13:02:22','2013-11-22 20:26:20',12,'2012-10-13 13:02:21','ExtC2C3-AIE6-4GKA',0,'2012-10-18 13:15:36',NULL,NULL,2),(69900,'bEhEhuOSLdoRMuOXmHuDN1','archived',55726,NULL,463,'2012-10-13 13:06:22','2013-11-22 20:26:24',13,'2012-10-13 13:06:20','CS-8ZJB-4GJ2',0,'2012-10-15 21:15:53',NULL,NULL,5),(69902,'dRBJEpo4PiIjpfaFTHk076','complete',30384,NULL,2417,'2012-10-13 13:06:50','2013-04-10 14:33:12',6,'2012-10-13 13:06:48','Int-ASG6-4GKI',0,'2013-04-10 14:33:12',NULL,NULL,2),(69904,'bVS6eN5Pfg6zWCqHk0D6mR','complete',8150,NULL,549,'2012-10-13 13:18:53','2013-06-03 14:38:17',10,'2012-10-13 13:18:52','EXTC5C6-ASNF-4GKK',0,'2013-06-03 14:38:17',NULL,NULL,2),(69906,'b7_4o4aK9g-Qh3kf7lIrQ0','archived',55728,NULL,463,'2012-10-13 14:02:25','2013-11-18 20:47:41',13,'2012-10-13 14:02:23','CS-CH7U-4DQ5',0,'2012-10-14 14:15:33',NULL,NULL,5),(69908,'c7Pik5fyDmsROQZEqbWLhv','complete',46095,NULL,825,'2012-10-13 14:21:41','2013-04-11 13:39:26',8,'2012-10-13 14:21:39','EXTC5C6-FQNQ-4FYW',0,'2013-04-11 13:39:26',NULL,NULL,2),(69910,'arCmCJqwrgv67E35sY7lhL','complete',55730,NULL,2379,'2012-10-13 14:31:03','2012-11-06 15:38:21',10,'2012-10-13 14:31:01','EXTC5C6-2VJW-4G2K',0,'2012-11-06 15:38:21',NULL,NULL,2),(69912,'abjCpcTNzjKBGeHPsukLnv','archived',55732,NULL,459,'2012-10-13 14:38:01','2013-11-18 20:47:45',13,'2012-10-13 14:37:59','PS-ET60-4EK6',0,'2012-10-14 15:15:32',NULL,NULL,5),(69914,'bnWdxtXTDfy63K7TVhQQ97','archived',55734,NULL,539,'2012-10-13 14:45:10','2013-11-18 20:47:49',15,'2012-10-13 14:45:08','GRADOB-B9W0-4GL4',0,'2012-10-14 15:15:35',NULL,NULL,5),(69916,'c8Z2o7ICXltPLaZ7-lETD3','complete',55736,NULL,1717,'2012-10-13 14:55:21','2012-10-27 10:51:38',8,'2012-10-13 14:55:20','EXTC5C6-BCMQ-4EU6',0,'2012-10-27 10:51:38',NULL,NULL,2),(69918,'bXpfISwXrpbinkgIX5Grh7','archived',55738,NULL,461,'2012-10-13 15:08:35','2013-11-22 20:26:28',13,'2012-10-13 15:08:33','GOP-EUX4-4E38',0,'2012-10-15 14:14:32',NULL,NULL,5),(69920,'drPpJQ40LkE7x0jUstkYrb','archived',55740,NULL,459,'2012-10-13 15:09:57','2013-11-22 20:26:33',13,'2012-10-13 15:09:55','PS-B0RD-4GKU',0,'2012-10-15 21:15:54',NULL,NULL,5),(69922,'bBXxy84zragzYGkVxgAvk6','archived',55742,NULL,459,'2012-10-13 15:13:35','2013-11-18 20:47:54',13,'2012-10-13 15:13:33','PS-BOBD-4GLE',0,'2012-10-14 15:15:37',NULL,NULL,5),(69924,'czpMEEYFDp26bvrg2VaSSV','archived',55744,NULL,2299,'2012-10-13 15:15:06','2013-11-18 20:47:59',13,'2012-10-13 15:15:04','PCS-CQOS-4FTW',0,'2012-10-14 16:15:39',NULL,NULL,5),(69926,'aqYj6j84XoYz1t0EERn-d6','archived',55746,NULL,539,'2012-10-13 15:21:15','2013-11-18 20:48:04',15,'2012-10-13 15:21:13','GRADOB-AKAF-4GKC',0,'2012-10-14 16:15:37',NULL,NULL,5),(69928,'dMOdVUIB1g2Bo1NzfbG_HB','complete',55748,NULL,461,'2012-10-13 15:22:52','2012-11-22 14:40:45',13,'2012-10-13 15:22:50','GOP-B41I-4GKY',0,'2012-11-22 14:40:45',NULL,NULL,5),(69930,'c9fBoVajXg0kXe0bkxyAsD','complete',55750,NULL,463,'2012-10-13 15:29:28','2012-11-14 09:19:31',13,'2012-10-13 15:29:27','CS-H4JT-4FJE',0,'2012-11-14 09:19:31',NULL,NULL,5),(69932,'c-_5o2GK5dLjQ654q0Og05','complete',55752,NULL,2379,'2012-10-13 15:55:47','2012-11-06 15:43:52',4,'2012-10-13 15:55:26','Int-BX0R-4GLM',0,'2012-11-06 15:43:52',NULL,NULL,2),(69934,'a6EBu1tVvlbyVjflZBJniq','archived',55754,NULL,463,'2012-10-13 16:09:54','2013-11-23 20:29:17',13,'2012-10-13 16:09:52','CS-C81L-4GLU',0,'2012-10-19 12:24:05',NULL,NULL,5),(69936,'cesyCmOnHeFl_1yJ3g2iiz','complete',55756,NULL,2361,'2012-10-13 16:37:09','2013-01-05 14:40:42',10,'2012-10-13 16:37:08','EXTC5C6-DC8E-4GMO',0,'2013-01-05 14:40:42',NULL,NULL,2),(69938,'dEH81F29HmnA9vDSyr8aEu','archived',55758,NULL,461,'2012-10-13 16:50:32','2013-11-18 20:48:09',13,'2012-10-13 16:50:30','GOP-9GK2-4G6U',0,'2012-10-14 17:15:32',NULL,NULL,5),(69940,'arOIQ7nL1jAlrl8bCONJUj','archived',55760,NULL,463,'2012-10-13 17:09:45','2013-11-18 20:48:15',13,'2012-10-13 17:09:43','CS-8JXU-4GIQ',0,'2012-10-14 17:15:36',NULL,NULL,5),(69942,'dMJmw9MwLkmkD1Tnk_RS_j','archived',55762,NULL,463,'2012-10-13 17:14:23','2013-11-18 20:48:19',13,'2012-10-13 17:14:21','CS-CYEN-4GMA',0,'2012-10-14 18:15:59',NULL,NULL,5),(69944,'dRXNN_E7zafBYxXcShCKXr','archived',55764,NULL,2474,'2012-10-13 18:07:16','2013-11-22 20:26:34',12,'2012-10-13 18:07:14','ExtC2C3-8UYM-4GIY',0,'2012-10-18 18:15:50',NULL,NULL,2),(69946,'aZCXXekYbmyORHdZFcR9gF','complete',55766,NULL,2464,'2012-10-13 18:38:04','2013-03-07 09:11:33',12,'2012-10-13 18:38:03','ExtC2C3-EIWE-4GNO',0,'2013-03-07 09:11:33',NULL,NULL,2),(69948,'bLnnu0tNfg6BgWuZgAooJs','complete',55768,NULL,2361,'2012-10-13 18:54:28','2013-01-05 14:43:53',10,'2012-10-13 18:54:27','EXTC5C6-EPZD-4GNU',0,'2013-01-05 14:43:53',NULL,NULL,2),(69950,'apndkothbetiJUmXdGf2-t','complete',55770,NULL,2448,'2012-10-13 18:57:57','2012-10-31 11:18:30',6,'2012-10-13 18:57:56','Int-FB7J-4GOK',0,'2012-10-31 11:18:30',NULL,NULL,2),(69952,'cQdbtaYXje74gInwq2bRDe','complete',55772,NULL,2474,'2012-10-13 19:04:42','2013-02-08 13:48:59',12,'2012-10-13 19:04:41','ExtC2C3-E2EA-4GN2',0,'2013-02-08 13:48:59',NULL,NULL,2),(69954,'aYZTpc1NbemimyunTUbx6S','archived',55774,NULL,2299,'2012-10-13 19:23:24','2013-11-18 20:48:24',13,'2012-10-13 19:23:22','PCS-E6QA-4GN4',0,'2012-10-14 16:15:36',NULL,NULL,5),(69956,'crS6AjIeHjdkYDagsQvv17','complete',55776,NULL,2474,'2012-10-13 19:35:52','2013-02-08 14:04:11',12,'2012-10-13 19:35:50','ExtC2C3-DZOU-4GN0',0,'2013-02-08 14:04:11',NULL,NULL,2),(69958,'de8jlUDv5fCzMx4xcdJ-fn','complete',55778,NULL,2389,'2012-10-13 19:41:54','2013-04-11 12:47:47',12,'2012-10-13 19:41:52','EXTC4-F7LR-4GOC',0,'2013-04-11 12:47:47',NULL,NULL,2),(69960,'akb10sc8LoLzEPwbAz36zb','complete',55780,NULL,2474,'2012-10-13 19:54:14','2013-02-08 13:49:04',12,'2012-10-13 19:54:13','ExtC2C3-F8GC-4GOG',0,'2013-02-08 13:49:04',NULL,NULL,2),(69962,'cxk-9ac5Pgci0He2aNnQ2_','complete',55776,NULL,2468,'2012-10-13 20:32:52','2012-10-30 17:51:53',12,'2012-10-13 20:32:50','ExtC2C3-G8NW-4GP4',0,'2012-10-30 17:51:53',NULL,NULL,2),(69964,'d-lrn1WIbfQ4rocc-ZFRdo','archived',55782,NULL,459,'2012-10-13 22:29:24','2013-11-22 20:26:39',13,'2012-10-13 22:29:22','PS-BE8F-4DYY',0,'2012-10-17 12:15:46',NULL,NULL,5),(69966,'caF-rVUZvj5QkLVJFREoZ7','archived',55784,NULL,1607,'2012-10-13 22:42:58','2013-11-23 00:23:59',12,'2012-10-13 22:42:56','ExtC2C3-BVP8-4GA2',0,'2012-10-18 23:16:15',NULL,NULL,2),(69968,'csMbu_f3rfo7WpiqV4obJH','archived',55786,NULL,459,'2012-10-13 22:44:56','2013-11-19 00:48:35',13,'2012-10-13 22:44:54','PS-H42V-4GPS',0,'2012-10-14 23:16:17',NULL,NULL,5),(69970,'dWXgmptD5bNjCnibz-_vXX','archived',55788,NULL,2379,'2012-10-13 22:55:17','2013-11-23 00:24:00',10,'2012-10-13 22:55:16','EXTC5C6-IAW6-4GQE',0,'2012-10-18 23:16:19',NULL,NULL,2),(69972,'dyoBpCItPgoOzypqICWxjq','complete',55790,NULL,2389,'2012-10-13 22:57:15','2013-04-11 12:47:47',12,'2012-10-13 22:57:14','EXTC4-IDJQ-4FKS',0,'2013-04-11 12:47:47',NULL,NULL,2),(69974,'cvND2KwLDeVlb59N0lBTRK','complete',55792,NULL,2361,'2012-10-14 00:34:18','2013-01-05 14:36:16',10,'2012-10-14 00:34:17','EXTC5C6-13ZL-4GQW',0,'2013-01-05 14:36:16',NULL,NULL,2),(69976,'aWzi12oNHkoP5-dk8trqAe','complete',55792,NULL,2027,'2012-10-14 00:43:14','2013-01-05 13:34:34',8,'2012-10-14 00:43:14','EXTC5C6-13BH-4GQS',0,'2013-01-05 13:34:34',NULL,NULL,2),(69978,'aD9h5X4mPfUPuD-0vIUwrl','complete',55794,NULL,2379,'2012-10-14 01:56:23','2012-11-06 15:38:01',10,'2012-10-14 01:56:22','EXTC5C6-ID6U-4G1U',0,'2012-11-06 15:38:01',NULL,NULL,2),(69980,'ajsRB7qrTfE4E82gSTvtoo','archived',55796,NULL,1717,'2012-10-14 05:12:41','2013-11-23 06:26:14',8,'2012-10-14 05:12:39','EXTC5C6-4NTT-4GR2',0,'2012-10-19 05:15:52',NULL,NULL,2),(69982,'bBK8mdP11kW6LrNaiw4AAr','complete',55798,NULL,2391,'2012-10-14 06:42:51','2012-11-26 14:59:17',10,'2012-10-14 06:42:48','EXTC5C6-5RII-4GR4',0,'2012-11-26 14:59:17',NULL,NULL,2),(69984,'dRGGz8Oa1gERvv5jWRbGKS','complete',55800,NULL,2379,'2012-10-14 08:37:25','2012-11-06 15:38:04',10,'2012-10-14 08:37:24','EXTC5C6-HIDM-4EMW',0,'2012-11-06 15:38:04',NULL,NULL,2),(69986,'cmudU2QdzdhRPyAaGfRoGL','archived',55802,NULL,2379,'2012-10-14 09:29:50','2013-11-23 20:29:18',10,'2012-10-14 09:29:49','EXTC5C6-7Q0A-4GRQ',0,'2012-10-19 10:15:31',NULL,NULL,2),(69988,'atqJ2OOuHcZ53XRKomeb9L','complete',55804,NULL,2474,'2012-10-14 10:44:03','2013-02-08 13:48:41',12,'2012-10-14 10:44:01','ExtC2C3-8AYA-4GS0',0,'2013-02-08 13:48:41',NULL,NULL,2),(69990,'bDx4ZNMknk0iuRgG9gRCRN','archived',55806,NULL,463,'2012-10-14 11:09:23','2013-11-22 20:26:45',13,'2012-10-14 11:09:21','CS-E8LV-4FWQ',0,'2012-10-15 11:15:45',NULL,NULL,5),(69992,'a1x-8iWffcXBfoWd0hHH3P','complete',55808,NULL,2437,'2012-10-14 11:16:05','2013-04-12 12:08:05',8,'2012-10-14 11:16:05','EXTC5C6-8R5X-4GS8',0,'2013-04-12 12:08:05',NULL,NULL,2),(69994,'aBUMA2QTHgli1SYC3UE9A8','archived',55810,NULL,463,'2012-10-14 11:22:03','2013-11-22 20:26:49',13,'2012-10-14 11:22:02','CS-COEX-4EH4',0,'2012-10-15 12:15:57',NULL,NULL,5),(69996,'b5224FkAzgdi86r9nlM8JJ','archived',55812,NULL,463,'2012-10-14 11:35:18','2013-11-23 20:29:23',13,'2012-10-14 11:35:16','CS-H3R2-4GFW',0,'2012-10-19 15:00:39',NULL,NULL,5),(69998,'ctn2L1kq5jdkuGdwpmIPeE','archived',55472,NULL,2472,'2012-10-14 11:41:12','2013-11-22 20:26:50',10,'2012-10-14 11:41:10','EXTC5C6-9MR7-4GT2',0,'2012-10-18 14:01:35',NULL,NULL,2),(70000,'cF9AoJWQzn4Au-sRX7Ebzq','archived',55814,NULL,2301,'2012-10-14 11:55:47','2013-11-22 20:26:55',13,'2012-10-14 11:55:45','POS-9B02-4GSO',0,'2012-10-15 12:15:55',NULL,NULL,5),(70002,'dMGEXimNPfJAdcWNKcOIfx','archived',55816,NULL,459,'2012-10-14 12:06:18','2013-11-22 20:26:59',13,'2012-10-14 12:06:16','PS-CMDC-4E0I',0,'2012-10-15 12:15:58',NULL,NULL,5),(70004,'d2jRG205De3j12N5zXWPVA','complete',55818,NULL,2419,'2012-10-14 12:10:56','2013-04-11 12:44:38',12,'2012-10-14 12:10:54','EXTC4-69VG-4G2Y',0,'2013-04-11 12:44:38',NULL,NULL,2),(70006,'duF_du3DrlI7twG8fx87mb','archived',50059,NULL,2305,'2012-10-14 12:49:37','2013-11-23 20:29:24',8,'2012-10-14 12:49:36','EXTC5C6-AHS1-4GTS',0,'2012-10-19 14:42:11',NULL,NULL,2),(70008,'dBPdxb1xnddkHzxd6cjjOH','archived',55820,NULL,459,'2012-10-14 13:18:42','2013-11-22 20:27:04',13,'2012-10-14 13:18:40','PS-B1CX-4DYE',0,'2012-10-15 14:15:46',NULL,NULL,5),(70010,'c47_OvWW9nDBL1cy9Sn268','complete',33645,NULL,2456,'2012-10-14 13:21:38','2013-02-20 10:52:57',6,'2012-10-14 13:21:37','Int-AKQS-4GTW',0,'2013-02-20 10:52:57',NULL,NULL,2),(70012,'bUhAp4NszfPBLySS3zJfhV','archived',55822,NULL,2303,'2012-10-14 13:48:37','2013-11-22 20:27:08',13,'2012-10-14 13:48:36','PPS-8XLN-4GSG',0,'2012-10-15 14:15:43',NULL,NULL,5),(70014,'aUOOkluHDgojNvAxXNMVQz','archived',55824,NULL,461,'2012-10-14 13:54:36','2013-11-22 20:27:12',13,'2012-10-14 13:54:34','GOP-CN60-4E0K',0,'2012-10-15 14:15:44',NULL,NULL,5),(70016,'crsTyXtXTeeR_iFmpE3YlS','archived',55826,NULL,2301,'2012-10-14 13:56:49','2013-11-22 20:27:17',13,'2012-10-14 13:56:47','POS-9H7N-4GSS',0,'2012-10-15 14:15:47',NULL,NULL,5),(70018,'beVOQpzZ9ndRS3cxkdk_tB','archived',55828,NULL,461,'2012-10-14 14:38:22','2013-11-22 20:27:22',13,'2012-10-14 14:38:20','GOP-7RNS-4GRS',0,'2012-10-15 15:15:36',NULL,NULL,5),(70020,'a5QXcgGV9ebkI_jvKeaBI1','complete',47403,NULL,2053,'2012-10-14 14:48:16','2013-04-03 08:28:24',12,'2012-10-14 14:48:15','EXTC4-BRUB-4GVA',0,'2013-04-03 08:28:24',NULL,NULL,2),(70022,'cqZjF7RI5oslIypIJYfFAo','archived',55830,NULL,463,'2012-10-14 14:58:09','2013-11-22 20:27:27',13,'2012-10-14 14:58:07','CS-CCB4-4E04',0,'2012-10-15 15:15:39',NULL,NULL,5),(70024,'caIUOgND5oLyPlsoLdANaO','complete',55832,NULL,2462,'2012-10-14 15:05:27','2013-04-05 10:57:57',12,'2012-10-14 15:05:26','ExtC2C3-9T71-4GTA',0,'2013-04-05 10:57:57',NULL,NULL,2),(70026,'ci6hFuEUfa17CQbdyXUJpW','complete',55834,NULL,2053,'2012-10-14 15:20:43','2012-11-06 16:18:11',12,'2012-10-14 15:20:42','EXTC4-B3IT-4GUM',0,'2012-11-06 16:18:11',NULL,NULL,2),(70028,'dqUCkPVC9aXiSdI_HzYpmT','archived',55836,NULL,459,'2012-10-14 15:27:33','2013-11-22 20:27:31',13,'2012-10-14 15:27:31','PS-C6LG-4GVW',0,'2012-10-15 16:15:45',NULL,NULL,5),(70030,'b7w82GAcna5A46zJhaoMVX','archived',25199,NULL,459,'2012-10-14 15:27:53','2013-11-22 20:27:36',13,'2012-10-14 15:27:51','PS-D6H5-4E1E',0,'2012-10-15 16:15:46',NULL,NULL,5),(70032,'dEkzjgl8jf2OHwx-bRlPUz','complete',55838,NULL,461,'2012-10-14 15:37:59','2013-01-11 09:57:54',13,'2012-10-14 15:37:57','GOP-CB18-4GW6',0,'2013-01-11 09:57:54',NULL,NULL,5),(70034,'aQed-zsonkQQ2OyoOFDLL5','complete',55840,NULL,2283,'2012-10-14 15:46:58','2013-04-09 10:56:03',8,'2012-10-14 15:46:57','EXTC5C6-CTW0-4GWU',0,'2013-04-09 10:56:03',NULL,NULL,2),(70036,'clDZK8W9ncE7JGqW0q4h0i','archived',55842,NULL,459,'2012-10-14 16:00:21','2013-11-22 20:27:41',13,'2012-10-14 16:00:20','PS-C9RL-4GW2',0,'2012-10-15 16:15:41',NULL,NULL,5),(70038,'dBKlUFJIPdDPdOLDRd_zmh','archived',55844,NULL,461,'2012-10-14 16:01:39','2013-11-22 20:27:45',13,'2012-10-14 16:01:37','GOP-BZDQ-4GVQ',0,'2012-10-15 16:15:44',NULL,NULL,5),(70040,'b5HxiIL6Xj-Rwu-AYMJu9R','archived',55846,NULL,459,'2012-10-14 16:17:06','2013-11-22 20:27:49',13,'2012-10-14 16:17:04','PS-CAFB-4GW4',0,'2012-10-15 17:15:46',NULL,NULL,5),(70042,'cv5sdCJnbpRQhjeghiLZ1l','complete',55848,NULL,2474,'2012-10-14 16:23:08','2013-02-08 14:03:48',12,'2012-10-14 16:23:06','ExtC2C3-BF5W-4GL6',0,'2013-02-08 14:03:48',NULL,NULL,2),(70044,'a2kPv__PHcBiTa7AKTt19v','archived',55850,NULL,463,'2012-10-14 16:28:28','2013-11-22 20:27:54',13,'2012-10-14 16:28:27','CS-CQOO-4GWS',0,'2012-10-15 17:15:45',NULL,NULL,5),(70046,'acI3f5Xd9eoAo-_95rjl-K','complete',43011,NULL,1529,'2012-10-14 16:35:30','2013-04-11 12:22:27',2,'2012-10-14 16:35:29','Int-DI19-4GXO',0,'2013-04-11 12:22:27',NULL,NULL,2),(70048,'dmmaaL_PfmhRhhvh4pYCug','complete',55852,NULL,2474,'2012-10-14 16:44:21','2013-02-08 14:03:46',12,'2012-10-14 16:44:20','ExtC2C3-CH82-4GWI',0,'2013-02-08 14:03:46',NULL,NULL,2),(70050,'cBIcsfH-Dnj4L77zkuGkru','complete',55854,NULL,1529,'2012-10-14 16:46:02','2013-04-11 12:19:05',8,'2012-10-14 16:46:01','EXTC5C6-CYNK-4GBK',0,'2013-04-11 12:19:05',NULL,NULL,2),(70052,'cs7BUIGq1jgz7QOmg94kw7','complete',43011,NULL,2333,'2012-10-14 16:49:55','2012-10-30 08:12:19',2,'2012-10-14 16:49:54','Int-DPAI-4GY2',0,'2012-10-30 08:12:19',NULL,NULL,2),(70054,'dVB2YbpF5eBicfbd7G4cqk','complete',47403,NULL,2389,'2012-10-14 16:51:14','2013-04-11 12:47:48',12,'2012-10-14 16:51:13','EXTC4-DJ8O-4GXS',0,'2013-04-11 12:47:48',NULL,NULL,2),(70056,'dLdDv1FP1gCO5KCTbv6t5V','complete',43011,NULL,2439,'2012-10-14 16:56:20','2013-04-10 14:30:02',2,'2012-10-14 16:56:20','Int-DSUW-4GYE',0,'2013-04-10 14:30:02',NULL,NULL,2),(70058,'akEjvlXzPmJyMSN7Audnnp','archived',55856,NULL,463,'2012-10-14 17:08:41','2013-11-22 20:27:59',13,'2012-10-14 17:08:39','CS-BPDQ-4EUS',0,'2012-10-15 17:15:47',NULL,NULL,5),(70060,'aP9pyeJ9Dmvlycvm3xXe2N','complete',55858,NULL,2470,'2012-10-14 18:03:51','2012-12-20 18:31:44',6,'2012-10-14 18:03:50','Int-98YW-4GJG',0,'2012-12-20 18:31:44',NULL,NULL,2),(70062,'dNsJcDxRDgQjICEfAZQ-Gc','talent',55860,NULL,2415,'2012-10-14 18:04:04','2012-11-09 11:58:28',12,'2012-10-14 18:04:03','EXTC4-DRRH-4GY8',0,'2012-11-09 11:58:28',NULL,NULL,2),(70064,'aMq_enazzoORC3NVK9bqpg','archived',55862,NULL,461,'2012-10-14 18:08:17','2013-11-23 20:29:29',13,'2012-10-14 18:08:16','GOP-DUJ1-4GYI',0,'2012-10-19 12:23:02',NULL,NULL,5),(70066,'aWoIjV56naRQ1099YOdtJU','complete',55864,NULL,2379,'2012-10-14 18:18:40','2012-11-06 15:38:17',10,'2012-10-14 18:18:39','EXTC5C6-EE95-4GZA',0,'2012-11-06 15:38:17',NULL,NULL,2),(70068,'bhGAmh-5zk9knLtrymvPDX','archived',55866,NULL,463,'2012-10-14 18:23:53','2013-11-22 20:28:03',13,'2012-10-14 18:23:51','CS-GM1F-4GPC',0,'2012-10-15 19:15:50',NULL,NULL,5),(70070,'c_b2dEyl9e7iT4nZOZc-6Z','archived',55868,NULL,461,'2012-10-14 18:31:07','2013-11-22 20:28:08',13,'2012-10-14 18:31:05','GOP-3JOK-4E80',0,'2012-10-15 19:15:56',NULL,NULL,5),(70072,'dEbwelfTXjA653qrTs2ApP','complete',55870,NULL,2379,'2012-10-14 18:35:29','2012-11-06 15:38:25',10,'2012-10-14 18:35:29','EXTC5C6-E267-4GYO',0,'2012-11-06 15:38:25',NULL,NULL,2),(70074,'cBHhSa4O5fEiZvwyY0AKZQ','archived',55872,NULL,461,'2012-10-14 18:41:59','2013-11-22 20:28:12',13,'2012-10-14 18:41:58','GOP-OUO-4GHM',0,'2012-10-15 19:15:54',NULL,NULL,5),(70076,'dOZy6oJZ1hZjgma_Ye9Sk3','complete',55874,NULL,2387,'2012-10-14 18:56:17','2013-04-11 12:37:12',10,'2012-10-14 18:56:17','EXTC5C6-F24I-4H00',0,'2013-04-11 12:37:12',NULL,NULL,2),(70078,'bXpouMNm9cVyYGy_vdH6Qu','complete',55876,NULL,2305,'2012-10-14 18:57:06','2012-11-22 16:45:49',8,'2012-10-14 18:57:05','EXTC5C6-CBLN-4GW8',0,'2012-11-22 16:45:49',NULL,NULL,2),(70080,'doDcjGv9DpmjCRsx_5FRMR','complete',55878,NULL,2241,'2012-10-14 19:00:37','2013-01-05 14:13:52',8,'2012-10-14 19:00:35','EXTC5C6-F6GD-4H0G',0,'2013-01-05 14:13:52',NULL,NULL,2),(70082,'a7mrxr8bToByiNT6wT4seS','archived',54381,NULL,2417,'2012-10-14 19:08:24','2013-11-23 20:29:30',6,'2012-10-14 19:08:23','Int-FF8F-4H10',0,'2012-10-19 15:23:15',NULL,NULL,2),(70084,'ddqb_xzmzgvONwBrdpJs9e','archived',55880,NULL,463,'2012-10-14 19:12:08','2013-11-22 20:28:17',13,'2012-10-14 19:12:06','CS-ED4A-4GZ8',0,'2012-10-15 19:15:57',NULL,NULL,5),(70086,'dLQ0WQYRjcr567xeSsipnp','complete',55882,NULL,2445,'2012-10-14 19:23:07','2013-02-25 08:08:10',6,'2012-10-14 19:23:06','Int-F53A-4H0C',0,'2013-02-25 08:08:10',NULL,NULL,2),(70088,'b1hkNT6prmzlgWoYdB2uaV','complete',45045,NULL,2413,'2012-10-14 19:37:41','2012-10-22 10:45:41',6,'2012-10-14 19:37:41','Int-FF49-4H0Y',0,'2012-10-22 10:45:41',NULL,NULL,2),(70090,'d9Z6DJvdzbDzcM7Hgd7vg8','complete',55884,NULL,1709,'2012-10-14 19:44:23','2013-02-15 16:39:27',2,'2012-10-14 19:44:22','Int-FOCB-4H16',0,'2013-02-15 16:39:27',NULL,NULL,2),(70092,'aEFTRpo7rmVi5k7Betm6HG','complete',55886,NULL,2379,'2012-10-14 19:48:34','2012-11-06 15:38:31',10,'2012-10-14 19:48:33','EXTC5C6-FG5A-4H12',0,'2012-11-06 15:38:31',NULL,NULL,2),(70094,'azTfTNxczovl_W-HmnbjRd','complete',3002,NULL,2445,'2012-10-14 19:48:36','2013-04-10 11:38:27',6,'2012-10-14 19:48:35','Int-FWKJ-4H1O',1,'2013-04-10 11:38:27',NULL,NULL,2),(70096,'al3JsAa6behlMvNClHhIOM','complete',303,NULL,2445,'2012-10-14 19:55:19','2013-02-25 08:08:04',6,'2012-10-14 19:55:18','Int-FDFU-4H0Q',0,'2013-02-25 08:08:04',NULL,NULL,2),(70098,'cIwP8oFiPd6BMUenJhyDtM','complete',55888,NULL,1607,'2012-10-14 19:59:37','2013-03-01 15:59:19',12,'2012-10-14 19:59:36','ExtC2C3-FW8Z-4H1M',0,'2013-03-01 15:59:19',NULL,NULL,2),(70100,'b6oNWHfHPalln_HNp2ojtK','complete',929,NULL,2445,'2012-10-14 20:06:29','2013-02-25 08:07:57',6,'2012-10-14 20:06:28','Int-8RO4-4G5M',0,'2013-02-25 08:07:57',NULL,NULL,2),(70102,'a9vJcUo0LapQ--BV8Ae_un','archived',55890,NULL,459,'2012-10-14 20:08:19','2013-11-22 20:28:22',13,'2012-10-14 20:08:17','PS-FAPD-4H0M',0,'2012-10-15 20:15:51',NULL,NULL,5),(70104,'dTUgjJ6v1iMA5WiGswVKEN','complete',55892,NULL,2355,'2012-10-14 20:16:52','2013-08-15 13:56:07',8,'2012-10-14 20:16:51','EXTC5C6-9Y6C-4ESI',0,'2013-08-15 13:56:07',NULL,NULL,2),(70106,'dSYR2_leDmSiZLtw9qxH5Y','complete',55894,NULL,2474,'2012-10-14 20:21:55','2013-02-08 13:49:13',12,'2012-10-14 20:21:54','ExtC2C3-FYN7-4H1Q',0,'2013-02-08 13:49:13',NULL,NULL,2),(70108,'cuPny844rlVAUCejKreuEp','archived',20649,NULL,459,'2012-10-14 20:34:48','2013-11-22 20:28:27',13,'2012-10-14 20:34:45','PS-E4ZD-4GZ0',0,'2012-10-15 21:15:57',NULL,NULL,5),(70110,'ayAQ_kHxjpc4Am4Rq9HkGN','archived',55896,NULL,459,'2012-10-14 20:43:21','2013-11-22 20:28:31',13,'2012-10-14 20:43:19','PS-I5PF-4E7G',0,'2012-10-17 00:15:47',NULL,NULL,5),(70112,'dSBBd0lWffwy7l8jYsxJqc','complete',55898,NULL,2379,'2012-10-14 21:01:53','2012-11-06 15:38:02',10,'2012-10-14 21:01:52','EXTC5C6-GM00-4H2Q',0,'2012-11-06 15:38:02',NULL,NULL,2),(70114,'aVLyvBsvTef6j3nTYY2dr_','archived',55900,NULL,463,'2012-10-14 21:04:02','2013-11-22 20:28:36',13,'2012-10-14 21:03:59','CS-B85L-4GUS',0,'2012-10-15 21:15:56',NULL,NULL,5),(70116,'dQImL3NubiJiG_mfqIii23','complete',55902,NULL,2766,'2012-10-14 21:14:47','2013-02-07 14:36:51',8,'2012-10-14 21:14:46','EXTC5C6-GMEK-4H2S',0,'2013-02-07 14:36:51',NULL,NULL,2),(70118,'ddWOMTqhPmojJ7HpRxsEJc','complete',55904,NULL,2389,'2012-10-14 21:31:40','2013-04-11 12:47:48',12,'2012-10-14 21:31:39','EXTC4-GGXE-4H2O',0,'2013-04-11 12:47:48',NULL,NULL,2),(70120,'cQylaIRivpK5uzne0N1IB0','archived',55906,NULL,461,'2012-10-14 21:35:08','2013-11-22 20:28:41',13,'2012-10-14 21:35:06','GOP-EXUF-4GO0',0,'2012-10-15 22:16:06',NULL,NULL,5),(70122,'c5BPqQHE9eNjJ0-mB3fUAz','complete',37731,NULL,2413,'2012-10-14 21:48:12','2013-02-06 14:29:37',6,'2012-10-14 21:48:11','Int-FOT1-4H1A',0,'2013-02-06 14:29:37',NULL,NULL,2),(70124,'d9l9dYzGTnI7JIhvAQlnWJ','archived',55908,NULL,2303,'2012-10-14 22:05:45','2013-11-22 20:28:45',13,'2012-10-14 22:05:44','PPS-DE13-4FF0',0,'2012-10-15 22:16:07',NULL,NULL,5),(70126,'ayV7IQmwXln6lnqzNx_gVP','complete',55910,NULL,2379,'2012-10-14 22:22:49','2012-11-06 15:38:08',10,'2012-10-14 22:22:47','EXTC5C6-HGHM-4H34',0,'2012-11-06 15:38:08',NULL,NULL,2),(70128,'bkAX2W6xLnb7zMOyoMGx0I','complete',55912,NULL,1717,'2012-10-14 22:52:25','2012-10-27 09:26:32',8,'2012-10-14 22:52:24','EXTC5C6-I4CY-4H3Q',0,'2012-10-27 09:26:32',NULL,NULL,2),(70130,'cfjvYFzz1cpkuxauGC7p5P','archived',55914,NULL,461,'2012-10-15 01:05:05','2013-11-22 20:28:50',13,'2012-10-15 01:05:02','GOP-H2W-4H42',0,'2012-10-16 01:15:45',NULL,NULL,5),(70132,'cLOUHw4nreTzJ6xxa6h9c5','archived',55916,NULL,2452,'2012-10-15 06:47:20','2013-11-24 19:32:52',12,'2012-10-15 06:47:17','ExtC2C3-F7NA-4GEI',0,'2012-10-20 07:15:33',NULL,NULL,2),(70134,'bCPtspdzjkC4zlaP7_-7Wn','complete',55918,NULL,2452,'2012-10-15 07:14:11','2012-10-24 06:57:10',12,'2012-10-15 07:14:09','ExtC2C3-652J-4H4A',0,'2012-10-24 06:57:10',NULL,NULL,2),(70136,'ajHVnrR-jjVOa3SH3b9YWo','archived',55920,NULL,463,'2012-10-15 07:39:37','2013-11-22 20:28:54',13,'2012-10-15 07:39:35','CS-CCII-4GAM',0,'2012-10-16 08:15:31',NULL,NULL,5),(70138,'ci9VlKpQjatQN-A8-5fj5I','complete',55922,NULL,2419,'2012-10-15 08:16:40','2013-04-11 12:44:39',12,'2012-10-15 08:16:39','EXTC4-6QE3-4H4M',0,'2013-04-11 12:44:39',NULL,NULL,2),(70140,'b9LcEttmDmxOUxsFeSbB2f','archived',55924,NULL,461,'2012-10-15 08:29:58','2013-11-22 20:28:58',13,'2012-10-15 08:29:56','GOP-6NT8-4EP4',0,'2012-10-16 09:15:39',NULL,NULL,5),(70142,'cP3usM4k1cS7u5BeZoRTA0','complete',55926,NULL,1717,'2012-10-15 08:32:42','2013-01-04 18:52:07',8,'2012-10-15 08:32:41','EXTC5C6-7A33-4H4W',0,'2013-01-04 18:52:07',NULL,NULL,2),(70144,'dqm1UmUt5lCRpE919_m2Xi','complete',55928,NULL,2341,'2012-10-15 08:42:46','2012-10-21 19:03:26',8,'2012-10-15 08:42:45','EXTC5C6-A2WY-4GTC',0,'2012-10-21 19:03:26',NULL,NULL,2),(70146,'cNQ2B_pC1kS564l4kH83nx','complete',55930,NULL,831,'2012-10-15 09:02:14','2013-04-09 10:42:44',8,'2012-10-15 09:02:12','EXTC5C6-7LKU-4H56',0,'2013-04-09 10:42:44',NULL,NULL,2),(70148,'ak7WxxLK9eXiux1OR2w0LK','complete',55930,NULL,825,'2012-10-15 09:08:02','2012-11-14 14:43:52',8,'2012-10-15 09:08:01','EXTC5C6-7RHM-4H5E',0,'2012-11-14 14:43:52',NULL,NULL,2),(70150,'de7-GXjbDadyjmn3ISZmEs','complete',55932,NULL,2429,'2012-10-15 09:31:40','2012-10-25 16:21:03',8,'2012-10-15 09:31:38','EXTC5C6-7PEV-4H58',0,'2012-10-25 16:21:03',NULL,NULL,2),(70152,'dY-UNkTjLjt47KutzxnA-N','complete',55934,NULL,1717,'2012-10-15 09:38:50','2012-10-27 09:29:51',8,'2012-10-15 09:38:49','EXTC5C6-84DY-4H5U',0,'2012-10-27 09:29:51',NULL,NULL,2),(70154,'cvtmnJeFbdkiCC79BGtNH9','complete',55936,NULL,2283,'2012-10-15 10:06:54','2013-04-09 10:56:03',8,'2012-10-15 10:06:53','EXTC5C6-86OU-4H62',0,'2013-04-09 10:56:03',NULL,NULL,2),(70156,'dgR0Qhpvjm6OkSOHdn1T4V','archived',55938,NULL,463,'2012-10-15 10:39:37','2013-11-22 20:29:03',13,'2012-10-15 10:39:34','CS-85NG-4H60',0,'2012-10-16 11:15:41',NULL,NULL,5),(70158,'apVXOor0jjgRMw57YEOoKi','complete',55940,NULL,2474,'2012-10-15 10:45:26','2013-02-08 14:04:20',12,'2012-10-15 10:45:24','ExtC2C3-8Q7G-4H6I',0,'2013-02-08 14:04:20',NULL,NULL,2),(70160,'biDP1tWXjfw6JJUt9c7Pau','complete',55942,NULL,2283,'2012-10-15 11:16:14','2013-04-09 10:56:03',8,'2012-10-15 11:16:14','EXTC5C6-98L5-4H7O',0,'2013-04-09 10:56:03',NULL,NULL,2),(70162,'cUDsrPR2fnyzJPBetRnI4t','complete',20549,NULL,459,'2012-10-15 11:21:57','2012-10-23 14:56:56',13,'2012-10-15 11:21:54','PS-967M-4H7K',0,'2012-10-23 14:56:56',NULL,NULL,5),(70164,'a3Jt5leJXfAOHkKU__vGKW','archived',55944,NULL,461,'2012-10-15 11:24:14','2013-11-22 20:29:07',13,'2012-10-15 11:24:12','GOP-8PAX-4H6G',0,'2012-10-15 13:57:49',NULL,NULL,5),(70166,'d78rK3_4TdlyS7FCO52SGP','archived',55946,NULL,463,'2012-10-15 11:26:18','2013-11-22 20:29:11',13,'2012-10-15 11:26:16','CS-8EEV-4H66',0,'2012-10-16 12:15:37',NULL,NULL,5),(70168,'byugiiMyncs5Hv6b15d4VU','complete',55948,NULL,2387,'2012-10-15 11:42:41','2013-04-11 12:38:09',10,'2012-10-15 11:42:39','EXTC5C6-9JJH-4H7Y',0,'2013-04-11 12:38:09',NULL,NULL,2),(70170,'cp5gY8hUPm_Pb6xPCmGazN','complete',55950,NULL,459,'2012-10-15 11:56:41','2012-11-16 09:15:15',13,'2012-10-15 11:56:39','PS-8YKM-4H78',0,'2012-11-16 09:15:15',NULL,NULL,5),(70172,'bwLRAsM7jiQBXS_zqEHNFe','complete',55952,NULL,1717,'2012-10-15 12:08:26','2012-10-27 10:52:54',8,'2012-10-15 12:08:25','EXTC5C6-A0CZ-4H92',0,'2012-10-27 10:52:54',NULL,NULL,2),(70174,'aJ2HmEuTfcMjaqOJ-Vlyc5','complete',37297,NULL,831,'2012-10-15 12:21:34','2013-04-09 10:42:34',8,'2012-10-15 12:21:33','EXTC5C6-A3N3-4H9C',0,'2013-04-09 10:42:34',NULL,NULL,2),(70176,'aoK0RIcALjJ6mzhIcdswab','complete',55954,NULL,2283,'2012-10-15 12:36:14','2013-04-09 10:56:04',8,'2012-10-15 12:36:13','EXTC5C6-9DJB-4H7S',0,'2013-04-09 10:56:04',NULL,NULL,2),(70178,'bAo79nUQLhlAmSuJSUeYUX','archived',55956,NULL,2305,'2012-10-15 12:48:40','2013-11-23 20:29:31',8,'2012-10-15 12:48:39','EXTC5C6-ACU7-4H9Q',0,'2012-10-19 09:55:27',NULL,NULL,2),(70180,'dGof622pzmqRz8vYgJrVLE','archived',55958,NULL,2303,'2012-10-15 13:21:56','2013-11-22 20:29:16',13,'2012-10-15 13:21:54','PPS-9PV9-4H8A',0,'2012-10-16 14:15:34',NULL,NULL,5),(70182,'d86_07ngPnHAXGFhhjKqWz','complete',55960,NULL,531,'2012-10-15 13:51:18','2013-09-05 08:22:45',15,'2012-10-15 13:51:16','PLACPRO-BTLW-4EFE',1,'2013-09-05 08:22:45',NULL,NULL,5),(70184,'a_n289LU5kEAfGemnxcm0C','archived',55962,NULL,2474,'2012-10-15 14:00:41','2013-11-24 20:33:12',12,'2012-10-15 14:00:40','ExtC2C3-AZ9Y-4HAC',0,'2012-10-20 14:15:32',NULL,NULL,2),(70186,'dmvuxWYWPifAu9jT1u2eRK','complete',55964,NULL,2299,'2012-10-15 14:04:13','2012-10-25 22:15:54',13,'2012-10-15 14:04:11','PCS-ALB4-4HA0',0,'2012-10-25 22:15:54',NULL,NULL,5),(70188,'a3V2CoBzPcDR3mcPbaDeXe','archived',55966,NULL,2299,'2012-10-15 14:09:16','2013-11-22 20:29:21',13,'2012-10-15 14:09:15','PCS-8M6V-4EQK',0,'2012-10-15 15:37:59',NULL,NULL,5),(70190,'dfslKmBlvlV72lFKbA9iHQ','archived',55968,NULL,463,'2012-10-15 14:35:30','2013-11-22 20:29:26',13,'2012-10-15 14:35:27','CS-CXT3-4EWS',0,'2012-10-16 15:15:36',NULL,NULL,5),(70192,'dmzidSGL5csOyHUKkArGzJ','complete',29159,NULL,2427,'2012-10-15 14:41:27','2012-11-09 17:03:20',8,'2012-10-15 14:41:26','EXTC5C6-BLQ8-4HB4',0,'2012-11-09 17:03:20',NULL,NULL,2),(70194,'blc0Ue8wfk9zDx14tgHLVq','complete',55970,NULL,2474,'2012-10-15 14:41:54','2013-02-08 14:04:04',12,'2012-10-15 14:41:53','ExtC2C3-BK3T-4HB0',0,'2013-02-08 14:04:04',NULL,NULL,2),(70196,'deihqPyXrmijbLNJeW5oRH','archived',55972,NULL,463,'2012-10-15 14:57:29','2013-11-22 20:29:34',13,'2012-10-15 14:57:27','CS-F2W5-4FY2',0,'2012-10-16 15:15:37',NULL,NULL,5),(70198,'cr0Ta8aT1amzSuyGpQk2o0','archived',51983,NULL,2027,'2012-10-15 15:04:26','2013-11-24 20:33:14',8,'2012-10-15 15:04:24','EXTC5C6-CBJC-4HCK',0,'2012-10-20 15:15:31',NULL,NULL,2),(70200,'a6poLSHr9px5VIZPKRL1rS','complete',55974,NULL,2389,'2012-10-15 15:12:50','2013-04-11 12:47:48',12,'2012-10-15 15:12:48','EXTC4-IBP3-4FKQ',0,'2013-04-11 12:47:48',NULL,NULL,2),(70202,'a6Ka5zR2TaGk6z-oc1AGBB','complete',55976,NULL,2283,'2012-10-15 15:28:34','2013-04-09 10:56:07',8,'2012-10-15 15:28:33','EXTC5C6-C7GH-4HC8',0,'2013-04-09 10:56:07',NULL,NULL,2),(70204,'aRQ0ks-tfcBzaOKdOaGUzr','complete',55978,NULL,549,'2012-10-15 15:50:27','2013-02-18 12:37:36',10,'2012-10-15 15:50:26','EXTC5C6-B0BF-4HAG',0,'2013-02-18 12:37:36',NULL,NULL,2),(70206,'dSAw_c2qDjgBn8S2WlcB0Z','archived',55980,NULL,463,'2012-10-15 15:53:10','2013-11-22 20:29:40',13,'2012-10-15 15:53:08','CS-C91G-4HCC',0,'2012-10-16 16:15:32',NULL,NULL,5),(70208,'b__L7iIH9fojsnsJl0u_ka','complete',55982,NULL,2468,'2012-10-15 15:53:39','2012-10-30 17:52:00',12,'2012-10-15 15:53:38','ExtC2C3-CC3J-4HCM',0,'2012-10-30 17:52:00',NULL,NULL,2),(70210,'apd7x9iQvdqlA9fWgEUbcS','complete',55984,NULL,2387,'2012-10-15 15:55:04','2013-04-11 12:39:05',10,'2012-10-15 15:55:01','EXTC5C6-CVKK-4HDO',0,'2013-04-11 12:39:05',NULL,NULL,2),(70212,'cgpEixpHfjCzrMr6bPszUA','complete',55986,NULL,2283,'2012-10-15 16:10:35','2013-04-09 10:56:07',8,'2012-10-15 16:10:34','EXTC5C6-D2SK-4HEE',0,'2013-04-09 10:56:07',NULL,NULL,2),(70214,'dbcJeIKqbaKi175bpZZO2f','complete',55988,NULL,2474,'2012-10-15 16:30:43','2013-02-08 14:03:45',12,'2012-10-15 16:30:41','ExtC2C3-D8JM-4HEW',0,'2013-02-08 14:03:45',NULL,NULL,2),(70216,'d2tQwjCe5kYzxgDgnJqIqt','archived',55990,NULL,459,'2012-10-15 16:43:00','2013-11-23 23:29:08',13,'2012-10-15 16:42:58','PS-9OCD-4G76',0,'2012-10-19 22:16:02',NULL,NULL,5),(70218,'baW2yaZOHoPOe4gneNnf4h','archived',55992,NULL,459,'2012-10-15 16:53:16','2013-11-22 20:29:45',13,'2012-10-15 16:53:14','PS-CNRI-4HD0',0,'2012-10-16 17:15:40',NULL,NULL,5),(70220,'c-j_PTnpHc3yoYOUzmt1yW','archived',55994,NULL,2399,'2012-10-15 17:06:54','2013-11-22 20:29:47',12,'2012-10-15 17:06:52','EXTC4-A1BS-4H94',0,'2012-10-18 08:49:27',NULL,NULL,2),(70222,'arBCyq66HdjOHd1tqgbekn','archived',55996,NULL,2474,'2012-10-15 17:20:45','2013-11-24 20:33:15',12,'2012-10-15 17:20:44','ExtC2C3-DRHG-4HFE',0,'2012-10-20 18:16:01',NULL,NULL,2),(70224,'dyqJD4Zvfmeiqtkr9l1jAb','archived',55998,NULL,463,'2012-10-15 17:57:18','2013-11-22 20:29:51',13,'2012-10-15 17:57:16','CS-ARX2-4GUC',0,'2012-10-16 18:16:10',NULL,NULL,5),(70226,'c8yC8dj3PjaQDxnGBH9e27','archived',56000,NULL,463,'2012-10-15 18:11:27','2013-11-24 00:29:28',13,'2012-10-15 18:11:25','CS-FIZB-4GOO',0,'2012-10-19 23:15:56',NULL,NULL,5),(70228,'aXZPzOfxjd3iFOMd5hhOpx','archived',56002,NULL,461,'2012-10-15 18:15:06','2013-11-22 20:29:55',13,'2012-10-15 18:15:03','GOP-E9C0-4GZ4',0,'2012-10-16 19:15:53',NULL,NULL,5),(70230,'c_tWmsEwTjAihJ4Ieeldne','complete',56004,NULL,2474,'2012-10-15 18:17:12','2012-11-20 12:00:30',12,'2012-10-15 18:17:11','ExtC2C3-ECZ7-4HG2',0,'2012-11-20 12:00:30',NULL,NULL,2),(70232,'c_bTc0PlLoS5jfTZzRyqwT','complete',56006,NULL,459,'2012-10-15 18:21:46','2012-11-29 11:19:51',13,'2012-10-15 18:21:44','PS-93JY-4ER4',0,'2012-11-29 11:19:51',NULL,NULL,5),(70234,'dMLuZtydTcS4GKVTkKYFpq','archived',56008,NULL,461,'2012-10-15 18:26:44','2013-11-22 20:30:00',13,'2012-10-15 18:26:42','GOP-7QA6-4EPO',0,'2012-10-16 19:15:48',NULL,NULL,5),(70236,'dmACD15GXbHljd5JL7G2c-','archived',56010,NULL,2299,'2012-10-15 18:38:37','2013-11-22 20:30:05',13,'2012-10-15 18:38:35','PCS-GT8P-4F22',0,'2012-10-16 19:15:54',NULL,NULL,5),(70238,'aFkHUAE2ffCzeDj5Yemci7','complete',56012,NULL,2427,'2012-10-15 18:43:16','2013-01-19 14:14:08',8,'2012-10-15 18:43:15','EXTC5C6-E3GC-4GYW',0,'2013-01-19 14:14:08',NULL,NULL,2),(70240,'dStmTFx9jnTkL7weh5ypT1','archived',56014,NULL,531,'2012-10-15 18:52:22','2013-11-22 20:30:08',15,'2012-10-15 18:52:20','PLACPRO-E5W0-4HFU',0,'2012-10-16 11:44:35',NULL,NULL,5),(70242,'aLLaejxczncjAm_arAK-5L','archived',56016,NULL,2299,'2012-10-15 19:00:30','2013-11-22 20:30:13',13,'2012-10-15 19:00:27','PCS-ES93-4HGU',0,'2012-10-16 19:15:51',NULL,NULL,5),(70244,'ayvGN4Vsvmg6B55R2BYtHa','archived',56018,NULL,459,'2012-10-15 19:25:10','2013-11-22 20:30:18',13,'2012-10-15 19:25:09','PS-CONV-4HD2',0,'2012-10-16 20:16:10',NULL,NULL,5),(70246,'arZ5r_3dPmUBEFwuez3yBl','complete',32085,NULL,2027,'2012-10-15 19:26:38','2013-01-05 15:53:30',8,'2012-10-15 19:26:36','EXTC5C6-FPU3-4HIQ',0,'2013-01-05 15:53:30',NULL,NULL,2),(70248,'drq0qbug5b9iN0ONJ3hBlK','complete',11349,NULL,459,'2012-10-15 19:39:31','2012-11-16 09:15:14',13,'2012-10-15 19:39:29','PS-D9YO-4GXC',0,'2012-11-16 09:15:14',NULL,NULL,5),(70250,'aSeTTMjpjldRirSjHjGP6R','archived',56020,NULL,461,'2012-10-15 19:41:22','2013-11-22 20:30:24',13,'2012-10-15 19:41:21','GOP-FKYO-4F0G',0,'2012-10-16 20:16:06',NULL,NULL,5),(70252,'cH5NRluLboxQQJMXYxJF_O','complete',23797,NULL,2452,'2012-10-15 19:41:51','2012-11-20 13:50:55',12,'2012-10-15 19:41:46','ExtC2C3-FBER-4HHY',0,'2012-11-20 13:50:55',NULL,NULL,2),(70254,'ctm1AgsKLh46ukqzTErTQj','complete',56022,NULL,2027,'2012-10-15 19:42:09','2013-01-05 15:53:44',8,'2012-10-15 19:42:08','EXTC5C6-FDWF-4HI2',0,'2013-01-05 15:53:44',NULL,NULL,2),(70256,'cveLKbribixlakW93uHeyC','complete',56024,NULL,1717,'2012-10-15 19:44:00','2012-10-27 09:34:30',8,'2012-10-15 19:43:59','EXTC5C6-FU00-4HJ2',0,'2012-10-27 09:34:30',NULL,NULL,2),(70258,'b0KQYWwMjof6YfZiiD4svU','archived',56026,NULL,461,'2012-10-15 19:44:11','2013-11-22 20:30:29',13,'2012-10-15 19:44:09','GOP-AM8L-4FAG',0,'2012-10-16 20:16:07',NULL,NULL,5),(70260,'akXvnKB7zimBz_P3bYhGzo','complete',56028,NULL,2470,'2012-10-15 19:48:07','2012-12-20 18:31:35',6,'2012-10-15 19:48:06','Int-FVR4-4HJ6',0,'2012-12-20 18:31:35',NULL,NULL,2),(70262,'ch99P2K3na3BKWRR3Ztmix','complete',56030,NULL,2474,'2012-10-15 19:49:06','2013-02-08 13:48:47',12,'2012-10-15 19:49:05','ExtC2C3-EVMF-4HH2',0,'2013-02-08 13:48:47',NULL,NULL,2),(70264,'aDB5r3TbzmbyINL0hQXIxQ','complete',56032,NULL,2452,'2012-10-15 19:56:23','2012-10-24 06:59:43',12,'2012-10-15 19:56:22','ExtC2C3-F9RK-4HHU',0,'2012-10-24 06:59:43',NULL,NULL,2),(70266,'bpAxLx2I9lbQROoNrU4Msy','complete',56034,NULL,1717,'2012-10-15 19:58:19','2012-10-27 10:54:11',8,'2012-10-15 19:58:18','EXTC5C6-EGM6-4HGC',0,'2012-10-27 10:54:11',NULL,NULL,2),(70268,'a0aIT7pg5fcA-giLfB5ndB','complete',56036,NULL,2283,'2012-10-15 20:06:33','2013-04-09 10:56:04',8,'2012-10-15 20:06:32','EXTC5C6-FBC6-4HHW',0,'2013-04-09 10:56:04',NULL,NULL,2),(70270,'cjvkPMLuXhi5G_LBYhNLgw','complete',46653,NULL,2027,'2012-10-15 20:07:24','2013-01-05 15:53:43',8,'2012-10-15 20:07:22','EXTC5C6-G7EZ-4HJW',0,'2013-01-05 15:53:43',NULL,NULL,2),(70272,'bH0n9e6_DpyAGudHGK1foT','archived',56038,NULL,459,'2012-10-15 20:10:08','2013-11-22 20:30:33',13,'2012-10-15 20:10:06','PS-8PEK-4EQY',0,'2012-10-16 20:16:08',NULL,NULL,5),(70274,'bSfuu2ZYHfvAApJVtTmln2','complete',17841,NULL,2419,'2012-10-15 20:15:47','2013-04-11 12:44:39',12,'2012-10-15 20:15:46','EXTC4-E3N1-4GYY',0,'2013-04-11 12:44:39',NULL,NULL,2),(70276,'cKirk5OZflGj5mlwUIuqgp','complete',17841,NULL,1497,'2012-10-15 20:29:57','2013-04-11 10:33:56',12,'2012-10-15 20:29:56','EXTC4-FLYZ-4F0M',0,'2013-04-11 10:33:56',NULL,NULL,2),(70278,'dR7LYndejoT7wqe_6aOn_S','archived',56040,NULL,463,'2012-10-15 20:30:06','2013-11-22 20:30:38',13,'2012-10-15 20:30:04','CS-HVGP-4H3M',0,'2012-10-16 21:16:21',NULL,NULL,5),(70280,'ctk_ecwHniDROrWRXPZMIZ','complete',56042,NULL,2427,'2012-10-15 20:36:48','2013-02-11 14:44:46',8,'2012-10-15 20:36:47','EXTC5C6-FKVS-4HII',0,'2013-02-11 14:44:46',NULL,NULL,2),(70282,'aQ_0GJyqPfCkCUKj7HfrWO','complete',17841,NULL,2389,'2012-10-15 20:39:11','2013-03-28 15:19:12',12,'2012-10-15 20:39:09','EXTC4-F72O-4EZO',0,'2013-03-28 15:19:12',NULL,NULL,2),(70284,'dMWy3ve4zpLlMjjLOS2QHi','archived',56044,NULL,2299,'2012-10-15 22:18:51','2013-11-22 20:30:43',13,'2012-10-15 22:18:49','PCS-GW21-4HKY',0,'2012-10-16 23:16:03',NULL,NULL,5),(70286,'cFqo1hYnjc_lzNpFGtFcet','archived',56046,NULL,2303,'2012-10-15 22:20:14','2013-11-22 20:30:47',13,'2012-10-15 22:20:12','PPS-AYAS-4HA6',0,'2012-10-16 23:16:06',NULL,NULL,5),(70288,'djc6wjRwnaX6o9A8Gf8ACO','archived',56048,NULL,463,'2012-10-15 22:33:36','2013-11-22 20:30:51',13,'2012-10-15 22:33:34','CS-GK5K-4HKG',0,'2012-10-17 15:12:16',NULL,NULL,5),(70290,'dDF5JJu_vksAaLPQjEsS4_','complete',55692,NULL,461,'2012-10-15 22:39:59','2012-11-30 09:58:43',13,'2012-10-15 22:39:56','GOP-HCG1-4HLQ',0,'2012-11-30 09:58:43',NULL,NULL,5),(70292,'cYFb7KkT5i7ljp0hd0C1uu','complete',56050,NULL,461,'2012-10-15 23:26:44','2012-11-05 16:47:12',13,'2012-10-15 23:26:42','GOP-CJWV-4FTE',0,'2012-11-05 16:47:12',NULL,NULL,5),(70294,'cmr7HDhQrluiYUGgtPIowx','complete',47791,NULL,825,'2012-10-16 05:22:18','2012-10-25 11:57:04',8,'2012-10-16 05:22:15','EXTC5C6-4R0Z-4HNO',0,'2012-10-25 11:57:04',NULL,NULL,2),(70296,'c6x3g9U4nb_ASUTPZq8du6','archived',47867,NULL,2399,'2012-10-16 06:22:03','2013-11-22 20:30:52',6,'2012-10-16 06:21:39','Int-EIEN-4HGG',0,'2012-10-18 08:55:03',NULL,NULL,2),(70298,'bqFLsMiSvim73os2ak1nNM','complete',47805,NULL,2423,'2012-10-16 07:15:23','2012-11-02 18:04:49',6,'2012-10-16 07:15:20','Int-680G-4HNW',0,'2012-11-02 18:04:49',NULL,NULL,2),(70300,'btRItVavbheiJNSYTN6lVa','archived',56052,NULL,531,'2012-10-16 07:36:48','2013-11-22 20:30:55',15,'2012-10-16 07:36:46','PLACPRO-51NG-4HNQ',0,'2012-10-16 10:35:40',NULL,NULL,5),(70302,'bWNli7WEXazkHaMJd8mya_','complete',56054,NULL,2441,'2012-10-16 07:55:03','2013-04-11 16:03:50',8,'2012-10-16 07:55:01','EXTC5C6-CPHI-4HD4',0,'2013-04-11 16:03:50',NULL,NULL,2),(70304,'dZX07eqfLgrPP88SdHSUke','complete',56056,NULL,2474,'2012-10-16 08:14:02','2013-02-08 13:48:58',12,'2012-10-16 08:14:00','ExtC2C3-6PDR-4HO2',0,'2013-02-08 13:48:58',NULL,NULL,2),(70306,'b14zGXsnbnHiKg9140Ju4B','complete',46895,NULL,2423,'2012-10-16 08:20:46','2012-10-22 11:48:12',6,'2012-10-16 08:20:45','Int-720B-4HOA',0,'2012-10-22 11:48:12',NULL,NULL,2),(70308,'bOriTAPgjfSAGTgtTL-LiS','complete',56058,NULL,2283,'2012-10-16 08:32:31','2013-04-09 10:56:04',8,'2012-10-16 08:32:29','EXTC5C6-G4ZO-4HJO',0,'2013-04-09 10:56:04',NULL,NULL,2),(70310,'cpzwjgElrdABAp3qjrde97','complete',56060,NULL,2303,'2012-10-16 08:33:30','2013-01-05 12:14:14',13,'2012-10-16 08:33:28','PPS-796A-4G3M',0,'2013-01-05 12:14:14',NULL,NULL,5),(70312,'aWXQjb4m9b7RFTwtsW5I-7','archived',56062,NULL,463,'2012-10-16 09:27:00','2013-11-22 20:31:01',13,'2012-10-16 09:26:59','CS-ALR9-4ETC',0,'2012-10-17 10:15:48',NULL,NULL,5),(70314,'dnCRTisJTfhA9bZwncFCRq','complete',56054,NULL,2466,'2012-10-16 09:32:46','2012-10-21 10:15:32',12,'2012-10-16 09:32:45','EXTC4-75YF-4HOI',0,'2012-10-21 10:15:32',NULL,NULL,2),(70316,'bKP2I0mR5nD5oANdngagFN','archived',56064,NULL,461,'2012-10-16 09:36:39','2013-11-22 20:31:05',13,'2012-10-16 09:36:37','GOP-8SNL-4FO8',0,'2012-10-17 10:16:02',NULL,NULL,5),(70318,'dv89sJqdTaoP_hhzTO0Dbc','complete',56066,NULL,459,'2012-10-16 10:34:59','2012-10-25 11:44:31',13,'2012-10-16 10:34:57','PS-7QAN-4H5A',0,'2012-10-25 11:44:31',NULL,NULL,5),(70320,'cGE5g0kW9ld4-ZD3VdzyuF','archived',56068,NULL,463,'2012-10-16 10:37:32','2013-11-22 20:31:09',13,'2012-10-16 10:37:30','CS-77ZR-4HOM',0,'2012-10-17 11:15:36',NULL,NULL,5),(70322,'cEPdzgrBTmB6wd5a0tZAPr','archived',56070,NULL,2299,'2012-10-16 10:50:07','2013-11-22 20:31:14',13,'2012-10-16 10:50:05','PCS-GGPV-4HK8',0,'2012-10-17 11:15:39',NULL,NULL,5),(70324,'aGDHI0sNLpmBlPHXlsFsvg','archived',56072,NULL,2299,'2012-10-16 11:04:14','2013-11-22 20:31:18',13,'2012-10-16 11:04:12','PCS-7RYK-4HP2',0,'2012-10-17 11:15:41',NULL,NULL,5),(70326,'bordMS7YPpLA5u8m4jbXCo','archived',56074,NULL,463,'2012-10-16 11:31:17','2013-11-23 20:29:36',13,'2012-10-16 11:31:15','CS-8RER-4HQG',0,'2012-10-19 14:26:20',NULL,NULL,5),(70328,'dTEck0iBLkTkYnfHFkofhj','archived',56076,NULL,2301,'2012-10-16 11:42:21','2013-11-22 20:31:22',13,'2012-10-16 11:42:19','POS-DGAG-4HF6',0,'2012-10-17 12:15:51',NULL,NULL,5),(70330,'cxAD6ELXzbZBWC9RAP48vK','complete',56078,NULL,2283,'2012-10-16 11:52:37','2013-04-09 10:56:05',8,'2012-10-16 11:52:35','EXTC5C6-8ZSO-4H7A',0,'2013-04-09 10:56:05',NULL,NULL,2),(70332,'bOVUYiuZ5eklu_vhXHhnyh','archived',56080,NULL,459,'2012-10-16 12:02:36','2013-11-22 20:31:27',13,'2012-10-16 12:02:34','PS-9LAA-4HRA',0,'2012-10-17 12:15:49',NULL,NULL,5),(70334,'aiqCTFkNTnjOqRS5UcdP5r','archived',56082,NULL,2299,'2012-10-16 12:03:22','2013-11-22 20:31:31',13,'2012-10-16 12:03:21','PCS-ECK4-4HG0',0,'2012-10-17 12:15:50',NULL,NULL,5),(70336,'doRBry8s1mvB_ok1_A-8Ww','complete',56084,NULL,2027,'2012-10-16 12:14:32','2012-10-21 12:15:33',8,'2012-10-16 12:14:31','EXTC5C6-A19D-4HS0',0,'2012-10-21 12:15:33',NULL,NULL,2),(70338,'d-R4sCd79lgkEhjN0-72RP','archived',56086,NULL,463,'2012-10-16 12:22:56','2013-11-24 21:33:36',13,'2012-10-16 12:22:54','CS-D1OB-4HEC',0,'2012-10-20 20:15:58',NULL,NULL,5),(70340,'dKROtMX4faFlMruR6g4JsA','archived',56088,NULL,459,'2012-10-16 12:27:09','2013-11-22 20:31:36',13,'2012-10-16 12:27:06','PS-EIAQ-4HGE',0,'2012-10-17 13:15:39',NULL,NULL,5),(70342,'anps_MUunniPV6YmJ6E3CG','complete',56090,NULL,2027,'2012-10-16 12:27:16','2013-01-05 15:53:41',8,'2012-10-16 12:27:14','EXTC5C6-H3LY-4HLG',0,'2013-01-05 15:53:41',NULL,NULL,2),(70344,'aG6Bhc9ZPoO5zgr497DPoR','complete',55736,NULL,2431,'2012-10-16 12:37:58','2013-04-11 12:28:03',12,'2012-10-16 12:37:57','EXTC4-BIIE-4EUE',0,'2013-04-11 12:28:03',NULL,NULL,2),(70346,'dWj-y4MlTmdiGpekBPHe2B','complete',56092,NULL,461,'2012-10-16 12:50:11','2012-10-30 14:15:20',13,'2012-10-16 12:50:09','GOP-99BG-4HQW',0,'2012-10-30 14:15:20',NULL,NULL,5),(70348,'bwnOBu5a5h4ifPKVcJeOII','archived',56094,NULL,463,'2012-10-16 12:57:50','2013-11-22 20:31:41',13,'2012-10-16 12:57:48','CS-7KRW-4G40',0,'2012-10-17 13:15:36',NULL,NULL,5),(70350,'a9_hNK0f9hSiqLEcj3IG2d','complete',56096,NULL,1529,'2012-10-16 13:05:30','2013-04-11 12:19:05',8,'2012-10-16 13:05:28','EXTC5C6-ACWH-4HSA',0,'2013-04-11 12:19:05',NULL,NULL,2),(70352,'dT29Vs7wjmIAAxNo3uAl06','complete',56098,NULL,2283,'2012-10-16 13:41:26','2013-04-09 10:56:08',8,'2012-10-16 13:41:25','EXTC5C6-B73S-4HTM',0,'2013-04-09 10:56:08',NULL,NULL,2),(70354,'bmg1PZ28ja_zeTAAlKW2lj','complete',56100,NULL,2027,'2012-10-16 13:47:37','2013-01-05 15:53:52',8,'2012-10-16 13:47:36','EXTC5C6-B8BN-4HTO',0,'2013-01-05 15:53:52',NULL,NULL,2),(70356,'bCLXKhrGvanjERM_N1-bEl','complete',56102,NULL,2027,'2012-10-16 13:49:07','2013-01-05 15:53:50',8,'2012-10-16 13:49:06','EXTC5C6-AUBB-4HSW',0,'2013-01-05 15:53:50',NULL,NULL,2),(70358,'aTMhu5LVzjhPbAZ_dL7Ae1','archived',56104,NULL,459,'2012-10-16 13:59:25','2013-11-22 20:31:45',13,'2012-10-16 13:59:24','PS-B6HG-4HTK',0,'2012-10-17 14:15:36',NULL,NULL,5),(70360,'a4Ju2sb-rmkOpqGRHjiYGq','archived',56106,NULL,461,'2012-10-16 14:04:45','2013-11-22 20:31:49',13,'2012-10-16 14:04:42','GOP-AE08-4HSC',0,'2012-10-17 14:15:38',NULL,NULL,5),(70362,'dOEHHR6Qzok7AJa3BUuFr2','archived',56108,NULL,461,'2012-10-16 14:15:14','2013-11-22 20:31:53',13,'2012-10-16 14:15:12','GOP-BV8M-4EV8',0,'2012-10-17 15:15:54',NULL,NULL,5),(70364,'djedAlcWPp57ZCIuHPJcgj','complete',5147,NULL,2470,'2012-10-16 14:16:50','2013-01-11 16:08:02',6,'2012-10-16 14:16:49','Int-BQ6E-4HUC',0,'2013-01-11 16:08:02',NULL,NULL,2),(70366,'drMD-Vpv5p6BTtobmaBsZ7','archived',56110,NULL,459,'2012-10-16 14:18:44','2013-11-22 20:31:58',13,'2012-10-16 14:18:42','PS-BTIH-4HBI',0,'2012-10-17 15:15:56',NULL,NULL,5),(70368,'bsMwVcFuLlUAYCGpKY_-dG','archived',56112,NULL,463,'2012-10-16 14:19:12','2013-11-22 20:32:02',13,'2012-10-16 14:19:10','CS-3S6-4HMQ',0,'2012-10-17 15:15:47',NULL,NULL,5),(70370,'dJyFO_i-1fflEBtCzDGRgn','archived',56114,NULL,459,'2012-10-16 14:27:37','2013-11-22 20:32:06',13,'2012-10-16 14:27:35','PS-B1YD-4HTE',0,'2012-10-17 15:15:50',NULL,NULL,5),(70372,'aAj93dwBrh0RDUsuebYTDH','archived',56116,NULL,539,'2012-10-16 14:46:34','2013-11-22 20:32:09',15,'2012-10-16 14:46:32','GRADOB-AYI8-4HA8',0,'2012-10-17 15:15:52',NULL,NULL,5),(70374,'aaWNR2Tl5gIyke6PdZQKER','archived',56120,NULL,463,'2012-10-16 14:47:46','2013-11-22 20:32:13',13,'2012-10-16 14:47:45','CS-BFJD-4HTY',0,'2012-10-17 15:15:53',NULL,NULL,5),(70376,'dfQQ5V9zzbhz7EhQtyshZN','archived',56118,NULL,463,'2012-10-16 14:47:47','2013-11-22 20:32:17',13,'2012-10-16 14:47:44','CS-9L03-4F8G',0,'2012-10-17 15:15:57',NULL,NULL,5),(70378,'dPcNYU7DbeSlpL0Xxduk75','archived',56122,NULL,463,'2012-10-16 15:14:59','2013-11-22 20:32:21',13,'2012-10-16 15:14:57','CS-BS7W-4HUK',0,'2012-10-17 16:15:41',NULL,NULL,5),(70380,'cgLq2YnnngwlzQRFTWIIqU','complete',56124,NULL,2027,'2012-10-16 15:20:50','2013-01-05 15:54:03',8,'2012-10-16 15:20:49','EXTC5C6-C9JE-4HVO',0,'2013-01-05 15:54:03',NULL,NULL,2),(70382,'dnQpaDun9nBB8JZZZASSpa','complete',56126,NULL,825,'2012-10-16 15:27:22','2012-11-14 14:45:03',8,'2012-10-16 15:27:21','EXTC5C6-CKVU-4HW8',0,'2012-11-14 14:45:03',NULL,NULL,2),(70384,'dEbxkSHmLmx5hZpz-zXPTd','archived',56128,NULL,463,'2012-10-16 15:28:12','2013-11-22 20:32:26',13,'2012-10-16 15:28:10','CS-ASCB-4HSU',0,'2012-10-18 19:15:49',NULL,NULL,5),(70386,'ab2x7dpdPeiPZrMwfiqWo5','complete',56130,NULL,2466,'2012-10-16 15:38:37','2013-02-08 14:06:21',12,'2012-10-16 15:38:36','EXTC4-6SRW-4HO4',0,'2013-02-08 14:06:21',NULL,NULL,2),(70388,'ab9xCPN5feQBiVjElDASaR','complete',21899,NULL,2389,'2012-10-16 15:57:10','2013-04-11 12:47:49',12,'2012-10-16 15:57:08','EXTC4-CEFR-4HVU',0,'2013-04-11 12:47:49',NULL,NULL,2),(70390,'bu6ZIzGSrc25LCdDo0Ip8N','complete',56132,NULL,459,'2012-10-16 16:23:01','2012-11-16 09:15:04',13,'2012-10-16 16:22:59','PS-CWSZ-4HDS',0,'2012-11-16 09:15:04',NULL,NULL,5),(70392,'awe12pbALf74_mzgSb5EBt','complete',55904,NULL,1497,'2012-10-16 16:39:49','2013-04-11 10:33:59',12,'2012-10-16 16:39:47','EXTC4-HF3J-4H30',0,'2013-04-11 10:33:59',NULL,NULL,2),(70394,'c6Z3ukWb1hzRE-R-tijkpT','archived',56134,NULL,463,'2012-10-16 16:56:48','2013-11-22 20:32:30',13,'2012-10-16 16:56:46','CS-BN5Q-4HB8',0,'2012-10-17 17:15:36',NULL,NULL,5),(70396,'bOLsyZPAjlpRqCv2_nnEc3','archived',56136,NULL,463,'2012-10-16 17:45:09','2013-11-22 20:32:34',13,'2012-10-16 17:45:07','CS-GKPS-4HKI',0,'2012-10-17 18:16:13',NULL,NULL,5),(70398,'dFYWiSS59k0jbqGSlGQSeM','archived',56138,NULL,463,'2012-10-16 17:45:28','2013-11-22 20:32:39',13,'2012-10-16 17:45:26','CS-FF3I-4HI4',0,'2012-10-17 18:16:11',NULL,NULL,5),(70400,'c9EMu7C1TlYyxxH1BLlrlk','archived',56140,NULL,459,'2012-10-16 18:02:47','2013-11-22 20:32:44',13,'2012-10-16 18:02:45','PS-EN93-4EZ0',0,'2012-10-17 18:16:12',NULL,NULL,5),(70402,'btbHI1rd5b-BFu1JELm9YY','complete',56144,NULL,463,'2012-10-16 18:23:48','2012-11-28 09:11:17',13,'2012-10-16 18:23:47','CS-9ODO-4F8U',0,'2012-11-28 09:11:17',NULL,NULL,5),(70404,'dQmn99Dfzek6lW_jGvDWP8','complete',53981,NULL,2474,'2012-10-16 18:30:05','2013-02-08 14:04:15',12,'2012-10-16 18:30:04','ExtC2C3-FWDP-4HJC',0,'2013-02-08 14:04:15',NULL,NULL,2),(70406,'d93VGLzc1d_4lvOtWFznFK','complete',56146,NULL,2027,'2012-10-16 18:40:55','2013-01-05 15:53:22',8,'2012-10-16 18:40:54','EXTC5C6-E0AO-4HFO',0,'2013-01-05 15:53:22',NULL,NULL,2),(70408,'d8dVAWbaDaJObZr0VKvhCM','archived',56148,NULL,463,'2012-10-16 18:41:15','2013-11-22 20:32:48',13,'2012-10-16 18:41:13','CS-DM14-4GCA',0,'2012-10-17 19:16:07',NULL,NULL,5),(70410,'a36tSv6fbiAlzyrRPNlkNz','complete',56150,NULL,459,'2012-10-16 18:41:48','2012-10-22 12:32:40',13,'2012-10-16 18:41:46','PS-F98A-4EZS',0,'2012-10-22 12:32:40',NULL,NULL,5),(70412,'dOIJzAzivmQyqmmGTdi9E2','complete',56152,NULL,1717,'2012-10-16 18:45:24','2013-02-25 13:06:55',8,'2012-10-16 18:45:22','EXTC5C6-EKNL-4HZ2',0,'2013-02-25 13:06:55',NULL,NULL,2),(70414,'aIVBypt9zdPjEXs3uYmvmc','complete',56154,NULL,2468,'2012-10-16 18:46:51','2013-03-07 11:47:48',12,'2012-10-16 18:46:49','ExtC2C3-DZOD-4HY6',0,'2013-03-07 11:47:48',NULL,NULL,2),(70416,'dIVMWqBbXdy6ZZ3VrWGKsK','archived',56156,NULL,463,'2012-10-16 19:24:15','2013-11-22 20:32:53',13,'2012-10-16 19:24:13','CS-ETGB-4HZI',0,'2012-10-17 20:16:14',NULL,NULL,5),(70418,'cPJ4tmgjXkDOLvRCpBjonp','complete',56158,NULL,2452,'2012-10-16 19:28:49','2012-10-24 06:54:01',12,'2012-10-16 19:28:47','ExtC2C3-FHKM-4I0E',0,'2012-10-24 06:54:01',NULL,NULL,2),(70420,'bVroQSIdvbuibzIKcncruh','complete',56160,NULL,2357,'2012-10-16 19:29:09','2012-11-08 13:34:14',6,'2012-10-16 19:29:08','Int-G8PJ-4HK0',0,'2012-11-08 13:34:14',NULL,NULL,2),(70422,'b0-h5LFtzm-zyconinkYq3','complete',56162,NULL,2419,'2012-10-16 19:39:38','2013-04-11 12:44:40',12,'2012-10-16 19:39:36','EXTC4-C77M-4HC6',0,'2013-04-11 12:44:40',NULL,NULL,2),(70424,'cBcXn8aRXnC4hENTnGBX3z','complete',56164,NULL,2427,'2012-10-16 19:43:31','2013-02-15 10:59:46',8,'2012-10-16 19:43:30','EXTC5C6-FWB9-4I14',0,'2013-02-15 10:59:46',NULL,NULL,2),(70426,'cDqqHWiIrf1523_Lm_O88I','archived',56166,NULL,2305,'2012-10-16 20:03:17','2013-11-23 20:29:37',8,'2012-10-16 20:03:16','EXTC5C6-FPWT-4I0S',0,'2012-10-19 09:54:37',NULL,NULL,2),(70428,'abPlo2uDPn47fkn9nJO9gb','complete',56168,NULL,2466,'2012-10-16 20:09:39','2013-03-28 15:05:21',12,'2012-10-16 20:09:38','EXTC4-5EBA-4HNS',0,'2013-03-28 15:05:21',NULL,NULL,2),(70430,'cLAZB90E5eYQ_GJs3RfeNB','complete',56170,NULL,1497,'2012-10-16 20:13:35','2012-10-21 20:16:05',12,'2012-10-16 20:13:34','EXTC4-B19Q-4HT8',0,'2012-10-21 20:16:05',NULL,NULL,2),(70432,'aTEPOKi_zidkesvq7WBddB','complete',56172,NULL,2357,'2012-10-16 20:16:36','2012-11-08 13:33:43',6,'2012-10-16 20:16:35','Int-ICGP-4HMI',0,'2012-11-08 13:33:43',NULL,NULL,2),(70434,'d01n3VOwLemjtr5ndbzzsC','archived',56174,NULL,463,'2012-10-16 20:16:48','2013-11-22 20:32:58',13,'2012-10-16 20:16:46','CS-E66U-4HFW',0,'2012-10-17 21:16:06',NULL,NULL,5),(70436,'axenxwg_ncs60Th-oE75VR','complete',23011,NULL,459,'2012-10-16 20:22:57','2012-10-25 11:44:12',13,'2012-10-16 20:22:55','PS-GVQ9-4F2C',0,'2012-10-25 11:44:12',NULL,NULL,5),(70438,'ap9Ounv55gtPsw3-szdPs7','complete',56176,NULL,2427,'2012-10-16 20:54:49','2013-02-15 10:58:48',8,'2012-10-16 20:54:48','EXTC5C6-G85L-4I1K',0,'2013-02-15 10:58:48',NULL,NULL,2),(70440,'aY9Fyt6qzoD5VAxvVQiCHt','complete',56178,NULL,2305,'2012-10-16 21:06:51','2012-10-21 21:16:15',8,'2012-10-16 21:06:50','EXTC5C6-GE1P-4HK4',0,'2012-10-21 21:16:15',NULL,NULL,2),(70442,'cWxhcXKuTg4ir3RyP9CPaG','archived',16375,NULL,463,'2012-10-16 21:36:41','2013-11-22 20:33:02',13,'2012-10-16 21:36:39','CS-GQIQ-4I22',0,'2012-10-17 22:15:58',NULL,NULL,5),(70444,'cZkIDrJyflByb1lKamiUGY','complete',23091,NULL,2387,'2012-10-16 21:36:56','2013-04-11 12:39:05',10,'2012-10-16 21:36:51','EXTC5C6-HAI4-4I2S',0,'2013-04-11 12:39:05',NULL,NULL,2),(70446,'dMwNU8V-9fYz0NkFPwx6eL','archived',28193,NULL,2399,'2012-10-16 21:56:31','2013-11-22 20:33:03',6,'2012-10-16 21:56:30','Int-8ZEN-4F7C',0,'2012-10-18 08:57:54',NULL,NULL,2),(70448,'cGSmihr4Hijl2YWEuCLZ4q','archived',56180,NULL,459,'2012-10-16 22:04:45','2013-11-22 20:33:07',13,'2012-10-16 22:04:43','PS-J66-4H44',0,'2012-10-17 22:16:01',NULL,NULL,5),(70450,'bYJXq7lbTfg6jQThAP2Hp9','archived',56182,NULL,463,'2012-10-16 22:04:49','2013-11-22 20:33:12',13,'2012-10-16 22:04:47','CS-H3BM-4I2G',0,'2012-10-17 22:16:02',NULL,NULL,5),(70452,'a-6z5UP-DhbkVF_xvZx56u','complete',55676,NULL,2472,'2012-10-16 22:17:52','2012-11-01 16:17:49',10,'2012-10-16 22:17:50','EXTC5C6-GCVF-4H2I',0,'2012-11-01 16:17:49',NULL,NULL,2),(70454,'dmErZ8uRPl67GiYPIh72Lm','complete',37649,NULL,2283,'2012-10-16 22:18:18','2013-04-09 10:56:05',8,'2012-10-16 22:18:17','EXTC5C6-CXJ1-4HX0',0,'2013-04-09 10:56:05',NULL,NULL,2),(70456,'dlBMaSVNvifOst49XDn3-y','complete',56184,NULL,2305,'2012-10-16 22:22:38','2012-11-22 16:46:35',8,'2012-10-16 22:22:37','EXTC5C6-HTZB-4I3C',0,'2012-11-22 16:46:35',NULL,NULL,2),(70458,'cqpm_xhazlfPmAv8U0xKma','complete',56186,NULL,2283,'2012-10-16 22:46:35','2013-04-09 10:56:08',8,'2012-10-16 22:46:34','EXTC5C6-I7LT-4I40',0,'2013-04-09 10:56:08',NULL,NULL,2),(70460,'b4G5l9f8DdsQ19p0HJS280','complete',56188,NULL,2421,'2012-10-16 22:53:15','2013-01-05 13:57:41',12,'2012-10-16 22:53:14','ExtC2C3-HSA3-4I38',0,'2013-01-05 13:57:41',NULL,NULL,2),(70462,'cfaQPx1dfgy78uDZZ91vBB','archived',56190,NULL,463,'2012-10-16 23:06:33','2013-11-22 20:33:16',13,'2012-10-16 23:06:31','CS-HI52-4I30',0,'2012-10-17 23:16:12',NULL,NULL,5),(70464,'bEIP9wsczcqO2WXpPSr8x9','archived',56192,NULL,2301,'2012-10-16 23:25:36','2013-11-22 20:33:20',13,'2012-10-16 23:25:34','POS-DA2I-4HXE',0,'2012-10-18 00:16:11',NULL,NULL,5),(70466,'dk1fh9l_flUPeM5q29rLjL','archived',56194,NULL,463,'2012-10-16 23:48:52','2013-11-22 20:33:25',13,'2012-10-16 23:48:51','CS-IBIH-4I42',0,'2012-10-18 00:16:07',NULL,NULL,5),(70468,'d7expo_ErmgyDDkLNfRPdA','complete',56196,NULL,2466,'2012-10-17 00:21:38','2013-02-08 14:06:20',12,'2012-10-17 00:21:36','EXTC4-HHL-4I4E',0,'2013-02-08 14:06:20',NULL,NULL,2),(70470,'bUrpDYdxHk9P2aLHke7uyH','archived',56198,NULL,463,'2012-10-17 04:40:05','2013-11-22 20:33:29',13,'2012-10-17 04:40:02','CS-3DRW-4I50',0,'2012-10-18 05:16:02',NULL,NULL,5),(70472,'a02JEBWj5f9yc-qSR1fSAj','archived',56200,NULL,463,'2012-10-17 06:52:30','2013-11-22 20:33:34',13,'2012-10-17 06:52:27','CS-HCF2-4FJM',0,'2012-10-18 07:15:33',NULL,NULL,5),(70474,'ct7hjpBgTgTBqlK0HlYDDd','complete',56202,NULL,459,'2012-10-17 08:15:41','2012-10-22 13:15:45',13,'2012-10-17 08:15:39','PS-B54G-4FBI',0,'2012-10-22 13:15:45',NULL,NULL,5),(70476,'alGwzUpKbheQUxlRHpzX3Y','complete',56204,NULL,2299,'2012-10-17 08:21:35','2012-11-30 10:24:39',13,'2012-10-17 08:21:33','PCS-8XDF-4G62',0,'2012-11-30 10:24:39',NULL,NULL,5),(70478,'diuV-TSD9gezZpVJ1njM42','complete',56206,NULL,2027,'2012-10-17 09:05:36','2013-01-05 15:24:39',8,'2012-10-17 09:05:34','EXTC5C6-7PHB-4I5Y',0,'2013-01-05 15:24:39',NULL,NULL,2),(70480,'a8he8gv4DdFRDgaVifVkBI','complete',56208,NULL,2305,'2012-10-17 09:07:24','2012-11-22 16:46:51',8,'2012-10-17 09:07:23','EXTC5C6-7I18-4I5Q',0,'2012-11-22 16:46:51',NULL,NULL,2),(70482,'c367pE4R5no6oLPIJzSe0Y','complete',56210,NULL,2027,'2012-10-17 09:26:58','2013-01-05 15:23:52',8,'2012-10-17 09:26:56','EXTC5C6-7DPX-4I5I',0,'2013-01-05 15:23:52',NULL,NULL,2),(70484,'c-tcfQlAfeROo-ns2fS01z','complete',56212,NULL,825,'2012-10-17 09:41:14','2012-10-25 11:53:21',8,'2012-10-17 09:41:13','EXTC5C6-7VX0-4I6A',0,'2012-10-25 11:53:21',NULL,NULL,2),(70486,'aaMjNziM9mXAYeVpo9aMf-','archived',56214,NULL,2303,'2012-10-17 09:54:19','2013-11-22 20:33:38',13,'2012-10-17 09:54:17','PPS-7SNI-4I66',0,'2012-10-18 10:15:46',NULL,NULL,5),(70488,'dVVD9WTkvaikzlOaCgwcOf','complete',56212,NULL,831,'2012-10-17 10:00:57','2013-04-09 10:42:34',8,'2012-10-17 10:00:55','EXTC5C6-8A71-4I6M',0,'2013-04-09 10:42:34',NULL,NULL,2),(70490,'aiJczSovDh34p8yhYfoVIN','archived',56216,NULL,463,'2012-10-17 10:15:27','2013-11-22 20:33:42',13,'2012-10-17 10:15:26','CS-BJRF-4G9S',0,'2012-10-18 11:15:44',NULL,NULL,5),(70492,'dhcbG_Az9njPkcS-4XNWDB','complete',56218,NULL,825,'2012-10-17 10:18:30','2012-10-25 11:58:34',8,'2012-10-17 10:18:29','EXTC5C6-8JSZ-4I70',0,'2012-10-25 11:58:34',NULL,NULL,2),(70494,'aJug7TrsDeOOrxk-s5Gzsg','complete',56220,NULL,463,'2012-10-17 10:21:02','2012-10-23 14:40:47',13,'2012-10-17 10:21:00','CS-81GS-4I6G',0,'2012-10-23 14:40:47',NULL,NULL,5),(70496,'a5mDphuCngxkOc5ZnnUHPv','complete',56222,NULL,2464,'2012-10-17 10:22:08','2013-02-18 15:00:18',12,'2012-10-17 10:22:06','ExtC2C3-89WW-4I6K',0,'2013-02-18 15:00:18',NULL,NULL,2),(70498,'aKP7Cf0EbceQN-y7RXPAPR','complete',56224,NULL,461,'2012-10-17 10:27:46','2012-11-01 14:03:10',13,'2012-10-17 10:27:44','GOP-6JAK-4I5E',0,'2012-11-01 14:03:10',NULL,NULL,5),(70500,'c3HAPMNm9cD6aW2KdkDgRb','complete',56226,NULL,461,'2012-10-17 10:33:23','2012-11-22 15:10:24',13,'2012-10-17 10:33:21','GOP-F1MD-4HHG',0,'2012-11-22 15:10:24',NULL,NULL,5),(70502,'cFBo7R1QLnp4c9blIIcNGC','complete',56228,NULL,2027,'2012-10-17 10:40:10','2013-01-05 15:49:19',8,'2012-10-17 10:40:08','EXTC5C6-8KWF-4I78',0,'2013-01-05 15:49:19',NULL,NULL,2),(70504,'bmLp4IjM5oplu7VIq7P4le','complete',52263,NULL,2452,'2012-10-17 10:43:16','2012-11-12 15:07:29',12,'2012-10-17 10:43:14','ExtC2C3-8UIQ-4I7U',0,'2012-11-12 15:07:29',NULL,NULL,2),(70506,'bykrHZqVfcVibJv-unVn4L','archived',56230,NULL,463,'2012-10-17 10:51:14','2013-11-22 20:33:46',13,'2012-10-17 10:51:12','CS-9YXN-4F9C',0,'2012-10-18 11:15:51',NULL,NULL,5),(70508,'bFV2Y4jS5p57cNlERxDH5I','complete',56232,NULL,831,'2012-10-17 11:04:58','2013-04-09 10:42:35',8,'2012-10-17 11:04:55','EXTC5C6-8KPM-4I76',0,'2013-04-09 10:42:35',NULL,NULL,2),(70510,'dwaNbiZ6na2zAhAZEFmKLy','archived',56234,NULL,2301,'2012-10-17 11:11:14','2013-11-22 20:33:51',13,'2012-10-17 11:11:12','POS-8V2Z-4I7W',0,'2012-10-18 11:15:45',NULL,NULL,5),(70512,'bAFsiPayDhnlXQrR0vuYE5','complete',56236,NULL,2027,'2012-10-17 11:20:50','2013-01-05 15:26:04',8,'2012-10-17 11:20:49','EXTC5C6-8E5M-4I6S',0,'2013-01-05 15:26:04',NULL,NULL,2),(70514,'c1ZaqHOBjaUivGGVCetOXi','complete',56238,NULL,2452,'2012-10-17 11:33:34','2012-10-24 07:05:07',12,'2012-10-17 11:33:32','ExtC2C3-8G5U-4I6U',0,'2012-10-24 07:05:07',NULL,NULL,2),(70516,'d7eujT0CTa8OoDCB95bPwQ','complete',56240,NULL,463,'2012-10-17 11:42:22','2012-10-23 14:30:33',13,'2012-10-17 11:42:21','CS-CSQY-4HWW',0,'2012-10-23 14:30:33',NULL,NULL,5),(70518,'dXO2P6bVXezAIkDb03suI2','complete',56242,NULL,459,'2012-10-17 11:47:59','2012-10-26 10:46:40',13,'2012-10-17 11:47:57','PS-CW4A-4FUC',0,'2012-10-26 10:46:40',NULL,NULL,5),(70520,'aHtQ1JX7nh1jmO9UTfo8v9','complete',56244,NULL,2027,'2012-10-17 11:51:36','2013-01-05 15:26:18',8,'2012-10-17 11:51:35','EXTC5C6-8K18-4I74',0,'2013-01-05 15:26:18',NULL,NULL,2),(70522,'babBN9-lHhpA8YP05H8ZL8','archived',56246,NULL,463,'2012-10-17 12:03:48','2013-11-22 20:33:55',13,'2012-10-17 12:03:46','CS-D8CY-4FEU',0,'2012-10-18 12:15:35',NULL,NULL,5),(70524,'buE265uD1kQP32z95WKR2x','archived',56248,NULL,461,'2012-10-17 12:05:18','2013-11-22 20:34:00',13,'2012-10-17 12:05:16','GOP-9GUF-4I8Q',0,'2012-10-18 12:15:39',NULL,NULL,5),(70526,'b4gwhtfA9lSzoJIe1M0pPG','complete',56218,NULL,831,'2012-10-17 12:13:26','2013-04-09 10:42:45',8,'2012-10-17 12:13:25','EXTC5C6-A4UY-4IAA',0,'2013-04-09 10:42:45',NULL,NULL,2),(70528,'aOuM0UbcDmNiGvzh7d5q2w','complete',56250,NULL,2452,'2012-10-17 12:18:11','2012-10-22 08:27:15',12,'2012-10-17 12:18:09','ExtC2C3-9RJJ-4I9C',0,'2012-10-22 08:27:15',NULL,NULL,2),(70530,'btusEkhMHdtOxVW43iNyxr','complete',54157,NULL,2435,'2012-10-17 12:39:57','2012-10-22 13:15:42',8,'2012-10-17 12:39:56','EXTC5C6-AG2R-4IB2',0,'2012-10-22 13:15:42',NULL,NULL,2),(70532,'cbhQuBC6zi36DJwjKumb38','archived',56252,NULL,2301,'2012-10-17 12:51:06','2013-11-22 20:34:04',13,'2012-10-17 12:51:04','POS-9W32-4I9I',0,'2012-10-18 13:15:39',NULL,NULL,5),(70534,'bN7ZTPTlXl06rbY3JqR9nz','archived',56254,NULL,2303,'2012-10-17 12:53:48','2013-11-22 20:34:08',13,'2012-10-17 12:53:46','PPS-A2AD-4IA0',0,'2012-10-17 12:55:28',NULL,NULL,5),(70536,'bbhnCGL-vkd5IMp25VVMYr','archived',56256,NULL,535,'2012-10-17 13:07:24','2013-11-22 20:34:12',15,'2012-10-17 13:07:22','PLACOB-AHBU-4H9Y',0,'2012-10-18 13:15:40',NULL,NULL,5),(70538,'dhrsfGXbra-7qZv48HUhnI','archived',56258,NULL,459,'2012-10-17 13:26:09','2013-11-22 20:34:16',13,'2012-10-17 13:26:07','PS-AMXV-4IBE',0,'2012-10-18 14:15:45',NULL,NULL,5),(70540,'dM6Bfpwrjb0A40WRw-zfmF','archived',56260,NULL,461,'2012-10-17 13:26:18','2013-11-22 20:34:21',13,'2012-10-17 13:26:16','GOP-A73V-4IAE',0,'2012-10-18 14:15:46',NULL,NULL,5),(70542,'dowVzFJb5pe5oAwBB6CnkX','complete',56262,NULL,2466,'2012-10-17 13:30:49','2013-03-28 15:07:18',12,'2012-10-17 13:30:48','EXTC4-AE7G-4IAU',0,'2013-03-28 15:07:18',NULL,NULL,2),(70544,'ckXUlHEDHnxy2kKZx2YLJj','archived',56254,NULL,459,'2012-10-17 13:31:05','2013-11-22 20:34:25',13,'2012-10-17 13:31:03','PS-AQWY-4IBM',0,'2012-10-17 20:16:12',NULL,NULL,5),(70546,'dOjcqlIsvdmPzFHsFp6OOV','complete',29836,NULL,2283,'2012-10-17 13:34:47','2013-04-09 10:56:05',8,'2012-10-17 13:34:46','EXTC5C6-B5CO-4ICC',0,'2013-04-09 10:56:05',NULL,NULL,2),(70548,'c3G80VyVvnel-EAGiCXhVl','archived',56264,NULL,463,'2012-10-17 13:46:31','2013-11-22 20:34:29',13,'2012-10-17 13:46:30','CS-9HBS-4I8U',0,'2012-10-18 14:15:47',NULL,NULL,5),(70550,'cFAsl8YdzlU4ncZ4uR7Ehd','archived',56266,NULL,463,'2012-10-17 14:01:31','2013-11-22 20:34:34',13,'2012-10-17 14:01:29','CS-B7Q6-4ICG',0,'2012-10-18 14:15:42',NULL,NULL,5),(70552,'cUCEBtS85n077oKZ8MyZEu','complete',56268,NULL,2452,'2012-10-17 14:16:34','2012-10-22 15:15:34',12,'2012-10-17 14:16:33','ExtC2C3-B802-4ICI',0,'2012-10-22 15:15:34',NULL,NULL,2),(70554,'bD1WehMPLml7V_IYIyayMb','archived',10971,NULL,2301,'2012-10-17 14:20:02','2013-11-22 20:34:39',13,'2012-10-17 14:20:00','POS-B559-4ICA',0,'2012-10-18 15:15:36',NULL,NULL,5),(70556,'duzFbrZA5gk5izNgGSadJQ','complete',56270,NULL,2474,'2012-10-17 14:26:34','2013-02-08 14:03:54',12,'2012-10-17 14:26:32','ExtC2C3-B6AN-4ICE',0,'2013-02-08 14:03:54',NULL,NULL,2),(70558,'dA43GYH5rljkKGqS2TF4jy','complete',56272,NULL,2462,'2012-10-17 14:33:29','2012-10-22 15:15:37',12,'2012-10-17 14:33:28','ExtC2C3-BJYS-4ID6',0,'2012-10-22 15:15:37',NULL,NULL,2),(70560,'c-2JTyhY5mFzcx1TbNkK2X','archived',56274,NULL,463,'2012-10-17 14:46:52','2013-11-22 20:34:44',13,'2012-10-17 14:46:50','CS-BBOX-4ICO',0,'2012-10-18 15:15:40',NULL,NULL,5),(70562,'cKJUxx4-feXyECndp80DDl','archived',56276,NULL,459,'2012-10-17 14:51:51','2013-11-22 20:34:48',13,'2012-10-17 14:51:49','PS-BQ9G-4IDE',0,'2012-10-17 16:20:58',NULL,NULL,5),(70564,'bml3zzxSfkYBrBjYgDVzUz','archived',56278,NULL,463,'2012-10-17 14:55:54','2013-11-22 20:34:52',13,'2012-10-17 14:55:51','CS-BE64-4ICW',0,'2012-10-18 15:15:41',NULL,NULL,5),(70566,'dSN0rWhWPoHO1WjWbxP5Yq','complete',56280,NULL,2387,'2012-10-17 15:00:04','2013-04-11 12:39:06',10,'2012-10-17 15:00:03','EXTC5C6-60MT-4H48',0,'2013-04-11 12:39:06',NULL,NULL,2),(70568,'dxhtIl6sLmxl-d5OjWd7kl','complete',56282,NULL,2299,'2012-10-17 15:00:54','2013-01-01 17:32:52',13,'2012-10-17 15:00:52','PCS-8BIS-4I6O',0,'2013-01-01 17:32:52',NULL,NULL,5),(70570,'bfHzCLDB9mO6xv2piWiaVs','archived',56284,NULL,461,'2012-10-17 15:06:18','2013-11-22 20:34:57',13,'2012-10-17 15:06:16','GOP-8SQI-4I7O',0,'2012-10-18 15:15:42',NULL,NULL,5),(70572,'bpXkC6NunfR7BSEPJdBAoY','complete',56286,NULL,2305,'2012-10-17 15:06:38','2012-11-22 16:45:42',8,'2012-10-17 15:06:37','EXTC5C6-C8YZ-4IE2',0,'2012-11-22 16:45:42',NULL,NULL,2),(70574,'dlWbLpbDTcr4vmxOQhdvy2','complete',56288,NULL,2303,'2012-10-17 15:10:25','2012-10-28 19:15:29',13,'2012-10-17 15:10:23','PPS-BCSY-4ICS',0,'2012-10-28 19:15:29',NULL,NULL,5),(70576,'cV-Q-cmyPkWkTdt9U8qih8','archived',56290,NULL,459,'2012-10-17 15:13:43','2013-11-22 20:35:01',13,'2012-10-17 15:13:42','PS-BPFO-4IDC',0,'2012-10-18 15:15:45',NULL,NULL,5),(70578,'bSSAbj5i5faQjdxXy_GcPL','complete',51923,NULL,2283,'2012-10-17 15:14:00','2013-04-09 10:56:09',8,'2012-10-17 15:13:59','EXTC5C6-CDPQ-4IEA',0,'2013-04-09 10:56:09',NULL,NULL,2),(70580,'at5ZjoFdPpP7YVareH4KYy','archived',56292,NULL,461,'2012-10-17 15:16:46','2013-11-22 20:35:06',13,'2012-10-17 15:16:45','GOP-ABHW-4IAM',0,'2012-10-18 16:15:51',NULL,NULL,5),(70582,'aYowoWyYvnPRJE2k_rHNtF','archived',56294,NULL,463,'2012-10-17 15:28:19','2013-11-22 20:35:10',13,'2012-10-17 15:28:17','CS-AYF0-4IBY',0,'2012-10-18 16:15:52',NULL,NULL,5),(70584,'czOM8iNHPpzirotbsQ6NEy','archived',56296,NULL,459,'2012-10-17 15:31:13','2013-11-22 20:35:14',13,'2012-10-17 15:31:11','PS-9W88-4I9K',0,'2012-10-18 16:15:53',NULL,NULL,5),(70586,'dtVrLKlYrhL6Kis82qo4Tj','archived',56298,NULL,463,'2012-10-17 15:40:29','2013-11-22 20:35:19',13,'2012-10-17 15:40:27','CS-1DSX-4I4M',0,'2012-10-18 16:15:44',NULL,NULL,5),(70588,'atM6Wzxxzcy69Nm1NqnDjl','complete',56300,NULL,2472,'2012-10-17 15:42:34','2013-06-21 15:45:33',10,'2012-10-17 15:42:33','EXTC5C6-CQLR-4IF6',0,'2012-11-01 16:18:02',NULL,NULL,2),(70590,'cUf0pRxCvgwQ_ogxVuuNLW','complete',56302,NULL,2435,'2012-10-17 15:46:06','2012-12-06 13:59:50',8,'2012-10-17 15:46:04','EXTC5C6-CRMO-4IF8',0,'2012-12-06 13:59:50',NULL,NULL,2),(70592,'aVpZBtWILkvybr_h1ypTho','archived',56304,NULL,463,'2012-10-17 15:46:39','2013-11-22 20:35:24',13,'2012-10-17 15:46:37','CS-9TR2-4H8M',0,'2012-10-18 16:15:47',NULL,NULL,5),(70594,'cdDV1t2OvhIi42GR4Z3_vc','archived',56306,NULL,2299,'2012-10-17 15:52:06','2013-11-22 20:35:29',13,'2012-10-17 15:52:04','PCS-C6PJ-4IE0',0,'2012-10-17 20:16:13',NULL,NULL,5),(70596,'d4HGY8JQvfbAooUnbz0m-D','archived',56308,NULL,463,'2012-10-17 15:52:13','2013-11-22 20:35:34',13,'2012-10-17 15:52:11','CS-BMIT-4IDA',0,'2012-10-18 16:15:48',NULL,NULL,5),(70598,'c2AL5XX_Xek7sjy1Ao3f4Z','archived',56310,NULL,463,'2012-10-17 15:55:13','2013-11-22 20:35:38',13,'2012-10-17 15:55:11','CS-BXNT-4IDQ',0,'2012-10-18 16:15:50',NULL,NULL,5),(70600,'dDXFnfqubn94BJ4meRTSh-','archived',56312,NULL,459,'2012-10-17 16:36:15','2013-11-22 20:35:43',13,'2012-10-17 16:36:13','PS-F1RQ-4HZQ',0,'2012-10-18 17:15:42',NULL,NULL,5),(70602,'cpnfN5lsPn0681KMPCQ_Ln','complete',56314,NULL,2472,'2012-10-17 16:48:28','2013-06-21 15:45:34',10,'2012-10-17 16:48:27','EXTC5C6-G9X6-4HK2',0,'2013-01-11 14:00:45',NULL,NULL,2),(70604,'cuBrGKGO1cHkiwLOEA4myf','complete',56316,NULL,461,'2012-10-17 16:48:37','2012-10-22 12:40:22',13,'2012-10-17 16:48:36','GOP-CC1M-4IE6',0,'2012-10-22 12:40:22',NULL,NULL,5),(70606,'dCqPsLA99ni6sbo6wnUGGr','complete',56318,NULL,463,'2012-10-17 16:50:12','2012-11-05 14:21:53',13,'2012-10-17 16:50:11','CS-AL1C-4IBA',0,'2012-11-05 14:21:53',NULL,NULL,5),(70608,'a00A1Ua6fbAABLPBOJyNvH','complete',56320,NULL,2387,'2012-10-17 16:50:33','2012-11-12 12:18:08',10,'2012-10-17 16:50:32','EXTC5C6-DAYO-4IGA',0,'2012-11-12 12:18:08',NULL,NULL,2),(70610,'aQeKe3jqzoaPJVQe04mtsb','archived',56322,NULL,539,'2012-10-17 16:52:14','2013-11-22 20:35:47',15,'2012-10-17 16:52:12','GRADOB-BD3C-4ICU',0,'2012-10-18 17:15:37',NULL,NULL,5),(70612,'dr1DgQSNDgyOlSmgjIcnDg','archived',56324,NULL,2299,'2012-10-17 17:05:33','2013-11-22 20:35:50',13,'2012-10-17 17:05:31','PCS-DAO5-4IG8',0,'2012-10-18 17:15:40',NULL,NULL,5),(70614,'ayI8rN7z9bpiWxBJy-bQ7T','complete',56326,NULL,2421,'2012-10-17 17:31:58','2013-01-05 13:53:50',12,'2012-10-17 17:31:57','ExtC2C3-D6PI-4IG2',0,'2013-01-05 13:53:50',NULL,NULL,2),(70616,'b_c-4VPUjibRkzkPLTiLUg','complete',56328,NULL,463,'2012-10-17 17:32:29','2012-10-22 12:47:12',13,'2012-10-17 17:32:28','CS-B3K2-4IC8',0,'2012-10-22 12:47:12',NULL,NULL,5),(70618,'dCdkBsOC9lz7x2yoMNwLup','complete',10217,NULL,2468,'2012-10-17 17:33:38','2012-10-22 18:15:47',12,'2012-10-17 17:33:37','ExtC2C3-DV70-4IH4',0,'2012-10-22 18:15:47',NULL,NULL,2),(70620,'aTgfvnoGziv7_FPzBkXzzc','complete',56330,NULL,2419,'2012-10-17 17:54:23','2013-04-11 12:44:40',12,'2012-10-17 17:54:21','EXTC4-EB6L-4IHI',0,'2013-04-11 12:44:40',NULL,NULL,2),(70622,'d2TR7adMbj1iIh2P1TD5Gl','complete',10217,NULL,2419,'2012-10-17 18:04:46','2012-10-22 18:15:50',12,'2012-10-17 18:04:45','EXTC4-ED97-4IHM',0,'2012-10-22 18:15:50',NULL,NULL,2),(70624,'cwCu0Ld89aq7T-NPSVpN14','complete',54801,NULL,1529,'2012-10-17 18:55:30','2013-04-11 12:19:06',8,'2012-10-17 18:55:28','EXTC5C6-F18K-4IIG',0,'2013-04-11 12:19:06',NULL,NULL,2),(70626,'cbmOz2sK9owkjJq7PwyVXx','archived',56332,NULL,463,'2012-10-17 19:05:18','2013-11-22 20:35:55',13,'2012-10-17 19:05:17','CS-F089-4IIC',0,'2012-10-18 19:15:52',NULL,NULL,5),(70628,'cj4AtrF0jfDRVd9ECm-t9n','complete',45645,NULL,825,'2012-10-17 19:06:26','2012-10-25 11:59:19',8,'2012-10-17 19:06:24','EXTC5C6-FFUD-4IIY',0,'2012-10-25 11:59:19',NULL,NULL,2),(70630,'aDNvgwnbna35BKWbHUJPUB','complete',56334,NULL,2470,'2012-10-17 19:17:02','2012-12-20 18:31:50',6,'2012-10-17 19:17:01','Int-EP3M-4IHU',0,'2012-12-20 18:31:50',NULL,NULL,2),(70632,'aoNtPmCTDe97o5aQN_dM9Y','archived',27766,NULL,459,'2012-10-17 19:22:44','2013-11-22 21:22:53',13,'2012-10-17 19:22:42','PS-FD5W-4IIW',0,'2012-10-18 20:15:53',NULL,NULL,5),(70634,'bfv-vzwvbhQ5gDes2nFKPT','complete',56336,NULL,2476,'2012-10-17 19:34:57','2013-05-02 09:08:39',6,'2012-10-17 19:34:56','Int-FOTS-4IJC',1,'2013-05-02 09:08:39',NULL,NULL,2),(70636,'aPzahK12japidwAbcc32AF','archived',56338,NULL,461,'2012-10-17 19:45:26','2013-11-22 21:22:57',13,'2012-10-17 19:45:23','GOP-CK3H-4IEO',0,'2012-10-18 20:15:49',NULL,NULL,5),(70638,'a7cNvPWxDebkwYITXB3nFS','complete',39485,NULL,2470,'2012-10-17 19:46:57','2012-12-20 18:31:47',6,'2012-10-17 19:46:56','Int-FOQ5-4IJA',0,'2012-12-20 18:31:47',NULL,NULL,2),(70640,'azWb0lmP1e97KyzkBxDZ5h','complete',39485,NULL,2468,'2012-10-17 19:57:04','2013-03-07 11:40:43',6,'2012-10-17 19:57:04','Int-G250-4IJY',0,'2013-03-07 11:40:43',NULL,NULL,2),(70642,'a1pWspNA1kZODYvaSWXPsC','complete',42043,NULL,2305,'2012-10-17 20:02:05','2012-11-22 16:45:46',8,'2012-10-17 20:02:03','EXTC5C6-FYH2-4IJU',0,'2012-11-22 16:45:46',NULL,NULL,2),(70644,'bYkzQDxC1hYzUm2IhepWSa','complete',56340,NULL,2169,'2012-10-17 20:41:23','2012-10-22 09:33:32',8,'2012-10-17 20:41:22','EXTC5C6-G3SU-4IK4',0,'2012-10-22 09:33:32',NULL,NULL,2),(70646,'bNADXa-vLdZjDleP1nySSB','complete',56342,NULL,2474,'2012-10-17 20:45:44','2013-02-08 14:03:59',12,'2012-10-17 20:45:43','ExtC2C3-GD4J-4IKO',0,'2013-02-08 14:03:59',NULL,NULL,2),(70648,'arQ6IlvzbbiiQ-kaM6qBVT','archived',56344,NULL,463,'2012-10-17 20:55:45','2013-11-22 22:23:15',13,'2012-10-17 20:55:43','CS-DZTO-4HFM',0,'2012-10-18 21:16:11',NULL,NULL,5),(70650,'dVRAlC_CTeIj3AQJYmt3L2','complete',17823,NULL,2470,'2012-10-17 21:01:46','2012-11-08 16:07:24',6,'2012-10-17 21:01:45','Int-GXRE-4ILM',0,'2012-11-08 16:07:24',NULL,NULL,2),(70652,'dZvx_Invbi1j2U4heeRYk4','complete',56346,NULL,459,'2012-10-17 21:12:46','2012-10-23 12:21:02',13,'2012-10-17 21:12:45','PS-F9GP-4IIS',0,'2012-10-23 12:21:02',NULL,NULL,5),(70654,'cukwM4OwjjGiciYZY8heGe','complete',56348,NULL,1529,'2012-10-17 21:14:37','2013-04-11 12:19:07',8,'2012-10-17 21:14:36','EXTC5C6-GJFS-4IL2',0,'2013-04-11 12:19:07',NULL,NULL,2),(70656,'cJZVvPWsPbrjLTAuCrQtnU','archived',56350,NULL,2299,'2012-10-17 21:19:56','2013-11-22 23:23:39',13,'2012-10-17 21:19:54','PCS-FRCI-4IJI',0,'2012-10-18 22:15:52',NULL,NULL,5),(70658,'dvB56JLSjbu5aG4RakroWw','archived',56352,NULL,2299,'2012-10-17 21:19:59','2013-11-22 23:23:43',13,'2012-10-17 21:19:57','PCS-D95U-4IG6',0,'2012-10-18 22:15:55',NULL,NULL,5),(70660,'coV82eDqvf-47Lahux_Hl8','complete',56354,NULL,2421,'2012-10-17 21:22:53','2013-01-05 13:56:22',12,'2012-10-17 21:22:52','ExtC2C3-GKUE-4IL4',0,'2013-01-05 13:56:22',NULL,NULL,2),(70662,'bwWZnLLjnm7BqH7os6YEeA','archived',53985,NULL,2472,'2012-10-17 21:42:27','2013-11-22 20:35:57',10,'2012-10-17 21:42:25','EXTC5C6-HECU-4IME',0,'2012-10-18 14:00:58',NULL,NULL,2),(70664,'cBt8KfETLhQluCr6lLjbW8','archived',56356,NULL,459,'2012-10-17 21:43:36','2013-11-23 20:29:41',13,'2012-10-17 21:43:34','PS-GC9D-4IKM',0,'2012-10-19 11:56:44',NULL,NULL,5),(70666,'bgfGUjojzdblRyGQB0FxEj','complete',56358,NULL,1529,'2012-10-17 22:09:23','2013-01-05 13:47:42',8,'2012-10-17 22:09:22','EXTC5C6-H3DG-4IM6',0,'2013-01-05 13:47:42',NULL,NULL,2),(70668,'d5hLDAgw9pG5-8B3TkiJ2D','complete',56360,NULL,1717,'2012-10-17 22:13:23','2012-10-27 09:35:31',8,'2012-10-17 22:13:22','EXTC5C6-H3DK-4IM8',0,'2012-10-27 09:35:31',NULL,NULL,2),(70670,'aZvpB3U2vhiRLYWmyfL-YF','archived',56362,NULL,461,'2012-10-17 22:23:17','2013-11-23 00:24:05',13,'2012-10-17 22:23:15','GOP-HM58-4IMM',0,'2012-10-18 23:16:20',NULL,NULL,5),(70672,'aWZVD2TYHhJBZQzOIyUnSl','complete',56364,NULL,2462,'2012-10-17 22:38:50','2013-04-05 10:57:34',12,'2012-10-17 22:38:48','ExtC2C3-9K59-4H80',0,'2013-04-05 10:57:34',NULL,NULL,2),(70674,'cECpYO7zPngk3dPvYPJFAl','complete',56366,NULL,463,'2012-10-17 22:42:52','2012-11-30 12:17:50',13,'2012-10-17 22:42:50','CS-GTK6-4ILG',0,'2012-11-30 12:17:50',NULL,NULL,5),(70676,'daPDcepuXgDAGZdSLpqyf5','archived',56368,NULL,463,'2012-10-17 23:02:50','2013-11-23 00:24:09',13,'2012-10-17 23:02:48','CS-G6W0-4IKI',0,'2012-10-18 23:16:22',NULL,NULL,5),(70678,'bXCN1ESz1hsP5wdivEmZgF','complete',56370,NULL,533,'2012-10-17 23:21:06','2013-02-15 09:37:23',15,'2012-10-17 23:21:04','GRADPROP-8VOY-4FOM',0,'2013-02-15 09:37:23',NULL,NULL,5),(70680,'afaTsIz4PmOOlElEBdu_bc','archived',56372,NULL,463,'2012-10-18 00:33:00','2013-11-23 02:24:48',13,'2012-10-18 00:32:58','CS-EX8P-4HH6',0,'2012-10-19 01:15:55',NULL,NULL,5),(70682,'dU9UvNd1Tm-6Rc1XZzdSaq','complete',56374,NULL,1717,'2012-10-18 00:37:10','2012-10-27 10:58:09',8,'2012-10-18 00:37:09','EXTC5C6-HR0-4INM',0,'2012-10-27 10:58:09',NULL,NULL,2),(70684,'duQCodA_jiXiwF8cM-RkqJ','archived',12845,NULL,531,'2012-10-18 00:38:10','2013-11-23 02:24:52',15,'2012-10-18 00:38:08','PLACPRO-7M8-4ING',0,'2012-10-19 01:15:59',NULL,NULL,5),(70686,'cxOZmM6u1a84xJ2NHhHEWd','complete',40919,NULL,2470,'2012-10-18 01:06:35','2012-12-20 18:31:41',6,'2012-10-18 01:06:34','Int-1HUD-4INY',0,'2012-12-20 18:31:41',NULL,NULL,2),(70688,'aPEmp_TMzbuOibdBVdF10X','complete',56376,NULL,2431,'2012-10-18 01:23:34','2012-11-20 11:21:38',12,'2012-10-18 01:23:33','EXTC4-J28-4INO',0,'2012-11-20 11:21:38',NULL,NULL,2),(70690,'bVukmbZN1bLycWADAGyUAz','archived',56378,NULL,459,'2012-10-18 01:53:52','2013-11-23 03:25:11',13,'2012-10-18 01:53:49','PS-WH5-4I4I',0,'2012-10-19 02:16:23',NULL,NULL,5),(70692,'bwg6Q5j1Tdu5_SZZzwgG9c','complete',56380,NULL,1717,'2012-10-18 07:35:03','2012-10-23 08:15:18',8,'2012-10-18 07:35:01','EXTC5C6-687P-4I5A',0,'2012-10-23 08:15:18',NULL,NULL,2),(70694,'d1UDwtIunaZBbuEgJATZeO','complete',56382,NULL,2482,'2012-10-18 08:17:30','2012-11-06 12:45:45',12,'2012-10-18 08:17:27','EXTC4-6AUP-4IOM',0,'2012-11-06 12:45:45',NULL,NULL,2),(70696,'bbTL74MjDl8ktEcHw1cMDz','complete',6699,NULL,2387,'2012-10-18 08:20:00','2013-04-11 12:37:13',10,'2012-10-18 08:19:58','EXTC5C6-CEUG-4GWC',0,'2013-04-11 12:37:13',NULL,NULL,2),(70698,'dzr736Szve-RDZCOkleIxN','complete',6699,NULL,2419,'2012-10-18 08:28:27','2013-04-11 12:44:41',12,'2012-10-18 08:28:25','EXTC4-CKOA-4GWM',0,'2013-04-11 12:44:41',NULL,NULL,2),(70700,'bLrRwkTSzm6jH4coRmZhAg','complete',56384,NULL,2472,'2012-10-18 08:35:33','2013-01-11 13:55:56',10,'2012-10-18 08:35:31','EXTC5C6-762X-4IOU',0,'2013-01-11 13:55:56',NULL,NULL,2),(70702,'bvSKqQ_ZXapOvOlhL3lH-u','complete',56386,NULL,2452,'2012-10-18 08:41:49','2012-10-24 06:51:35',12,'2012-10-18 08:41:46','ExtC2C3-BWS1-4HUU',0,'2012-10-24 06:51:35',NULL,NULL,2),(70704,'dHECHo5BrgbzzUFKg3dns3','complete',56388,NULL,2027,'2012-10-18 08:43:57','2013-01-16 12:41:13',2,'2012-10-18 08:43:57','Int-79MD-4IP0',0,'2013-01-16 12:41:13',NULL,NULL,2),(70706,'dZzlIxH8Lfk6kM29L31xT2','complete',56390,NULL,463,'2012-10-18 09:14:42','2012-10-26 13:36:16',13,'2012-10-18 09:14:39','CS-HK4H-4HLY',0,'2012-10-26 13:36:16',NULL,NULL,5),(70708,'d4MWzn7eHlPO-qmJ3wgSdW','archived',56392,NULL,459,'2012-10-18 09:35:51','2013-11-23 20:29:46',13,'2012-10-18 09:35:48','PS-7JJJ-4IP4',0,'2012-10-19 10:15:34',NULL,NULL,5),(70710,'a0XsDOHNDhdQxWc-uLL35q','complete',56394,NULL,2472,'2012-10-18 10:01:51','2012-10-22 10:01:21',10,'2012-10-18 10:01:50','EXTC5C6-8C53-4IQ2',0,'2012-10-22 10:01:21',NULL,NULL,2),(70712,'aWrTIGMjbkmBxzQgqBnbe1','complete',56396,NULL,2474,'2012-10-18 10:06:43','2013-02-08 14:04:14',12,'2012-10-18 10:06:41','ExtC2C3-87WU-4IPU',0,'2013-02-08 14:04:14',NULL,NULL,2),(70714,'cwWhB2DZ1kSAFd4SJfVVGd','archived',56398,NULL,463,'2012-10-18 10:09:14','2013-11-23 20:29:50',13,'2012-10-18 10:09:12','CS-CLMD-4IEU',0,'2012-10-19 10:15:35',NULL,NULL,5),(70716,'dvpRjFMk1jRl72JMeKpcY8','archived',56400,NULL,463,'2012-10-18 10:13:19','2013-11-23 20:29:54',13,'2012-10-18 10:13:17','CS-7W3S-4IPG',0,'2012-10-19 10:15:36',NULL,NULL,5),(70718,'cQc3DmZA5hjOIy9SLukla-','complete',56402,NULL,535,'2012-10-18 10:20:22','2012-10-24 20:15:30',15,'2012-10-18 10:20:20','PLACOB-7RJ3-4IPC',0,'2012-10-24 20:15:30',NULL,NULL,5),(70720,'c06vw--6fezkXD8WGre46h','complete',10055,NULL,2488,'2012-10-18 10:28:29','2012-11-23 15:48:57',6,'2012-10-18 10:28:28','Int-8TDJ-4IQE',0,'2012-11-23 15:48:57',NULL,NULL,2),(70722,'d_1JyZiLLfj4kxwA7c6bw7','complete',10055,NULL,2482,'2012-10-18 10:31:38','2013-04-10 14:36:41',6,'2012-10-18 10:31:37','Int-8V9Z-4IQG',0,'2013-04-10 14:36:41',NULL,NULL,2),(70724,'cIhEbCjzXax4sNV17RUsqi','complete',10055,NULL,1497,'2012-10-18 10:35:46','2013-04-11 10:33:04',6,'2012-10-18 10:35:46','Int-8XFC-4IQK',0,'2013-04-11 10:33:04',NULL,NULL,2),(70726,'bKfTkkk19mpiPLSuWRyBbr','complete',10055,NULL,2419,'2012-10-18 10:38:03','2013-04-11 12:45:35',6,'2012-10-18 10:38:02','Int-8YFM-4IQM',0,'2013-04-11 12:45:35',NULL,NULL,2),(70728,'bjaJdoUk9kT6w6onKaN---','complete',56404,NULL,2305,'2012-10-18 11:04:04','2012-11-22 16:45:45',8,'2012-10-18 11:04:02','EXTC5C6-9755-4IR0',0,'2012-11-22 16:45:45',NULL,NULL,2),(70730,'buS59hyTHhfQ364edSaNdO','complete',56406,NULL,2488,'2012-10-18 11:45:10','2013-04-10 14:40:02',6,'2012-10-18 11:45:09','Int-9H1Q-4IR8',0,'2013-04-10 14:40:02',NULL,NULL,2),(70732,'atSWvVxBzhzi1c_66uS9Lj','complete',56408,NULL,2421,'2012-10-18 12:18:20','2013-01-05 13:51:57',12,'2012-10-18 12:18:19','ExtC2C3-9NZ1-4IRO',0,'2013-01-05 13:51:57',NULL,NULL,2),(70734,'cRibYFhl1blj2TyPHA4aME','complete',56410,NULL,2027,'2012-10-18 12:20:22','2013-01-05 15:53:24',8,'2012-10-18 12:20:21','EXTC5C6-9XWB-4ISA',0,'2013-01-05 15:53:24',NULL,NULL,2),(70736,'anlugiXS1fOBB9r4rvFTBk','archived',56412,NULL,461,'2012-10-18 12:30:26','2013-11-23 20:29:58',13,'2012-10-18 12:30:24','GOP-9VIS-4IS4',0,'2012-10-19 13:15:37',NULL,NULL,5),(70738,'cuAVoep4rbPA7lTpDzpcRo','complete',56414,NULL,2474,'2012-10-18 12:34:54','2013-02-08 13:49:20',12,'2012-10-18 12:34:53','ExtC2C3-D2TQ-4HEG',0,'2013-02-08 13:49:20',NULL,NULL,2),(70740,'d0Q4fp8rDpfOeTrD5VnRLS','archived',56416,NULL,463,'2012-10-18 12:46:13','2013-11-23 20:30:02',13,'2012-10-18 12:46:11','CS-F64X-4FYA',0,'2012-10-19 13:15:42',NULL,NULL,5),(70742,'d3jWRj1QTeXRnJ0_FoKfL8','archived',56418,NULL,463,'2012-10-18 12:46:57','2013-11-23 20:30:07',13,'2012-10-18 12:46:55','CS-CUUG-4HWY',0,'2012-10-19 14:55:17',NULL,NULL,5),(70744,'acGLC0OX5de4QThYNgdRo5','complete',56420,NULL,1497,'2012-10-18 12:51:24','2013-04-11 10:34:08',12,'2012-10-18 12:51:23','EXTC4-A6BI-4ISO',0,'2013-04-11 10:34:08',NULL,NULL,2),(70746,'bNOkQ6YPziD53FhHjBscXz','complete',56422,NULL,463,'2012-10-18 13:03:47','2013-02-11 12:21:38',13,'2012-10-18 13:03:45','PCS-2JE-4INC',0,'2013-02-11 12:21:38',NULL,NULL,5),(70748,'aaLviVKkzjbis8UQiY9Vpy','complete',56424,NULL,2027,'2012-10-18 13:08:51','2013-01-05 15:53:40',8,'2012-10-18 13:08:48','EXTC5C6-AQMO-4ITQ',0,'2013-01-05 15:53:40',NULL,NULL,2),(70750,'cshnjzEU1nR73dE6zqiKuw','archived',56426,NULL,459,'2012-10-18 13:10:56','2013-11-23 20:30:11',13,'2012-10-18 13:10:54','PS-AKPB-4IT2',0,'2012-10-19 13:15:41',NULL,NULL,5),(70752,'duCgN6EOrp96YEg8roL7Wb','complete',56428,NULL,2027,'2012-10-18 13:19:27','2013-01-05 15:53:47',8,'2012-10-18 13:19:25','EXTC5C6-AIZE-4ISW',0,'2013-01-05 15:53:47',NULL,NULL,2),(70754,'cK7R5ssJDb4Qv7bdc8QLc7','complete',56430,NULL,463,'2012-10-18 13:24:37','2012-10-29 12:12:07',13,'2012-10-18 13:24:34','CS-9XCX-4IS8',0,'2012-10-29 12:12:07',NULL,NULL,5),(70756,'cWhnTIbs5hoiJrh39Q2qbW','complete',56432,NULL,463,'2012-10-18 13:29:36','2012-10-23 14:56:10',13,'2012-10-18 13:29:34','CS-CA40-4HVQ',0,'2012-10-23 14:56:10',NULL,NULL,5),(70758,'d4jZj9NoLaT5ORAavl22vk','archived',56434,NULL,461,'2012-10-18 13:35:06','2013-11-23 20:30:15',13,'2012-10-18 13:35:04','GOP-H89Q-4HLM',0,'2012-10-19 14:15:34',NULL,NULL,5),(70760,'cNk-MOo_zemkZmeeWUf3nS','complete',56436,NULL,549,'2012-10-18 13:37:50','2012-10-23 14:15:20',10,'2012-10-18 13:37:49','EXTC5C6-B5Y0-4IUO',0,'2012-10-23 14:15:20',NULL,NULL,2),(70762,'cbnAx735Tcs6hu5EYnbmUy','complete',56438,NULL,2303,'2012-10-18 13:46:46','2012-10-22 21:15:50',13,'2012-10-18 13:46:43','PPS-G3LC-4H1W',0,'2012-10-22 21:15:50',NULL,NULL,5),(70764,'bukX7KEiHlnRMEeIPKlt5-','complete',55548,NULL,2389,'2012-10-18 13:47:15','2012-10-23 14:15:22',12,'2012-10-18 13:47:13','EXTC4-8S4-4G20',0,'2012-10-23 14:15:22',NULL,NULL,2),(70766,'crWDdUqOfbXAQEJRZXGWuH','complete',56440,NULL,2429,'2012-10-18 13:56:21','2012-10-25 16:20:06',8,'2012-10-18 13:56:20','EXTC5C6-BG8I-4IUY',0,'2012-10-25 16:20:06',NULL,NULL,2),(70768,'dTFTlxNo9o7luGRntqTKxC','complete',56442,NULL,463,'2012-10-18 14:09:40','2012-10-23 23:15:41',13,'2012-10-18 14:09:39','CS-AYX6-4IU6',0,'2012-10-23 23:15:41',NULL,NULL,5),(70770,'d9QPb3axHa-4EQvUDd6SI9','complete',41941,NULL,2283,'2012-10-18 14:18:12','2013-04-09 10:56:06',8,'2012-10-18 14:18:11','EXTC5C6-BGVR-4IV0',0,'2013-04-09 10:56:06',NULL,NULL,2),(70772,'cdzDoF7u5nnyeXE7-205He','complete',47483,NULL,2431,'2012-10-18 14:29:23','2013-04-11 12:27:25',6,'2012-10-18 14:29:22','Int-6YNI-4G3A',0,'2013-04-11 12:27:25',NULL,NULL,2),(70774,'bJHD-koSDbF7rjHDfJjBcQ','complete',56444,NULL,2429,'2012-10-18 14:33:40','2012-10-25 16:19:33',8,'2012-10-18 14:33:38','EXTC5C6-BUT6-4IVO',0,'2012-10-25 16:19:33',NULL,NULL,2),(70776,'aE9MyVi2PlU6SQLmZfDSF2','complete',56446,NULL,2303,'2012-10-18 14:35:29','2012-10-23 21:15:48',13,'2012-10-18 14:35:27','PPS-BHCL-4IV2',0,'2012-10-23 21:15:48',NULL,NULL,5),(70778,'dBeGr22AfjvO1Eeb6flY0z','archived',56448,NULL,463,'2012-10-18 14:36:58','2013-11-23 20:30:20',13,'2012-10-18 14:36:56','CS-9MM6-4HRE',0,'2012-10-19 15:15:49',NULL,NULL,5),(70780,'adTpSPKzrhhl_hnathJse9','archived',56450,NULL,463,'2012-10-18 14:37:00','2013-11-23 20:30:25',13,'2012-10-18 14:36:59','CS-BP4A-4HBC',0,'2012-10-19 15:15:45',NULL,NULL,5),(70782,'afDEDIkFjjXzyN9A-tYjdT','complete',56452,NULL,2027,'2012-10-18 14:54:15','2013-01-05 15:53:59',8,'2012-10-18 14:54:14','EXTC5C6-BULO-4IVM',0,'2013-01-05 15:53:59',NULL,NULL,2),(70784,'cpr3r0x4bbfRz8kEU_LX3T','archived',56454,NULL,2299,'2012-10-18 15:06:00','2013-11-23 20:30:29',13,'2012-10-18 15:05:58','PCS-CNRN-4IEY',0,'2012-10-19 15:15:47',NULL,NULL,5),(70786,'ap5D7ezlLjWzP-Uh-rXz4G','complete',56456,NULL,2299,'2012-10-18 15:19:32','2012-10-31 12:31:07',13,'2012-10-18 15:19:30','PCS-D41H-4HEK',0,'2012-10-31 12:31:07',NULL,NULL,5),(70788,'a8liZtfM1joPWx8EGla8jh','complete',56458,NULL,2452,'2012-10-18 15:28:12','2012-10-24 07:04:08',12,'2012-10-18 15:28:11','ExtC2C3-BFEV-4IUW',0,'2012-10-24 07:04:08',NULL,NULL,2),(70790,'bdSH6BvQDjxzu7RQ_gRgom','archived',56460,NULL,463,'2012-10-18 15:29:01','2013-11-23 20:30:34',13,'2012-10-18 15:28:59','CS-EO1H-4GNS',0,'2012-10-19 16:15:32',NULL,NULL,5),(70792,'cc47dv4pLe0iYbp7RYIZIs','complete',56462,NULL,1529,'2012-10-18 15:39:29','2013-04-11 12:19:07',8,'2012-10-18 15:39:28','EXTC5C6-C5G7-4IDW',0,'2013-04-11 12:19:07',NULL,NULL,2),(70794,'c1j5Gxjo5pwk1GlWHXX0E0','complete',56464,NULL,2468,'2012-10-18 15:40:38','2012-10-30 17:51:55',12,'2012-10-18 15:40:36','ExtC2C3-DDJA-4GBW',0,'2012-10-30 17:51:55',NULL,NULL,2),(70796,'cSm-lir_Lmlil3ErDXV_hd','complete',56466,NULL,459,'2012-10-18 15:52:10','2012-10-22 12:54:17',13,'2012-10-18 15:52:08','PS-CGT5-4IWI',0,'2012-10-22 12:54:17',NULL,NULL,5),(70798,'bCLwAUDEHgk7f2q9BT35Am','complete',56462,NULL,2482,'2012-10-18 16:05:24','2013-04-10 14:36:22',12,'2012-10-18 16:05:22','EXTC4-CVMS-4IX0',0,'2013-04-10 14:36:22',NULL,NULL,2),(70800,'cYQ6Yv_Cjoi6risPdw16t3','archived',56468,NULL,463,'2012-10-18 16:07:12','2013-11-23 20:30:38',13,'2012-10-18 16:07:09','CS-CD4Y-4IWC',0,'2012-10-19 16:15:35',NULL,NULL,5),(70802,'c-VbLaqsriwOfd4a88AO_n','complete',56470,NULL,2474,'2012-10-18 16:28:01','2013-02-08 13:49:11',12,'2012-10-18 16:27:59','ExtC2C3-CND9-4IWS',0,'2013-02-08 13:49:11',NULL,NULL,2),(70804,'brG0NhP_DaO5nJINL6j-c1','archived',56472,NULL,459,'2012-10-18 16:37:29','2013-11-23 20:30:43',13,'2012-10-18 16:37:27','PS-CQ6J-4HWS',0,'2012-10-19 17:15:41',NULL,NULL,5),(70806,'c0CLmjMxLawB1RqXHLCOd7','archived',56474,NULL,459,'2012-10-18 17:01:51','2013-11-23 20:30:46',13,'2012-10-18 17:01:49','PS-E0MS-4GCM',0,'2012-10-19 17:15:38',NULL,NULL,5),(70808,'depMVHgDjoW4d_pdfY-Ig-','complete',56476,NULL,2474,'2012-10-18 17:31:03','2013-02-08 14:04:19',12,'2012-10-18 17:31:02','ExtC2C3-C1II-4IW0',0,'2013-02-08 14:04:19',NULL,NULL,2),(70810,'awZrl3tW9gKlFBIo3tSYni','complete',48219,NULL,2470,'2012-10-18 17:39:40','2012-12-20 18:31:26',6,'2012-10-18 17:39:38','Int-DVKJ-4IZ0',0,'2012-12-20 18:31:26',NULL,NULL,2),(70812,'b5r-ZcCMHdqANrtFrvcKWY','complete',56478,NULL,1717,'2012-10-18 17:42:16','2012-10-27 11:00:08',8,'2012-10-18 17:42:14','EXTC5C6-AVFI-4IU0',0,'2012-10-27 11:00:08',NULL,NULL,2),(70814,'bdT970Ew5mty3JhieKFC5B','archived',56480,NULL,463,'2012-10-18 17:52:10','2013-11-23 20:30:51',13,'2012-10-18 17:52:08','CS-DCBJ-4IXW',0,'2012-10-19 18:16:12',NULL,NULL,5),(70816,'b4Ghy3JujifBHCEtJMNg1W','complete',56482,NULL,463,'2012-10-18 17:56:55','2012-10-23 14:39:16',13,'2012-10-18 17:56:53','CS-HX38-4IMY',0,'2012-10-23 14:39:16',NULL,NULL,5),(70818,'d_vVGtQSbkE5UM60N1pUJX','archived',56484,NULL,459,'2012-10-18 17:57:52','2013-11-23 20:30:55',13,'2012-10-18 17:57:50','PS-974S-4HQU',0,'2012-10-19 18:16:15',NULL,NULL,5),(70820,'d6AmupZc9edAVm-hup2pdx','complete',31865,NULL,2425,'2012-10-18 18:20:32','2012-11-02 18:04:02',6,'2012-10-18 18:20:32','Int-ED3N-4IZW',1,'2012-11-02 18:04:02',NULL,NULL,2),(70822,'ccJ9Kq279inPQGe3wbh5hh','complete',56486,NULL,2452,'2012-10-18 18:24:40','2012-10-24 07:07:39',12,'2012-10-18 18:24:39','ExtC2C3-EEN7-4IZY',0,'2012-10-24 07:07:39',NULL,NULL,2),(70824,'bDzl6Sqo1kXyZPphhk3XFo','archived',56488,NULL,463,'2012-10-18 18:40:40','2013-11-23 20:31:00',13,'2012-10-18 18:40:38','CS-E8LC-4IZI',0,'2012-10-19 19:16:05',NULL,NULL,5),(70826,'daaEbaolDe7zxHi11RrUCD','complete',56490,NULL,2452,'2012-10-18 18:54:42','2012-10-24 07:01:15',12,'2012-10-18 18:54:40','ExtC2C3-EY9U-4J0K',0,'2012-10-24 07:01:15',NULL,NULL,2),(70828,'a4Zx1hnajj5jDcHSFXOeMp','complete',52379,NULL,2464,'2012-10-18 19:04:29','2013-02-18 14:54:14',12,'2012-10-18 19:04:27','ExtC2C3-F6IU-4J0U',0,'2013-02-18 14:54:14',NULL,NULL,2),(70830,'cgfo59wWTm8R2c0Jzbf-pA','archived',56492,NULL,463,'2012-10-18 19:06:15','2013-11-23 20:31:03',13,'2012-10-18 19:06:13','CS-EA5K-4IZQ',0,'2012-10-19 19:16:08',NULL,NULL,5),(70832,'ar8a7ddSrfkia-XZeJjc7V','complete',56494,NULL,2389,'2012-10-18 19:23:49','2012-12-28 09:02:52',12,'2012-10-18 19:23:48','EXTC4-F5T0-4J0S',0,'2012-12-28 09:02:52',NULL,NULL,2),(70834,'a4SMlnqRTeljs1_D0oDVfy','complete',56496,NULL,463,'2012-10-18 20:04:27','2012-10-21 21:16:18',13,'2012-10-18 20:04:25','CS-CQ78-4GM6',0,'2012-10-21 21:16:18',NULL,NULL,5),(70836,'bPlKpTJkDnjOOzq4DblEqD','archived',56498,NULL,459,'2012-10-18 20:10:46','2013-11-23 21:28:28',13,'2012-10-18 20:10:44','PS-FS6S-4J1E',0,'2012-10-19 20:16:02',NULL,NULL,5),(70838,'bDNrZ7GLXmujPY2SnNysxM','complete',56500,NULL,2452,'2012-10-18 20:30:49','2012-10-24 07:10:45',12,'2012-10-18 20:30:47','ExtC2C3-G1OF-4J1Q',0,'2012-10-24 07:10:45',NULL,NULL,2),(70840,'bJEBYPkdffbkHb-StUOSbe','complete',56502,NULL,825,'2012-10-18 20:33:20','2012-10-23 21:15:45',8,'2012-10-18 20:33:19','EXTC5C6-GAMA-4J28',0,'2012-10-23 21:15:45',NULL,NULL,2),(70842,'dzWygEGd1p0B3pLhYN0iO1','archived',54739,NULL,2303,'2012-10-18 21:14:06','2013-11-23 22:28:53',13,'2012-10-18 21:14:04','PPS-GNNW-4J2O',0,'2012-10-19 21:16:05',NULL,NULL,5),(70844,'bB_tkFLhvilRraFRw_Ai-v','complete',56504,NULL,2299,'2012-10-18 22:19:37','2012-10-22 09:58:14',13,'2012-10-18 22:19:35','PCS-HBBW-4J3C',0,'2012-10-22 09:58:14',NULL,NULL,5),(70846,'dDdhor4F5nbQKDPJ7u5VWp','complete',56506,NULL,2452,'2012-10-18 22:24:42','2012-10-24 07:11:17',12,'2012-10-18 22:24:40','ExtC2C3-HIS0-4J3I',0,'2012-10-24 07:11:17',NULL,NULL,2),(70848,'dju4SZ5c5g0yLiZQdql8VF','complete',56508,NULL,2389,'2012-10-18 22:34:08','2012-10-23 23:15:39',12,'2012-10-18 22:34:06','EXTC4-HZM7-4J3U',0,'2012-10-23 23:15:39',NULL,NULL,2),(70850,'bK5OZ4tArklzwLg91_6r8R','archived',56510,NULL,2301,'2012-10-18 22:49:52','2013-11-24 00:29:33',13,'2012-10-18 22:49:50','POS-HIWA-4J3K',0,'2012-10-19 23:15:59',NULL,NULL,5),(70852,'bcVKafD59dFkFODik7rHZH','archived',56512,NULL,463,'2012-10-18 23:31:08','2013-11-24 01:29:50',13,'2012-10-18 23:31:06','CS-CBF2-4GAI',0,'2012-10-20 00:15:59',NULL,NULL,5),(70854,'dH2ewQ7x9oEQxVByfX4eVX','complete',56514,NULL,463,'2012-10-18 23:31:11','2012-11-09 13:49:58',13,'2012-10-18 23:31:09','CS-CF9H-4GAQ',0,'2012-11-09 13:49:58',NULL,NULL,5),(70856,'byIJKk2U9jp6al0qi5sbTt','archived',56516,NULL,2301,'2012-10-18 23:43:09','2013-11-24 01:29:54',13,'2012-10-18 23:43:07','POS-HREP-4J3O',0,'2012-10-20 00:15:53',NULL,NULL,5),(70858,'bZaDuJYOLjHiO2F95H-GCK','complete',56518,NULL,535,'2012-10-18 23:43:24','2012-10-27 16:15:22',15,'2012-10-18 23:43:22','PLACOB-FR05-4HIU',0,'2012-10-27 16:15:22',NULL,NULL,5),(70860,'c56trc2Z1nDkk67ltthMHf','complete',56520,NULL,2462,'2012-10-19 07:19:56','2012-10-24 08:15:19',12,'2012-10-19 07:19:53','ExtC2C3-5UR3-4J4M',0,'2012-10-24 08:15:19',NULL,NULL,2),(70862,'cCH9aAYc5c1lCFduTzkLH6','complete',42399,NULL,2027,'2012-10-19 07:23:16','2013-01-05 15:21:15',8,'2012-10-19 07:23:15','EXTC5C6-6CDZ-4J4Q',0,'2013-01-05 15:21:15',NULL,NULL,2),(70864,'dVvkhNOLrapOi0YSp6fUzJ','complete',56522,NULL,2283,'2012-10-19 08:41:50','2013-04-09 10:56:09',8,'2012-10-19 08:41:49','EXTC5C6-6ZL5-4J50',0,'2013-04-09 10:56:09',NULL,NULL,2),(70866,'b-iQ-P5GLfTRGGsVgsp7Hp','complete',25545,NULL,2482,'2012-10-19 08:55:03','2013-04-10 14:36:02',6,'2012-10-19 08:55:01','Int-7EL6-4J58',0,'2013-04-10 14:36:02',NULL,NULL,2),(70868,'a4sIxx325fu67YU38q1gei','complete',56524,NULL,463,'2012-10-19 09:00:27','2012-10-22 11:15:35',13,'2012-10-19 09:00:26','CS-DA66-4IXS',0,'2012-10-22 11:15:35',NULL,NULL,5),(70870,'a9B2Bn73vpgOUpmjrpGWJx','complete',56526,NULL,1717,'2012-10-19 09:21:34','2012-10-27 09:38:16',8,'2012-10-19 09:21:32','EXTC5C6-CIQN-4IWO',0,'2012-10-27 09:38:16',NULL,NULL,2),(70872,'a_x1mP8dPozPw9OqLPfZhH','archived',56528,NULL,459,'2012-10-19 09:27:01','2013-11-24 20:33:19',13,'2012-10-19 09:26:59','PS-B9BK-4G9E',0,'2012-10-20 10:15:37',NULL,NULL,5),(70874,'dUNVokXmPds5_8Iw2eGPar','archived',56530,NULL,2299,'2012-10-19 09:44:28','2013-11-24 20:33:24',13,'2012-10-19 09:44:26','PCS-7LB6-4J5M',0,'2012-10-20 10:15:33',NULL,NULL,5),(70876,'cw1shLGnPj3OQwzHRzbEq5','complete',52651,NULL,2441,'2012-10-19 09:44:42','2013-04-11 16:03:16',2,'2012-10-19 09:44:41','Int-AYSB-4HT4',0,'2013-04-11 16:03:16',NULL,NULL,2),(70878,'cI_W2lEafkrRF3SSBiUdS2','archived',56532,NULL,463,'2012-10-19 10:02:13','2013-11-24 20:33:28',13,'2012-10-19 10:02:12','CS-GCN8-4J2I',0,'2012-10-20 10:15:38',NULL,NULL,5),(70880,'a9DfH6dKDanAL4UM88LgZx','archived',56534,NULL,2303,'2012-10-19 10:14:35','2013-11-24 20:33:32',13,'2012-10-19 10:14:33','PPS-7U7L-4IPE',0,'2012-10-20 11:15:31',NULL,NULL,5),(70882,'c5OOwF3B5i35t_hFuU_A-x','archived',56536,NULL,2301,'2012-10-19 10:42:57','2013-11-24 20:33:37',13,'2012-10-19 10:42:55','POS-AVQM-4IBU',0,'2012-10-20 11:15:34',NULL,NULL,5),(70884,'cp9PjBcBveROEe7Gz0VdKK','archived',42817,NULL,459,'2012-10-19 10:43:12','2013-11-24 20:33:41',13,'2012-10-19 10:43:10','PS-8I0E-4J70',0,'2012-10-20 11:15:36',NULL,NULL,5),(70886,'bG8lEykSTnJife1tYauChW','archived',56538,NULL,459,'2012-10-19 11:02:32','2013-11-24 20:33:45',13,'2012-10-19 11:02:30','PS-8TAC-4J7I',0,'2012-10-20 11:15:37',NULL,NULL,5),(70888,'cllpMEncPj3lIfTbeMwbqY','complete',56540,NULL,2474,'2012-10-19 11:04:22','2013-02-08 14:03:57',12,'2012-10-19 11:04:21','ExtC2C3-807I-4J6A',0,'2013-02-08 14:03:57',NULL,NULL,2),(70890,'cmF2NB6KfnoywM_LDtVa6C','complete',56542,NULL,2301,'2012-10-19 11:05:19','2012-10-31 11:50:55',13,'2012-10-19 11:05:17','POS-9NK7-4HRI',0,'2012-10-31 11:50:55',NULL,NULL,5),(70892,'cqzY2BrxXj3lHyLQXGGa0Z','complete',56544,NULL,2474,'2012-10-19 11:07:07','2013-02-08 14:04:02',12,'2012-10-19 11:07:06','ExtC2C3-8M86-4J72',0,'2013-02-08 14:04:02',NULL,NULL,2),(70894,'aRKWImSA1m6BbiHfFT122r','complete',56546,NULL,2452,'2012-10-19 11:11:21','2012-10-24 07:00:33',12,'2012-10-19 11:11:20','ExtC2C3-8MMM-4J76',0,'2012-10-24 07:00:33',NULL,NULL,2),(70896,'c7t535-Yje855vmt1imclz','archived',56548,NULL,463,'2012-10-19 11:17:17','2013-11-24 20:33:50',13,'2012-10-19 11:17:15','CS-B8E3-4G96',0,'2012-10-20 12:15:36',NULL,NULL,5),(70898,'bcFy6UGILfIQlkHfI_T5rp','complete',56550,NULL,2474,'2012-10-19 11:31:41','2012-10-24 12:15:18',12,'2012-10-19 11:31:39','ExtC2C3-9BOM-4J8A',0,'2012-10-24 12:15:18',NULL,NULL,2),(70900,'cdmQecEabiMRFiYPun4G02','archived',56552,NULL,461,'2012-10-19 11:33:30','2013-11-24 20:33:54',13,'2012-10-19 11:33:28','GOP-8D23-4J6S',0,'2012-10-20 12:15:31',NULL,NULL,5),(70902,'cYooEV4eLaSOl9PnvRwE-U','complete',56554,NULL,2429,'2012-10-19 11:37:26','2013-04-11 13:50:57',8,'2012-10-19 11:37:25','EXTC5C6-B2GK-4IC4',0,'2013-04-11 13:50:57',NULL,NULL,2),(70904,'dlNze0PpTmCyKp4lKPAJv0','complete',56556,NULL,463,'2012-10-19 11:57:21','2012-10-29 14:58:37',13,'2012-10-19 11:57:20','CS-93I1-4J7W',0,'2012-10-29 14:58:37',NULL,NULL,5),(70906,'bbOoGhvKPf6Ojvz4_kWr5N','archived',56558,NULL,539,'2012-10-19 12:01:33','2013-11-24 20:33:58',15,'2012-10-19 12:01:31','GRADOB-8ZN6-4J7Q',0,'2012-10-20 12:15:34',NULL,NULL,5),(70908,'cxAWDjOVvi46TkqhLpQ-GC','complete',1135,NULL,2470,'2012-10-19 12:07:54','2013-01-18 09:18:48',6,'2012-10-19 12:07:54','Int-7167-4J52',0,'2013-01-18 09:18:48',NULL,NULL,2),(70910,'djIJsRCK5mZOFoeOlFXYdF','complete',56560,NULL,531,'2012-10-19 12:16:00','2012-10-27 19:15:32',15,'2012-10-19 12:15:58','PLACPRO-EGA0-4J02',0,'2012-10-27 19:15:32',NULL,NULL,5),(70912,'bBUY0CIdTdOly9gTQk2oX3','complete',56562,NULL,2472,'2012-10-19 12:16:18','2013-06-21 15:45:34',10,'2012-10-19 12:16:17','EXTC5C6-9YB8-4J94',0,'2013-01-11 13:56:32',NULL,NULL,2),(70914,'c9X_Ou0OPgjlvV6eeGSGD1','archived',56564,NULL,461,'2012-10-19 12:17:18','2013-11-24 20:34:02',13,'2012-10-19 12:17:16','GOP-9SOV-4J92',0,'2012-10-20 13:15:37',NULL,NULL,5),(70916,'afl8O4ySrlBzQSXl23Xqxk','complete',601,NULL,2027,'2012-10-19 12:50:53','2013-02-08 11:39:32',2,'2012-10-19 12:50:53','Int-AZG1-4IC2',0,'2013-02-08 11:39:32',NULL,NULL,2),(70918,'dmXebyAUHhyyfH0RSXXxsS','archived',56566,NULL,463,'2012-10-19 13:02:09','2013-11-24 20:34:06',13,'2012-10-19 13:02:07','CS-EOO9-4J08',0,'2012-10-20 13:15:39',NULL,NULL,5),(70920,'awLwh2YJvky4qygwzeyTir','complete',56568,NULL,2452,'2012-10-19 13:15:49','2012-10-24 07:08:54',12,'2012-10-19 13:15:47','ExtC2C3-AB93-4J9A',0,'2012-10-24 07:08:54',NULL,NULL,2),(70922,'b5tqq6Zcri1QIiJWn-KG5o','complete',56570,NULL,2472,'2012-10-19 13:41:28','2013-01-11 13:59:24',10,'2012-10-19 13:41:27','EXTC5C6-ANXP-4ITE',0,'2013-01-11 13:59:24',NULL,NULL,2),(70924,'aHcewf4oLdxi0acraRwoN2','archived',56572,NULL,461,'2012-10-19 14:34:58','2013-11-24 20:34:11',13,'2012-10-19 14:34:56','GOP-AOQ1-4ITI',0,'2012-10-20 15:15:36',NULL,NULL,5),(70926,'aupXDKCxvkTOHYEMR0cUFp','archived',56574,NULL,2303,'2012-10-19 14:49:30','2013-11-24 20:34:14',13,'2012-10-19 14:49:28','PPS-9LQH-4GSY',0,'2012-10-20 15:15:35',NULL,NULL,5),(70928,'bcpcSUg0ni7QFLrlsmOjiL','complete',56576,NULL,2389,'2012-10-19 14:49:41','2013-04-11 12:47:49',12,'2012-10-19 14:49:40','EXTC4-BETP-4JAO',0,'2013-04-11 12:47:49',NULL,NULL,2),(70930,'bNIdZ0jYDeC7Kq7YgtOd9r','archived',56578,NULL,463,'2012-10-19 14:50:53','2013-11-24 20:34:18',13,'2012-10-19 14:50:52','CS-AXNP-4JA6',0,'2012-10-20 15:15:38',NULL,NULL,5),(70932,'c9-ohrH_vdzPG8SnFhcQq2','complete',55596,NULL,2460,'2012-10-19 15:09:29','2012-10-24 15:15:22',12,'2012-10-19 15:09:27','EXTC4-C5KI-4JBS',0,'2012-10-24 15:15:22',NULL,NULL,2),(70934,'dDaL0Tv9blCA-_fmpFr8sW','complete',56580,NULL,2474,'2012-10-19 15:14:47','2012-11-20 12:00:56',12,'2012-10-19 15:14:44','ExtC2C3-B9XY-4JAK',0,'2012-11-20 12:00:56',NULL,NULL,2),(70936,'d1TPGKcuzn7AIcf_6q0Roz','archived',56582,NULL,463,'2012-10-19 15:54:27','2013-11-24 20:34:23',13,'2012-10-19 15:54:25','CS-AJWG-4J9Q',0,'2012-10-20 16:15:50',NULL,NULL,5),(70938,'aJ3BEzB5XlMQRUn1DVcnx-','archived',56584,NULL,463,'2012-10-19 16:09:58','2013-11-24 20:34:26',13,'2012-10-19 16:09:56','CS-C53C-4JBQ',0,'2012-10-20 16:15:46',NULL,NULL,5),(70940,'cK-H28M61inlWaW0FBjg9M','archived',56586,NULL,459,'2012-10-19 16:26:44','2013-11-24 20:34:31',13,'2012-10-19 16:26:42','PS-FQW0-4H1G',0,'2012-10-20 17:15:31',NULL,NULL,5),(70942,'cnk3EHlZrcdkncbo4zb421','complete',40155,NULL,2283,'2012-10-19 16:35:35','2013-04-09 10:56:08',8,'2012-10-19 16:35:34','EXTC5C6-83IX-4IPO',0,'2013-04-09 10:56:08',NULL,NULL,2),(70944,'cfXJZ_uY9dIRlaFFWzrUrd','archived',56588,NULL,459,'2012-10-19 16:42:44','2013-11-24 20:34:35',13,'2012-10-19 16:42:42','PS-CTEQ-4JCI',0,'2012-10-20 17:15:35',NULL,NULL,5),(70946,'c4oDU_5C1jbiKROvJ2m9W9','complete',56590,NULL,1717,'2012-10-19 16:45:57','2012-10-27 09:39:59',8,'2012-10-19 16:45:56','EXTC5C6-D9KK-4JD6',0,'2012-10-27 09:39:59',NULL,NULL,2),(70948,'bpGFePbK5hJis4UCukmkZH','complete',56592,NULL,2472,'2012-10-19 16:53:06','2013-01-11 14:00:56',10,'2012-10-19 16:53:04','EXTC5C6-DNSN-4JDS',0,'2013-01-11 14:00:56',NULL,NULL,2),(70950,'a23RHXLvLhtzwqvB6iv4BD','complete',56594,NULL,463,'2012-10-19 16:59:36','2012-11-28 09:11:10',13,'2012-10-19 16:59:35','CS-FD9Q-4J12',0,'2012-11-28 09:11:10',NULL,NULL,5),(70952,'czjxgeXIzpIlraEWsRTFjr','complete',56596,NULL,1717,'2012-10-19 17:11:07','2012-10-27 11:03:04',8,'2012-10-19 17:11:06','EXTC5C6-7KHO-4J5I',0,'2012-10-27 11:03:04',NULL,NULL,2),(70954,'dBbf9UF71eH7LzZgf4rdWK','complete',35380,NULL,2427,'2012-10-19 17:26:20','2013-02-15 10:58:58',2,'2012-10-19 17:26:19','Int-E48L-4JEI',0,'2013-02-15 10:58:58',NULL,NULL,2),(70956,'dpXZNFqVzptlPuXo4bm_GE','archived',56598,NULL,459,'2012-10-19 17:28:00','2013-11-24 20:34:40',13,'2012-10-19 17:27:58','PS-DPQC-4JDY',0,'2012-10-20 18:16:04',NULL,NULL,5),(70958,'aZQ1kvWPrjQyyaggTJv2eV','complete',56600,NULL,2053,'2012-10-19 17:48:14','2012-11-06 16:03:58',12,'2012-10-19 17:48:12','EXTC4-DNKV-4JDQ',0,'2012-11-06 16:03:58',NULL,NULL,2),(70960,'bOJssNs6zfd5PW7qyJMORI','archived',56602,NULL,2299,'2012-10-19 18:16:05','2013-11-24 20:34:44',13,'2012-10-19 18:16:03','PCS-E3A1-4JEG',0,'2012-10-20 19:16:07',NULL,NULL,5),(70962,'bqy7DGdI9bf6mkZRKieD33','complete',56604,NULL,2464,'2012-10-19 18:29:19','2013-03-07 09:09:32',6,'2012-10-19 18:29:19','Int-EPKG-4HZ8',0,'2013-03-07 09:09:32',NULL,NULL,2),(70964,'d2o_nAuxDlLB3oAotog3I6','complete',56606,NULL,2431,'2012-10-19 18:36:49','2012-11-01 15:11:06',12,'2012-10-19 18:36:47','EXTC4-E2UY-4JEE',0,'2012-11-01 15:11:06',NULL,NULL,2),(70966,'cpBCeA1r1cGBqIHZHOX3qU','archived',56608,NULL,461,'2012-10-19 18:55:37','2013-11-24 20:34:49',13,'2012-10-19 18:55:36','GOP-A28C-4J96',0,'2012-10-20 19:16:02',NULL,NULL,5),(70968,'auvWMB4kbfUAyCXYOdfeEN','archived',56610,NULL,463,'2012-10-19 18:55:45','2013-11-24 20:34:53',13,'2012-10-19 18:55:42','CS-EYPU-4JF2',0,'2012-10-20 19:16:06',NULL,NULL,5),(70970,'bxTkMci9TdFzEPiZLfhdgo','complete',2723,NULL,2035,'2012-10-19 19:21:09','2012-11-22 16:12:00',2,'2012-10-19 19:21:07','Int-FJUT-4JFQ',0,'2012-11-22 16:12:00',NULL,NULL,2),(70972,'bP68aquHPovAyhkna74SSb','complete',56612,NULL,2468,'2012-10-19 20:10:02','2012-10-30 17:51:58',12,'2012-10-19 20:10:01','ExtC2C3-FYQC-4JG0',0,'2012-10-30 17:51:58',NULL,NULL,2),(70974,'byWe00kVbom4m5mRqePNgm','complete',56614,NULL,535,'2012-10-19 20:38:13','2012-10-25 15:15:25',15,'2012-10-19 20:38:11','PLACOB-F4DH-4JFG',0,'2012-10-25 15:15:25',NULL,NULL,5),(70976,'d-zuK8ZWjnR6huo10biiia','complete',56616,NULL,2456,'2012-10-19 20:59:53','2013-02-20 10:52:48',6,'2012-10-19 20:59:52','Int-CYQ6-4JCQ',0,'2013-02-20 10:52:48',NULL,NULL,2),(70978,'bzXUrZ_95fvPMjUKdb8Pl9','complete',56618,NULL,2433,'2012-10-19 21:09:53','2012-10-24 21:15:26',8,'2012-10-19 21:09:52','EXTC5C6-GO86-4JGK',0,'2012-10-24 21:15:26',NULL,NULL,2),(70980,'cunP_GpcPbSkBjTxER2g1l','complete',56620,NULL,1529,'2012-10-19 21:39:34','2013-04-11 12:22:31',2,'2012-10-19 21:39:33','Int-H8PB-4JHA',0,'2013-04-11 12:22:31',NULL,NULL,2),(70982,'ahmWEUFEjgjBFDTIIKylub','complete',56622,NULL,459,'2012-10-19 21:56:35','2013-09-12 15:05:39',13,'2012-10-19 21:56:33','PS-EP07-4J0A',1,'2013-09-12 15:05:39',NULL,NULL,5),(70984,'d3_SkQ3t9jkBlLGEfeq-pA','archived',56624,NULL,463,'2012-10-19 23:05:04','2013-11-25 00:34:38',13,'2012-10-19 23:05:02','CS-DST6-4JE4',0,'2012-10-20 23:15:59',NULL,NULL,5),(70986,'abjEm0SKXnNBcSd3P1972s','archived',56626,NULL,459,'2012-10-19 23:28:56','2013-11-25 01:35:02',13,'2012-10-19 23:28:55','PS-I2JN-4JHQ',0,'2012-10-21 00:15:56',NULL,NULL,5),(70988,'djwXHZoWDpnBOy7SIxGT8v','archived',56628,NULL,2299,'2012-10-19 23:30:46','2013-11-25 01:35:06',13,'2012-10-19 23:30:44','PCS-9RCY-4IRU',0,'2012-10-21 00:16:00',NULL,NULL,5),(70990,'adgjDJdsrjJyB0fTLUOD6g','complete',56630,NULL,2421,'2012-10-20 01:11:09','2013-01-05 13:49:54',12,'2012-10-20 01:11:07','ExtC2C3-17MA-4JI6',0,'2013-01-05 13:49:54',NULL,NULL,2),(70992,'b57pah44zkh7CbD_CL0LSh','complete',56630,NULL,2468,'2012-10-20 01:35:16','2013-03-07 11:47:57',12,'2012-10-20 01:35:14','ExtC2C3-1Q4O-4JIC',0,'2013-03-07 11:47:57',NULL,NULL,2),(70994,'aOsn_3571gH6Y0JmNBroM-','complete',40155,NULL,1529,'2012-10-20 07:32:12','2013-04-11 12:19:08',8,'2012-10-20 07:32:08','EXTC5C6-693H-4JIS',0,'2013-04-11 12:19:08',NULL,NULL,2),(70996,'bOBcqJhY9mzPMIqiPe2Xz9','complete',40155,NULL,2035,'2012-10-20 07:40:43','2012-11-22 16:09:05',8,'2012-10-20 07:40:42','EXTC5C6-6M6M-4JIY',0,'2012-11-22 16:09:05',NULL,NULL,2),(70998,'bl-UjVB3fobkvyxDLX5Udt','complete',56632,NULL,2305,'2012-10-20 08:46:53','2013-02-07 16:02:30',8,'2012-10-20 08:46:45','EXTC5C6-796X-4JJ6',0,'2013-02-07 16:02:30',NULL,NULL,2),(71000,'cGUpN4dSfd_le5sjbjFzIA','complete',56634,NULL,463,'2012-10-20 08:50:26','2012-12-18 17:32:50',13,'2012-10-20 08:50:25','CS-HI5E-4IMI',0,'2012-10-21 09:15:34',NULL,NULL,5),(71002,'by4BEtoAPpn7tyy0cIPY39','complete',56636,NULL,2472,'2012-10-20 09:02:50','2013-01-11 13:59:05',10,'2012-10-20 09:02:49','EXTC5C6-7J14-4JJC',0,'2013-01-11 13:59:05',NULL,NULL,2),(71004,'cq7i877tjpKQEPS6vSnWMI','complete',56638,NULL,535,'2012-10-20 09:22:55','2012-10-21 10:15:35',15,'2012-10-20 09:22:53','PLACOB-GKKW-4JGG',0,'2012-10-21 10:15:35',NULL,NULL,5),(71006,'aBK7oXhivfRBgZEpZ3RrO6','complete',56640,NULL,2470,'2012-10-20 10:55:56','2012-12-20 18:31:32',6,'2012-10-20 10:55:55','Int-8YQV-4JKO',0,'2012-12-20 18:31:32',NULL,NULL,2),(71008,'avTt4B9S5eGBAcUwIeFHXS','complete',56640,NULL,2421,'2012-10-20 11:03:53','2012-12-20 17:01:07',6,'2012-10-20 11:03:52','Int-99Q6-4JKU',0,'2012-12-20 17:01:07',NULL,NULL,2),(71010,'aY1JSGGZXaH7FK2BjJw3Ni','complete',56642,NULL,2303,'2012-10-20 11:10:26','2012-10-24 09:20:31',13,'2012-10-20 11:10:24','PPS-CD7X-4JC4',0,'2012-10-21 11:15:33',NULL,NULL,5),(71012,'c5F5TBgFveJP58zBH5gTWx','complete',54817,NULL,1497,'2012-10-20 11:19:11','2013-04-11 10:34:04',12,'2012-10-20 11:19:09','EXTC4-8M44-4JK2',0,'2013-04-11 10:34:04',NULL,NULL,2),(71014,'bIsaYkLyXcW6MJB8IiXHio','complete',56644,NULL,463,'2012-10-20 11:24:35','2012-12-18 17:32:23',13,'2012-10-20 11:24:33','CS-HNPG-4J3M',0,'2012-10-21 12:15:37',NULL,NULL,5),(71016,'axLtxPLhrp_jFX-uFAgADC','complete',56646,NULL,463,'2012-10-20 11:35:27','2012-12-18 17:32:21',13,'2012-10-20 11:35:25','CS-977S-4J86',0,'2012-10-21 12:15:38',NULL,NULL,5),(71018,'dxjybNCv5lIyh258zfAgC8','complete',54817,NULL,2419,'2012-10-20 12:03:18','2013-04-11 12:44:41',12,'2012-10-20 12:03:16','EXTC4-9J57-4JKY',0,'2013-04-11 12:44:41',NULL,NULL,2),(71020,'cG_Q756vjoVl8twxcUwMiF','talent',56648,NULL,2488,'2012-10-20 12:28:28','2012-10-29 11:40:54',12,'2012-10-20 12:28:26','EXTC4-7UUY-4J62',0,'2012-10-29 11:40:54',NULL,NULL,2),(71022,'buX-blXJ9lQyfwXhuRJWUy','complete',56650,NULL,463,'2012-10-20 12:45:38','2012-10-21 13:15:34',13,'2012-10-20 12:45:35','CS-37BI-4JII',0,'2012-10-21 13:15:34',NULL,NULL,5),(71024,'aiy6YRg3rkV52ggMC0FUeA','complete',56652,NULL,459,'2012-10-20 12:53:56','2012-10-21 13:15:37',13,'2012-10-20 12:53:54','PS-E2DM-4GYS',0,'2012-10-21 13:15:37',NULL,NULL,5),(71026,'d38mWTuhHjpziCy_0IAkBX','complete',56654,NULL,2299,'2012-10-20 13:27:31','2012-10-24 14:54:33',13,'2012-10-20 13:27:29','PCS-AF1S-4JLG',0,'2012-10-21 14:15:37',NULL,NULL,5),(71028,'bDwC4Dq_HfllyovBxFd3Hk','complete',56656,NULL,1717,'2012-10-20 13:58:40','2012-10-27 11:03:58',8,'2012-10-20 13:58:37','EXTC5C6-BCM6-4JM8',0,'2012-10-27 11:03:58',NULL,NULL,2),(71030,'cafQRMBvHhY4jSNyCgDmuo','complete',56658,NULL,459,'2012-10-20 13:59:43','2013-01-16 09:59:46',13,'2012-10-20 13:59:41','PS-9GKK-4I8O',0,'2012-10-21 14:15:39',NULL,NULL,5),(71032,'a532S9V51a_78uahi5cufA','complete',56660,NULL,463,'2012-10-20 14:03:35','2012-12-18 17:32:32',13,'2012-10-20 14:03:33','CS-B5AB-4JM2',0,'2012-10-21 14:15:39',NULL,NULL,5),(71034,'dc3a-bHC1guAXiTe1oNkNd','complete',56662,NULL,2303,'2012-10-20 14:04:59','2012-10-21 14:15:32',13,'2012-10-20 14:04:57','PPS-AOX9-4ITM',0,'2012-10-21 14:15:32',NULL,NULL,5),(71036,'cYfWCF_afe17yp4ics6ox_','complete',56664,NULL,459,'2012-10-20 14:11:02','2012-10-21 14:15:36',13,'2012-10-20 14:11:00','PS-BZ8T-4HV0',0,'2012-10-21 14:15:36',NULL,NULL,5),(71038,'cko5aoD3voSR04ato4DEwW','complete',56666,NULL,463,'2012-10-20 14:18:10','2012-10-24 15:15:24',13,'2012-10-20 14:18:08','CS-C8G6-4GVY',0,'2012-10-24 15:15:24',NULL,NULL,5),(71040,'aARH7OB95mZPKoUHI3AGaf','complete',56668,NULL,2462,'2012-10-20 14:20:10','2013-04-05 11:00:24',12,'2012-10-20 14:20:09','ExtC2C3-AOM8-4JLQ',0,'2013-04-05 11:00:24',NULL,NULL,2),(71042,'bUVYLQx0fp86xffXk9TqFW','complete',56670,NULL,535,'2012-10-20 14:27:34','2012-10-21 15:15:33',15,'2012-10-20 14:27:32','PLACOB-APO4-4JLS',0,'2012-10-21 15:15:33',NULL,NULL,5),(71044,'ayhUeAtKbmQzJef4zRpN28','complete',56672,NULL,463,'2012-10-20 14:45:02','2012-12-18 17:32:36',13,'2012-10-20 14:45:01','CS-ATL0-4JLW',0,'2012-10-21 15:15:37',NULL,NULL,5),(71046,'abifTweXvjVjQlcYCD4QCj','complete',56674,NULL,459,'2012-10-20 15:27:48','2013-01-16 10:01:24',13,'2012-10-20 15:27:46','PS-BI7B-4JAY',0,'2012-10-21 16:15:33',NULL,NULL,5),(71048,'aKv17SY-rlYOh4xMKQLS_L','complete',56676,NULL,461,'2012-10-20 15:52:06','2012-10-29 12:15:42',13,'2012-10-20 15:52:03','GOP-BGK8-4JMG',0,'2012-10-29 12:15:42',NULL,NULL,5),(71050,'aR27gSHlLnozX7VjDSjVwx','complete',56678,NULL,2431,'2012-10-20 16:49:27','2013-04-11 12:27:45',12,'2012-10-20 16:49:23','EXTC4-DH7V-4JO6',0,'2013-04-11 12:27:45',NULL,NULL,2),(71052,'cu8WoB6VXmCjqK02XnWC3T','archived',56680,NULL,463,'2012-10-20 17:41:30','2013-11-25 00:34:42',13,'2012-10-20 17:41:28','CS-CQKC-4JNM',0,'2012-10-20 23:15:56',NULL,NULL,5),(71054,'dzATJPV9nesiRHYSvj0wnh','complete',56682,NULL,2488,'2012-10-20 18:02:27','2012-11-23 15:49:39',12,'2012-10-20 18:02:25','EXTC4-DSGI-4JOE',0,'2012-11-23 15:49:39',NULL,NULL,2),(71056,'aZoBlJPgvg_Q4l_e1huQMm','complete',56684,NULL,2299,'2012-10-20 18:12:14','2012-10-24 14:56:29',13,'2012-10-20 18:12:12','PCS-8F7-4H40',0,'2012-10-21 18:16:01',NULL,NULL,5),(71058,'c-Vo5GQS5mq72VinwhAl5k','complete',56686,NULL,2053,'2012-10-20 18:34:23','2012-10-25 19:15:41',12,'2012-10-20 18:34:21','EXTC4-DDQ5-4IY0',0,'2012-10-25 19:15:41',NULL,NULL,2),(71060,'btmA0mPvzgeOj2VORmGiRj','complete',56688,NULL,535,'2012-10-20 19:20:06','2012-10-21 20:16:09',15,'2012-10-20 19:20:04','PLACOB-DJGH-4IYI',0,'2012-10-21 20:16:09',NULL,NULL,5),(71062,'bP_xx68yTn1PD_WXZcsYRS','complete',56690,NULL,2488,'2012-10-20 19:28:58','2012-11-23 15:50:10',12,'2012-10-20 19:28:57','EXTC4-FAOS-4JPE',0,'2012-11-23 15:50:10',NULL,NULL,2),(71064,'cyFYRpfNzgJjFJDHUBZJZG','complete',56692,NULL,463,'2012-10-20 19:53:59','2012-12-18 17:32:47',13,'2012-10-20 19:53:57','CS-DOS8-4JDW',0,'2012-10-21 20:16:10',NULL,NULL,5),(71066,'aVk_aC-51abPdTn_BiBBTJ','complete',56694,NULL,2429,'2012-10-20 20:14:24','2012-10-25 20:15:40',8,'2012-10-20 20:14:23','EXTC5C6-DA1Y-4IXQ',0,'2012-10-25 20:15:39',NULL,NULL,2),(71068,'ci_NaFIjLbUkt1lFi9hz9n','complete',52351,NULL,2452,'2012-10-20 20:27:56','2012-10-22 08:56:55',12,'2012-10-20 20:27:54','ExtC2C3-G4JH-4JPQ',0,'2012-10-22 08:56:55',NULL,NULL,2),(71070,'dmRVmkpuTd_lTi2xEHr9He','complete',52351,NULL,2429,'2012-10-20 20:42:52','2012-10-25 16:17:19',8,'2012-10-20 20:42:50','EXTC5C6-GN2B-4JQ4',0,'2012-10-25 16:17:19',NULL,NULL,2),(71072,'d-XQQmGNLpyBo5xfqsxi2_','complete',56696,NULL,459,'2012-10-20 20:52:13','2013-01-16 10:01:31',13,'2012-10-20 20:52:10','PS-DXST-4JOK',0,'2012-10-21 21:16:19',NULL,NULL,5),(71074,'d1E7nFcFbjzQ10KEb37xyK','complete',56698,NULL,2299,'2012-10-20 22:38:55','2012-10-24 14:57:47',13,'2012-10-20 22:38:51','PCS-H261-4JQC',0,'2012-10-21 23:16:00',NULL,NULL,5),(71076,'amJ6UWHoLgfixxUfBeL5Ol','complete',56700,NULL,2421,'2012-10-20 22:40:44','2013-01-05 13:55:51',12,'2012-10-20 22:40:42','ExtC2C3-G27-4INK',0,'2013-01-05 13:55:51',NULL,NULL,2),(71078,'cib-EcWafe6zYBVLRsnzQW','complete',56702,NULL,2303,'2012-10-20 22:59:04','2012-10-21 23:15:57',13,'2012-10-20 22:59:02','PPS-8UHN-4JKG',0,'2012-10-21 23:15:57',NULL,NULL,5),(71080,'bR2Uv6lYLh4OOf_B2bYt4A','complete',56704,NULL,2299,'2012-10-20 23:05:46','2013-01-14 09:19:50',13,'2012-10-20 23:05:44','PCS-H9VF-4JQK',0,'2013-01-14 09:19:50',NULL,NULL,5),(71082,'cxHdvNKSDo3RsSw33GLOPK','complete',56706,NULL,2472,'2012-10-21 01:24:12','2013-06-21 15:45:33',10,'2012-10-21 01:24:10','EXTC5C6-WCS-4JRU',0,'2013-01-11 14:00:15',NULL,NULL,2),(71084,'cDDOVRfe5fZi_HTLsRlFME','complete',56708,NULL,2486,'2012-10-21 03:37:54','2012-10-30 11:31:53',8,'2012-10-21 03:37:50','EXTC5C6-3DSS-4JSA',0,'2012-10-30 11:31:53',NULL,NULL,2),(71086,'daQELAcXjdvR-6HJSZ2sXD','complete',56710,NULL,463,'2012-10-21 08:12:46','2012-11-09 13:47:39',13,'2012-10-21 08:12:42','CS-5RXE-4JSI',0,'2012-11-09 13:47:39',NULL,NULL,5),(71088,'cL9oCW1VzjORfw96wuEFHk','complete',56712,NULL,463,'2012-10-21 08:15:29','2012-10-22 09:15:35',13,'2012-10-21 08:15:26','CS-DV41-4HFI',0,'2012-10-22 09:15:35',NULL,NULL,5),(71090,'ddq6zeZj1mBObZY2sXR4nL','complete',56714,NULL,463,'2012-10-21 09:20:43','2013-02-11 12:23:02',13,'2012-10-21 09:20:40','CS-FTKF-4HJ0',0,'2013-02-11 12:23:02',NULL,NULL,5),(71092,'c5FqLOy09g7juFHTqwFlyT','complete',56716,NULL,2460,'2012-10-21 09:25:22','2012-10-26 10:15:20',12,'2012-10-21 09:25:21','EXTC4-7DEM-4JSW',0,'2012-10-26 10:15:20',NULL,NULL,2),(71094,'dSEC6g2tbp85k5ZsJSni3X','complete',56718,NULL,2301,'2012-10-21 09:30:19','2012-10-22 10:15:34',13,'2012-10-21 09:30:17','POS-7EMK-4JSY',0,'2012-10-22 10:15:34',NULL,NULL,5),(71096,'c2fbkL1R9k4zYhzn-BS96F','complete',56720,NULL,2468,'2012-10-21 09:43:35','2012-10-30 17:52:03',12,'2012-10-21 09:43:34','ExtC2C3-58DJ-4JIK',0,'2012-10-30 17:52:03',NULL,NULL,2),(71098,'a9x4XBxJbhlAy1x4gjGflh','complete',31861,NULL,2427,'2012-10-21 10:12:12','2013-02-15 10:59:08',8,'2012-10-21 10:12:11','EXTC5C6-89X8-4JTE',0,'2013-02-15 10:59:07',NULL,NULL,2),(71100,'cC7OTrzDbaB4WoZq4Ri6rz','complete',56720,NULL,2437,'2012-10-21 10:27:12','2012-11-01 14:57:34',8,'2012-10-21 10:27:11','EXTC5C6-8CAL-4JTG',0,'2012-11-01 14:57:34',NULL,NULL,2),(71102,'cVvKsBHjzed5xBYDWDuVQX','complete',56722,NULL,463,'2012-10-21 10:33:15','2012-10-22 11:15:38',13,'2012-10-21 10:33:14','CS-BMI2-4JMM',0,'2012-10-22 11:15:38',NULL,NULL,5),(71104,'c0ZhUqmFPfYP4096Vf-d2g','complete',56724,NULL,2470,'2012-10-21 10:40:39','2013-02-15 15:50:20',6,'2012-10-21 10:40:38','Int-8LRF-4JU0',1,'2013-02-15 15:50:20',NULL,NULL,2),(71106,'cSVNtGFETdMiRiBH8w7mGX','complete',56726,NULL,459,'2012-10-21 10:47:49','2012-10-22 11:15:39',13,'2012-10-21 10:47:47','PS-8FKL-4JTO',0,'2012-10-22 11:15:39',NULL,NULL,5),(71108,'dJC8cLvEbm77yvIyttYdHL','complete',56728,NULL,461,'2012-10-21 11:17:44','2012-10-25 15:30:37',13,'2012-10-21 11:17:42','GOP-9RNE-4J8Y',0,'2012-10-22 12:15:44',NULL,NULL,5),(71110,'b0k-xi-Njoi5uKpoKISLis','complete',56730,NULL,463,'2012-10-21 11:25:01','2012-10-22 12:15:40',13,'2012-10-21 11:25:00','CS-7Q13-4JT4',0,'2012-10-22 12:15:40',NULL,NULL,5),(71112,'akqxcp9EHlZPFE2WM26rkk','complete',56732,NULL,459,'2012-10-21 11:47:35','2013-01-16 10:03:22',13,'2012-10-21 11:47:33','PS-CQPN-4JCG',0,'2012-10-22 12:15:46',NULL,NULL,5),(71114,'dtMRenvebnkAcvysQXIIKK','complete',56734,NULL,459,'2012-10-21 12:05:20','2012-10-22 12:15:43',13,'2012-10-21 12:05:18','PS-CZQD-4GX2',0,'2012-10-22 12:15:43',NULL,NULL,5),(71116,'c2NBjkQfDc1lBcUiDUVSpA','complete',56736,NULL,463,'2012-10-21 12:33:09','2012-10-22 13:15:46',13,'2012-10-21 12:33:07','CS-A0ES-4JV8',0,'2012-10-22 13:15:46',NULL,NULL,5),(71118,'bRqM2obuHlIkNcfa2sQtwF','complete',56668,NULL,2468,'2012-10-21 12:39:23','2012-10-30 17:52:05',12,'2012-10-21 12:39:21','ExtC2C3-A8GL-4JVM',0,'2012-10-30 17:52:05',NULL,NULL,2),(71120,'b9S6JJV2zhj5hAmp5ObZjY','complete',56738,NULL,459,'2012-10-21 12:40:32','2012-10-29 10:36:41',13,'2012-10-21 12:40:30','PS-9FG8-4JUS',0,'2012-10-22 13:15:51',NULL,NULL,5),(71122,'citpWJUwbkk5NeMDJ0ds3e','complete',56740,NULL,459,'2012-10-21 12:52:00','2012-10-30 14:52:28',13,'2012-10-21 12:51:59','PS-9NBM-4JUW',0,'2012-10-30 14:52:28',NULL,NULL,5),(71124,'aod_2mgYzd8j1CML4cdAaY','complete',28985,NULL,2169,'2012-10-21 12:58:25','2012-10-30 14:25:57',2,'2012-10-21 12:58:24','Int-BIMW-4IV6',0,'2012-10-30 14:25:57',NULL,NULL,2),(71126,'dE2ZnY1_rmfPXYWYIdFv33','complete',56742,NULL,1717,'2012-10-21 12:58:29','2012-10-27 09:42:50',8,'2012-10-21 12:58:28','EXTC5C6-AP79-4JWA',0,'2012-10-27 09:42:50',NULL,NULL,2),(71128,'dGozWQP4DnEzfOUEToM3W6','complete',25999,NULL,2299,'2012-10-21 13:00:50','2012-10-22 13:15:48',13,'2012-10-21 13:00:48','PCS-C90Y-4GW0',0,'2012-10-22 13:15:48',NULL,NULL,5),(71130,'dBuyXfEUze67bkgBUhGI0l','complete',377,NULL,2476,'2012-10-21 13:06:50','2012-10-23 08:00:50',6,'2012-10-21 13:06:49','Int-ARAN-4JWC',0,'2012-10-23 08:00:50',NULL,NULL,2),(71132,'dgbpXnc_fmNRZgG6gYdywa','complete',56738,NULL,463,'2012-10-21 13:08:33','2012-10-22 13:15:49',13,'2012-10-21 13:08:32','CS-9E61-4JUQ',0,'2012-10-22 13:15:49',NULL,NULL,5),(71134,'dbq6VeAY5cd58LGLKggR_K','complete',56744,NULL,2389,'2012-10-21 13:11:56','2013-04-11 12:47:50',12,'2012-10-21 13:11:55','EXTC4-97RF-4JUG',0,'2013-04-11 12:47:50',NULL,NULL,2),(71136,'c41GWvoaHf1AkZOxvOnR9p','complete',377,NULL,2393,'2012-10-21 13:16:33','2012-12-03 09:38:15',6,'2012-10-21 13:16:33','Int-AY9S-4JWO',0,'2012-12-03 09:38:15',NULL,NULL,2),(71138,'c1snvCaznmPAdMZJbsKfcy','complete',56746,NULL,2486,'2012-10-21 13:18:05','2013-04-08 10:37:54',8,'2012-10-21 13:18:04','EXTC5C6-AU4C-4JWG',0,'2013-04-08 10:37:54',NULL,NULL,2),(71140,'anl7yW0LzdekI9QVF6MQdf','complete',56748,NULL,2474,'2012-10-21 13:28:08','2013-02-08 14:04:00',12,'2012-10-21 13:28:07','ExtC2C3-HOD0-4JHI',0,'2013-02-08 14:04:00',NULL,NULL,2),(71142,'amAkobjprawAzPnaJbnGWa','complete',56750,NULL,463,'2012-10-21 13:33:05','2012-12-18 17:32:44',13,'2012-10-21 13:33:03','CS-A2V1-4JVC',0,'2012-10-22 14:16:12',NULL,NULL,5),(71144,'crRmCL9PHp6ldJX18ArCg4','complete',56752,NULL,831,'2012-10-21 13:51:07','2013-04-09 10:42:35',8,'2012-10-21 13:51:05','EXTC5C6-B70N-4JWY',0,'2013-04-09 10:42:35',NULL,NULL,2),(71146,'b-tTSj6YHbyB0Q95CakjNB','complete',56752,NULL,825,'2012-10-21 13:59:19','2013-04-11 13:38:54',8,'2012-10-21 13:59:18','EXTC5C6-BISH-4JXC',0,'2013-04-11 13:38:54',NULL,NULL,2),(71148,'aTiFf-kwvpti0e5wU78_9L','complete',56754,NULL,2472,'2012-10-21 14:18:08','2013-01-11 13:59:34',10,'2012-10-21 14:18:07','EXTC5C6-B3EJ-4JWS',0,'2013-01-11 13:59:34',NULL,NULL,2),(71150,'asyeurinTfp4wblPaYugeg','complete',54511,NULL,2421,'2012-10-21 14:28:05','2013-01-05 13:52:33',12,'2012-10-21 14:28:04','ExtC2C3-BDBG-4JX6',0,'2013-01-05 13:52:33',NULL,NULL,2),(71152,'boh7-fP3Pndj9SscMk_A_G','complete',53237,NULL,2421,'2012-10-21 14:37:45','2013-01-05 13:53:15',12,'2012-10-21 14:37:44','ExtC2C3-BLEW-4JXE',0,'2013-01-05 13:53:15',NULL,NULL,2),(71154,'c9V3qJX2vps5gFgEiAFheB','complete',54511,NULL,2027,'2012-10-21 14:58:30','2013-01-05 15:54:14',8,'2012-10-21 14:58:29','EXTC5C6-BZBN-4JXY',0,'2013-01-05 15:54:14',NULL,NULL,2),(71156,'dJgjDbtejnlzt_XqUc6v0H','complete',56756,NULL,459,'2012-10-21 15:03:29','2013-01-16 10:02:34',13,'2012-10-21 15:03:27','PS-A4XI-4JVG',0,'2012-10-22 15:15:40',NULL,NULL,5),(71158,'b-xo7YobvoflmqDzg9wauB','complete',56758,NULL,459,'2012-10-21 15:10:10','2012-10-22 15:15:38',13,'2012-10-21 15:10:08','PS-HFOQ-4HLU',0,'2012-10-22 15:15:38',NULL,NULL,5),(71160,'askp2ottLkvi6RjzOwQ-T0','complete',56760,NULL,2474,'2012-10-21 15:26:38','2013-02-08 14:04:09',12,'2012-10-21 15:26:37','ExtC2C3-C7B9-4JYE',0,'2013-02-08 14:04:09',NULL,NULL,2),(71162,'c8zJSdpfncSOaEyP5E3nvf','complete',56762,NULL,2299,'2012-10-21 15:49:02','2012-10-24 14:59:19',13,'2012-10-21 15:48:58','PCS-C2J7-4JY4',0,'2012-10-22 16:15:38',NULL,NULL,5),(71164,'ak5Eoat_TcW4nkY6D8xkdg','complete',56764,NULL,2299,'2012-10-21 15:52:36','2012-10-22 16:15:35',13,'2012-10-21 15:52:34','PCS-BGMS-4JX8',0,'2012-10-22 16:15:35',NULL,NULL,5),(71166,'cNrAh6tijhqjOSTMSbDWxg','complete',56766,NULL,463,'2012-10-21 15:54:51','2012-12-18 17:32:10',13,'2012-10-21 15:54:49','CS-CTSR-4JNQ',0,'2012-10-22 16:15:49',NULL,NULL,5),(71168,'beERE1ptvdAPgM3Z_Ulb8A','complete',56768,NULL,463,'2012-10-21 16:01:21','2012-10-21 20:16:07',13,'2012-10-21 16:01:20','CS-C86Z-4JYI',0,'2012-10-21 20:16:07',NULL,NULL,5),(71170,'bhTwhsruDnCRSNRFlVhVTP','complete',56770,NULL,2472,'2012-10-21 16:07:32','2013-01-11 13:58:51',10,'2012-10-21 16:07:31','EXTC5C6-BTQO-4IVK',1,'2013-01-11 13:58:51',NULL,NULL,2),(71172,'dCIueilp5oMjBKIzyRxGmc','complete',56772,NULL,459,'2012-10-21 16:23:55','2012-10-26 19:15:42',13,'2012-10-21 16:23:53','PS-BCH7-4ICQ',0,'2012-10-26 19:15:42',NULL,NULL,5),(71174,'aYp8IBmO9mokOpJYL0CQh1','complete',56774,NULL,2303,'2012-10-21 17:19:37','2012-10-22 18:15:51',13,'2012-10-21 17:19:35','PPS-CIL8-4JYY',0,'2012-10-22 18:15:51',NULL,NULL,5),(71176,'cGIiOgcGjhc5OEDgJ3HkZb','complete',56776,NULL,463,'2012-10-21 17:22:05','2012-10-23 15:19:07',13,'2012-10-21 17:22:03','CS-C3A5-4JY8',0,'2012-10-23 15:19:07',NULL,NULL,5),(71178,'aF7a6vrnXgIztk3-DTtM7m','complete',56778,NULL,2472,'2012-10-21 17:37:17','2013-06-21 15:45:35',10,'2012-10-21 17:37:16','EXTC5C6-DJOH-4K02',0,'2013-01-11 14:01:07',NULL,NULL,2),(71180,'aSri-oYgbiFRkdgtX_lsnp','complete',56780,NULL,535,'2012-10-21 17:39:32','2012-12-06 12:02:07',15,'2012-10-21 17:39:30','PLACOB-F3WH-4HHI',0,'2012-12-06 12:02:07',NULL,NULL,5),(71182,'dvLEIVz6PjylnTCyOzIQEj','complete',15904,NULL,459,'2012-10-21 17:44:39','2013-01-16 10:00:25',13,'2012-10-21 17:44:37','PS-DJC8-4JZY',0,'2012-10-22 18:15:56',NULL,NULL,5),(71184,'dqar0uGcvcHPGlfo79Nriw','complete',26165,NULL,2470,'2012-10-21 17:47:15','2012-12-20 18:31:29',6,'2012-10-21 17:47:15','Int-E22T-4K0K',0,'2012-12-20 18:31:29',NULL,NULL,2),(71186,'cCYTtVjaTidB59A3KMOYWJ','complete',56782,NULL,459,'2012-10-21 17:53:29','2012-10-26 13:15:24',13,'2012-10-21 17:53:28','PS-GAYM-4IKK',0,'2012-10-26 13:15:24',NULL,NULL,5),(71188,'cBeWMzDlPgEQ6oZkNFJvxa','complete',56784,NULL,2299,'2012-10-21 17:57:59','2012-10-22 18:15:54',13,'2012-10-21 17:57:57','PCS-DSDZ-4IYY',0,'2012-10-22 18:15:54',NULL,NULL,5),(71190,'a7hZURMDvdfOnYTvbjrxSi','complete',56786,NULL,2169,'2012-10-21 17:58:52','2013-01-30 16:53:21',8,'2012-10-21 17:58:50','EXTC5C6-DVH6-4JE8',0,'2013-01-30 16:53:21',NULL,NULL,2),(71192,'dcNPFp-MLlyPPBDql2uIjT','complete',56788,NULL,2301,'2012-10-21 18:22:21','2012-10-26 14:43:35',13,'2012-10-21 18:22:19','POS-DBQ8-4JZO',0,'2012-10-26 14:43:35',NULL,NULL,5),(71194,'aJHqfsJ-bgEAaIugdcf2NH','complete',17827,NULL,2478,'2012-10-21 18:23:42','2012-11-02 18:12:45',2,'2012-10-21 18:23:41','Int-EXES-4K1Q',0,'2012-11-02 18:12:45',NULL,NULL,2),(71196,'afVnyv9WjjR6kkQEMZklNn','complete',56790,NULL,2476,'2012-10-21 18:30:18','2013-04-10 11:44:42',6,'2012-10-21 18:30:18','Int-G06I-4JG6',0,'2013-04-10 11:44:42',NULL,NULL,2),(71198,'chmFlfTDXc6OLhbjuL3BpL','complete',56792,NULL,2468,'2012-10-21 18:31:51','2013-04-08 10:07:14',12,'2012-10-21 18:31:50','ExtC2C3-E2OW-4K0M',0,'2013-04-08 10:07:14',NULL,NULL,2),(71200,'dU6yzV2b9hlBKLWiWQeXFe','complete',56794,NULL,463,'2012-10-21 18:32:01','2012-12-20 12:05:50',13,'2012-10-21 18:31:59','CS-EULP-4JEY',0,'2012-10-22 19:15:45',NULL,NULL,5),(71202,'aLrWhtYlLp54mg2onS5H1x','complete',56796,NULL,463,'2012-10-21 18:48:27','2012-11-28 09:11:22',13,'2012-10-21 18:48:25','CS-GWO2-4JGS',0,'2012-11-28 09:11:22',NULL,NULL,5),(71204,'bvUGNTOwrkB78UXJ6fFgul','complete',56798,NULL,2464,'2012-10-21 18:53:40','2013-03-28 15:18:42',12,'2012-10-21 18:53:38','ExtC2C3-D9FS-4IXO',0,'2013-03-28 15:18:42',NULL,NULL,2),(71206,'d44TXBdf5g95Z-holhanjC','complete',56800,NULL,2431,'2012-10-21 18:55:11','2012-10-26 19:15:40',12,'2012-10-21 18:55:10','EXTC4-F0NQ-4K1W',0,'2012-10-26 19:15:40',NULL,NULL,2),(71208,'c6oZWyV_fb6RFTiyBshsIk','complete',56802,NULL,463,'2012-10-21 18:57:58','2012-12-20 12:05:49',13,'2012-10-21 18:57:56','CS-EO4W-4K18',0,'2012-10-22 19:15:48',NULL,NULL,5),(71210,'atCTasJIDpVjWO6qI3KXod','complete',56804,NULL,2452,'2012-10-21 19:03:28','2012-10-24 07:09:34',12,'2012-10-21 19:03:26','ExtC2C3-AT15-4J9Y',0,'2012-10-24 07:09:34',NULL,NULL,2),(71212,'co2Q9YLrbayQPpGfvX84vM','complete',56806,NULL,461,'2012-10-21 19:13:56','2012-10-25 20:15:42',13,'2012-10-21 19:13:55','GOP-B1BY-4HTA',0,'2012-10-25 20:15:42',NULL,NULL,5),(71214,'bbDWOlF5znF5jYM92BIZk2','complete',56808,NULL,463,'2012-10-21 19:18:16','2012-12-20 12:05:55',13,'2012-10-21 19:18:14','CS-CTOR-4JZ4',0,'2012-10-22 20:15:51',NULL,NULL,5),(71216,'bg-ayPt5nnG7D7CGBMkv3P','complete',56810,NULL,463,'2012-10-21 19:29:40','2012-10-22 20:15:47',13,'2012-10-21 19:29:39','CS-7BHC-4J56',0,'2012-10-22 20:15:47',NULL,NULL,5),(71218,'aCjDg2HxjmgzN9dOZd4CSd','complete',56812,NULL,2472,'2012-10-21 19:32:39','2013-01-11 13:59:15',10,'2012-10-21 19:32:38','EXTC5C6-AB6K-4IAI',0,'2013-01-11 13:59:15',NULL,NULL,2),(71220,'aceragq7vlJ4Ri5jgLFrYb','complete',56814,NULL,459,'2012-10-21 19:57:46','2012-10-22 20:15:50',13,'2012-10-21 19:57:44','PS-CHM2-4HCO',0,'2012-10-22 20:15:50',NULL,NULL,5),(71222,'andDAyczHfyyrD6vTi1kR6','complete',56816,NULL,2427,'2012-10-21 20:00:16','2013-02-15 10:59:16',2,'2012-10-21 20:00:16','Int-FVQ9-4K2U',0,'2013-02-15 10:59:16',NULL,NULL,2),(71224,'bHTQaNv-LmXQH9Ye0HqacC','complete',8341,NULL,463,'2012-10-21 20:38:47','2012-12-20 12:05:56',13,'2012-10-21 20:38:45','CS-CBKI-4JYQ',0,'2012-10-22 21:15:55',NULL,NULL,5),(71226,'cJX1e4hDTc9lbD8I8ICHVt','complete',56818,NULL,463,'2012-10-21 20:52:14','2012-10-22 21:15:53',13,'2012-10-21 20:52:12','CS-FV8G-4K2S',0,'2012-10-22 21:15:53',NULL,NULL,5),(71228,'cCNJNvJLvfg7vyIe10Z_Zn','complete',56820,NULL,1529,'2012-10-21 20:53:53','2013-04-11 12:18:12',8,'2012-10-21 20:53:52','EXTC5C6-GFSM-4K3C',1,'2013-04-11 12:18:12',NULL,NULL,2),(71230,'bdBYpz0prjE5ocJpndRPgo','complete',56822,NULL,463,'2012-10-21 20:55:51','2012-12-20 12:06:07',13,'2012-10-21 20:55:49','CS-G2FR-4J1S',0,'2012-10-22 21:15:56',NULL,NULL,5),(71232,'ag4nSTppjiQihHU3Ot8DC9','complete',56824,NULL,825,'2012-10-21 21:29:42','2012-10-25 12:00:21',8,'2012-10-21 21:29:41','EXTC5C6-H6D1-4K4Q',0,'2012-10-25 12:00:21',NULL,NULL,2),(71234,'cTznqAeHPoGjpg9E6cWN03','complete',56792,NULL,2419,'2012-10-21 21:31:05','2013-04-11 12:44:42',12,'2012-10-21 21:31:03','EXTC4-GRT1-4K46',0,'2013-04-11 12:44:42',NULL,NULL,2),(71236,'cYW_AizNXlq5KUOhcCGa2n','complete',56826,NULL,2452,'2012-10-21 21:48:18','2012-10-24 07:10:10',12,'2012-10-21 21:48:16','ExtC2C3-H25T-4K4K',0,'2012-10-24 07:10:10',NULL,NULL,2),(71238,'cwRp5ZjVXp0PwMgcURlRXO','complete',56696,NULL,463,'2012-10-21 21:49:07','2012-12-20 12:06:06',13,'2012-10-21 21:49:05','CS-H8SF-4K4W',0,'2012-10-22 22:15:52',NULL,NULL,5),(71240,'buD-5x8Czfg5JXnRdjUj0l','complete',56828,NULL,463,'2012-10-21 21:57:53','2012-10-29 13:34:51',13,'2012-10-21 21:57:51','CS-F308-4K20',0,'2012-10-29 13:34:51',NULL,NULL,5),(71242,'cSasM6MRXpCz8eXbweR9lt','complete',56830,NULL,2437,'2012-10-21 22:17:53','2012-11-01 14:58:21',8,'2012-10-21 22:17:53','EXTC5C6-F6IZ-4HHM',0,'2012-11-01 14:58:21',NULL,NULL,2),(71244,'dYc9dB-c9cq6VVZ-_eG8h3','complete',56832,NULL,459,'2012-10-21 22:19:42','2012-10-30 16:44:54',13,'2012-10-21 22:19:41','PS-HGIY-4JQO',0,'2012-10-30 16:44:54',NULL,NULL,5),(71246,'bCpL9mkrLbxOMY4Z0J6HtT','complete',36429,NULL,2427,'2012-10-21 22:27:22','2012-11-26 11:02:39',8,'2012-10-21 22:27:20','EXTC5C6-G9HT-4I1M',0,'2012-11-26 11:02:39',NULL,NULL,2),(71248,'cjNusEZHboYiXgQBVBYq0H','complete',56834,NULL,2474,'2012-10-21 22:48:43','2013-02-08 14:04:08',12,'2012-10-21 22:48:41','ExtC2C3-I3OH-4K5Q',0,'2013-02-08 14:04:08',NULL,NULL,2),(71250,'dpOIqcaVzlu6DqRiipURz3','complete',47845,NULL,2452,'2012-10-21 22:51:45','2012-10-24 06:48:47',6,'2012-10-21 22:51:44','Int-I8PA-4K5S',0,'2012-10-24 06:48:47',NULL,NULL,2),(71252,'a1Y1P6UEThizNY0nGDOe7A','complete',56836,NULL,2429,'2012-10-21 23:02:27','2013-02-20 09:54:04',2,'2012-10-21 23:02:27','Int-IE1N-4K5Y',0,'2013-02-20 09:54:04',NULL,NULL,2),(71254,'axqxxFpKroBRpNhuz6QjX5','complete',56838,NULL,2419,'2012-10-22 00:05:08','2013-04-11 12:45:36',6,'2012-10-22 00:05:07','Int-HGPP-4K5A',0,'2013-04-11 12:45:36',NULL,NULL,2),(71256,'bH5JzMgcLhh6AYiwjxtVe9','complete',56840,NULL,2387,'2012-10-22 05:58:10','2013-04-11 12:37:13',10,'2012-10-22 05:58:08','EXTC5C6-55GU-4K6U',0,'2013-04-11 12:37:13',NULL,NULL,2),(71258,'cVfgx-HRrfo5zdwyD3390P','complete',56842,NULL,2035,'2012-10-22 07:07:43','2012-10-25 11:08:23',8,'2012-10-22 07:07:42','EXTC5C6-F63M-4JPC',0,'2012-10-25 11:08:22',NULL,NULL,2),(71260,'cywJa1zrnpKi9TUqS8v-eZ','complete',56844,NULL,459,'2012-10-22 08:29:26','2012-10-24 17:15:19',13,'2012-10-22 08:29:23','PS-8X7C-4I84',0,'2012-10-24 17:15:19',NULL,NULL,5),(71262,'a5Hvtxm9HhtjTWOnFyHbrg','complete',6699,NULL,2389,'2012-10-22 08:45:44','2013-04-11 12:47:51',12,'2012-10-22 08:45:43','EXTC4-EVJ7-4HH0',0,'2013-04-11 12:47:51',NULL,NULL,2),(71266,'cmtaGItiLf-6JZ5MBdOOyE','complete',52825,NULL,2035,'2012-10-22 09:34:13','2012-10-25 13:15:29',8,'2012-10-22 09:18:48','EXTC5C6-7T7C-4K7O',0,'2012-10-25 13:15:29',NULL,NULL,2),(71268,'cXzxRuiUHgcQruQKXE0IBp','complete',56846,NULL,2035,'2012-10-22 10:26:54','2012-10-25 11:12:08',8,'2012-10-22 10:26:53','EXTC5C6-8EJX-4K8A',0,'2012-10-25 11:12:08',NULL,NULL,2),(71270,'bn1yTZjxjcI6wB4_4VpW0T','complete',56848,NULL,463,'2012-10-22 10:38:15','2012-10-23 11:15:25',13,'2012-10-22 10:38:13','CS-GNE3-4K3U',0,'2012-10-23 11:15:25',NULL,NULL,5),(71272,'axalKnjYXbnysJRQnQtzqp','complete',56850,NULL,2301,'2012-10-22 10:43:28','2012-10-24 08:24:31',13,'2012-10-22 10:43:26','POS-EQ2P-4K1C',0,'2012-10-24 08:24:31',NULL,NULL,5),(71274,'bUaHXIfFbjpPeuYTNZ02kc','complete',56852,NULL,463,'2012-10-22 10:48:01','2012-10-23 14:37:05',13,'2012-10-22 10:47:59','CS-8IVB-4K8E',0,'2012-10-23 14:37:05',NULL,NULL,5),(71276,'aCf0PRMFLfIQJ7Cs9QBgk_','complete',56854,NULL,463,'2012-10-22 10:55:43','2012-12-20 12:06:20',13,'2012-10-22 10:55:41','CS-86JK-4K7W',0,'2012-10-23 11:15:27',NULL,NULL,5),(71278,'a9nUDKA9bmYAspgwL7QOd-','complete',56856,NULL,2490,'2012-10-22 11:19:59','2012-11-05 20:02:27',12,'2012-10-22 11:19:57','EXTC4-96ZK-4K90',0,'2012-11-05 20:02:27',NULL,NULL,2),(71280,'dLH3pBewjbMzxbQFcRbcHe','complete',56858,NULL,463,'2012-10-22 11:30:58','2012-10-30 14:51:24',13,'2012-10-22 11:30:55','CS-BRWU-4HUI',0,'2012-10-30 14:51:24',NULL,NULL,5),(71282,'d-V5ANHWzn85nPnAmSe0M4','complete',56860,NULL,459,'2012-10-22 11:33:47','2012-10-23 12:15:28',13,'2012-10-22 11:33:46','PS-BUZ1-4IDM',0,'2012-10-23 12:15:28',NULL,NULL,5),(71284,'c-xvHNvfboWBdlGFO_BqV-','complete',56862,NULL,2486,'2012-10-22 11:35:23','2013-04-08 10:37:49',8,'2012-10-22 11:35:22','EXTC5C6-9HJF-4K9K',0,'2013-04-08 10:37:49',NULL,NULL,2),(71286,'ceYpHyrrXbLkFwYyrDBYj-','complete',56864,NULL,2035,'2012-10-22 11:50:28','2012-10-25 13:16:35',8,'2012-10-22 11:50:27','EXTC5C6-9HDD-4K9I',0,'2012-10-25 13:16:35',NULL,NULL,2),(71288,'bnNgV79_5iu5ymmY5eIgjf','complete',56866,NULL,533,'2012-10-22 11:50:34','2012-11-22 09:22:36',15,'2012-10-22 11:50:32','GRADPROP-EQ3F-4HGQ',0,'2012-11-22 09:22:36',NULL,NULL,5),(71290,'bCD4gNzC1a5QItB_wYfEl0','complete',56868,NULL,2301,'2012-10-22 12:12:10','2012-10-23 12:15:31',13,'2012-10-22 12:12:08','POS-9UYR-4KAG',0,'2012-10-23 12:15:31',NULL,NULL,5),(71292,'d1OZYznTLmkO2NmWeWaQ2B','complete',56870,NULL,463,'2012-10-22 12:48:02','2012-10-23 14:32:44',13,'2012-10-22 12:47:58','CS-76H2-4K76',0,'2012-10-23 14:32:44',NULL,NULL,5),(71294,'dKmJf1DcjaNkcD5K2Oo6fg','complete',56872,NULL,533,'2012-10-22 12:53:15','2012-11-25 23:15:59',15,'2012-10-22 12:53:14','GRADPROP-BKRQ-4HB2',0,'2012-11-25 23:15:59',NULL,NULL,5),(71296,'dQNy-LelLglO_aqVbXvxLe','complete',56874,NULL,2303,'2012-10-22 12:54:05','2012-10-23 13:15:24',13,'2012-10-22 12:54:03','PPS-A8J2-4KBA',0,'2012-10-23 13:15:24',NULL,NULL,5),(71298,'dZJTutFMzlJiGIDDo8AxAl','complete',34691,NULL,1717,'2012-10-22 13:16:24','2012-10-27 11:06:06',8,'2012-10-22 13:16:23','EXTC5C6-AVOZ-4KC8',0,'2012-10-27 11:06:06',NULL,NULL,2),(71300,'c5TtJoZovplARHs7cSoFr7','complete',56876,NULL,463,'2012-10-22 13:29:28','2012-10-23 14:15:25',13,'2012-10-22 13:29:26','CS-AZUU-4KCE',0,'2012-10-23 14:15:25',NULL,NULL,5),(71302,'cLUiAt18DifAuq4UedkqCw','complete',56878,NULL,2299,'2012-10-22 13:42:11','2012-10-24 15:00:27',13,'2012-10-22 13:42:09','PCS-8ZTH-4J7S',0,'2012-10-23 14:15:27',NULL,NULL,5),(71304,'c4WYC04zro6PDkY9TZgMkX','complete',56880,NULL,2035,'2012-10-22 13:53:44','2012-11-22 16:09:11',8,'2012-10-22 13:53:42','EXTC5C6-BCTE-4KD2',0,'2012-11-22 16:09:11',NULL,NULL,2),(71306,'a1u0b1L9Hjd5TVkgdY8L_l','complete',56882,NULL,2027,'2012-10-22 13:54:23','2013-01-05 15:53:35',8,'2012-10-22 13:54:22','EXTC5C6-AYJ6-4KCA',0,'2013-01-05 15:53:35',NULL,NULL,2),(71308,'bjfINomFPgJQwKWAYegrb6','complete',56884,NULL,461,'2012-10-22 14:04:11','2012-10-27 16:15:25',13,'2012-10-22 14:04:09','GOP-BZMG-4HBQ',0,'2012-10-27 16:15:25',NULL,NULL,5),(71310,'dSIbRFpxjeA5mQXR5kGd8p','complete',56886,NULL,2303,'2012-10-22 14:05:32','2012-10-23 14:15:25',13,'2012-10-22 14:05:30','PPS-AOU6-4KC2',0,'2012-10-23 14:15:25',NULL,NULL,5),(71312,'dpaHEQhhfd8i7Hxw5lAPqc','complete',46649,NULL,2387,'2012-10-22 14:32:43','2013-04-11 12:38:10',10,'2012-10-22 14:32:41','EXTC5C6-BUIC-4KDY',0,'2013-04-11 12:38:10',NULL,NULL,2),(71314,'b-JSfGMhDgAzPDZFZcDBD-','complete',56888,NULL,461,'2012-10-22 14:34:26','2012-10-29 13:41:16',13,'2012-10-22 14:34:24','GOP-BVYQ-4HUS',0,'2012-10-29 13:41:16',NULL,NULL,5),(71316,'aOoI-uI05bpAScHUuM2U7l','complete',56890,NULL,2027,'2012-10-22 14:43:48','2013-01-05 15:50:22',8,'2012-10-22 14:43:47','EXTC5C6-95SW-4J84',0,'2013-01-05 15:50:22',NULL,NULL,2),(71318,'dCz_38pKDhpi5nHncvlWhx','complete',56892,NULL,463,'2012-10-22 14:47:51','2012-12-20 12:06:23',13,'2012-10-22 14:47:49','CS-E8FE-4K0Q',0,'2012-10-23 15:15:21',NULL,NULL,5),(71320,'cYP77cZwzem6cRafcsQG_u','complete',56894,NULL,463,'2012-10-22 14:50:56','2013-02-11 12:21:10',13,'2012-10-22 14:50:54','PCS-B9CC-4KCY',0,'2013-02-11 12:21:10',NULL,NULL,5),(71322,'bavGtthrjjV7OKlkkd6mQh','complete',56896,NULL,2433,'2012-10-22 14:52:18','2012-10-27 15:15:20',8,'2012-10-22 14:52:17','EXTC5C6-C32U-4KEI',0,'2012-10-27 15:15:20',NULL,NULL,2),(71324,'bITOnRzjHc_5yn4owFvd6N','complete',54567,NULL,2035,'2012-10-22 14:56:52','2012-10-25 11:13:18',8,'2012-10-22 14:56:51','EXTC5C6-C4W1-4KEQ',0,'2012-10-25 11:13:18',NULL,NULL,2),(71326,'ax64QYYYriXB9XqIBNxtmT','complete',56898,NULL,463,'2012-10-22 15:01:07','2012-12-20 12:06:30',13,'2012-10-22 15:01:04','CS-6RZ8-4K70',0,'2012-10-23 15:15:29',NULL,NULL,5),(71328,'b4PIVX-OPlKkdOJLV58LRM','complete',56900,NULL,459,'2012-10-22 15:09:41','2012-10-24 08:20:22',13,'2012-10-22 15:09:39','PS-EWJQ-4HH4',0,'2012-10-24 08:20:22',NULL,NULL,5),(71330,'bt09nIOPjosio56vxLfWWG','complete',56902,NULL,463,'2012-10-22 15:12:10','2012-12-20 12:06:33',13,'2012-10-22 15:12:07','CS-8P7G-4K8I',0,'2012-10-23 15:15:30',NULL,NULL,5),(71332,'cjefH09JHoRkQ_8ymURMVn','complete',56904,NULL,2488,'2012-10-22 15:22:10','2013-04-10 14:40:06',6,'2012-10-22 15:22:10','Int-CD4C-4KFE',0,'2013-04-10 14:40:06',NULL,NULL,2),(71334,'cxr9YYMDHfeBH3eoxX_Y9h','complete',56906,NULL,2488,'2012-10-22 15:37:34','2012-10-29 11:37:52',12,'2012-10-22 15:37:33','EXTC4-CG1J-4KFK',0,'2012-10-29 11:37:52',NULL,NULL,2),(71336,'dPllmBWdTf-iFt9KvnDAXf','complete',56908,NULL,463,'2012-10-22 15:43:24','2012-10-23 14:38:02',13,'2012-10-22 15:43:22','CS-CJTO-4KFQ',0,'2012-10-23 14:38:02',NULL,NULL,5),(71338,'dJsFD8zvbdgRkVZI4JpT8O','complete',56910,NULL,463,'2012-10-22 16:05:34','2012-12-20 12:06:32',13,'2012-10-22 16:05:33','CS-AYO2-4KCC',0,'2012-10-23 16:15:18',NULL,NULL,5),(71340,'bCy9saEdjhs5WL_U_qe2oX','complete',56912,NULL,2303,'2012-10-22 16:10:50','2012-10-24 09:22:08',13,'2012-10-22 16:10:48','PPS-CR8V-4KG0',0,'2012-10-23 16:15:21',NULL,NULL,5),(71342,'ampZBxvpfl2PnXh2sBBJK5','complete',56914,NULL,461,'2012-10-22 16:32:14','2012-10-23 14:15:24',13,'2012-10-22 16:32:12','GOP-B7SG-4KCW',0,'2012-10-23 14:15:24',NULL,NULL,5),(71344,'aLoUyfVCLjpBCYgA9fBMiX','complete',55986,NULL,2486,'2012-10-22 16:39:44','2013-04-08 10:37:52',8,'2012-10-22 16:39:43','EXTC5C6-DJ6Y-4KHO',0,'2013-04-08 10:37:52',NULL,NULL,2),(71346,'bKgEK7fuLceAwk6UEqpD6J','complete',56916,NULL,2466,'2012-10-22 16:39:45','2013-02-08 14:06:44',12,'2012-10-22 16:39:43','EXTC4-CEID-4KFG',0,'2013-02-08 14:06:44',NULL,NULL,2),(71348,'drxqVNDbzjOz8pZ_6nCUez','complete',56154,NULL,2474,'2012-10-22 16:57:48','2013-02-08 14:03:51',12,'2012-10-22 16:57:46','ExtC2C3-CVTU-4KGC',0,'2013-02-08 14:03:51',NULL,NULL,2),(71350,'dC2-D1FsnfFzjLtrsAOAuA','complete',56918,NULL,2035,'2012-10-22 16:59:32','2012-10-25 13:17:21',8,'2012-10-22 16:59:31','EXTC5C6-DA2F-4KGU',0,'2012-10-25 13:17:21',NULL,NULL,2),(71352,'cfsUeXiUbmi7xgTorPmOiR','complete',56920,NULL,2299,'2012-10-22 17:01:43','2012-10-23 17:16:33',13,'2012-10-22 17:01:41','PCS-99C2-4K98',0,'2012-10-23 17:16:33',NULL,NULL,5),(71354,'aqy5hvrr5nUO0RzvAA9XGU','complete',50555,NULL,2480,'2012-10-22 17:13:55','2013-04-08 10:18:01',4,'2012-10-22 17:13:54','Int-DU4C-4KIC',1,'2013-04-08 10:18:01',NULL,NULL,2),(71356,'aUwdNSTYbcSRKyo5oex8r-','complete',56922,NULL,2299,'2012-10-22 17:24:36','2012-10-23 18:15:29',13,'2012-10-22 17:23:51','PCS-DH09-4KHA',0,'2012-10-23 18:15:29',NULL,NULL,5),(71358,'bbPTbmXgneQRhtzEd7oerG','complete',56924,NULL,463,'2012-10-22 17:35:06','2012-12-20 12:05:53',13,'2012-10-22 17:35:04','CS-DZON-4HY8',0,'2012-10-23 18:15:31',NULL,NULL,5),(71360,'b3VcqmC-9lQOUKVEsor29b','complete',56926,NULL,2474,'2012-10-22 18:04:36','2013-02-08 14:03:56',12,'2012-10-22 18:04:35','ExtC2C3-949Y-4JUC',0,'2013-02-08 14:03:56',NULL,NULL,2),(71362,'d2GNkAHBjiA603bauh_su1','complete',18485,NULL,463,'2012-10-22 18:10:58','2012-10-28 15:15:21',13,'2012-10-22 18:10:55','CS-FTH1-4HIY',0,'2012-10-28 15:15:21',NULL,NULL,5),(71364,'cpf5_UicrdtkXoBiPWO4kD','complete',56928,NULL,2488,'2012-10-22 18:30:49','2013-04-10 14:39:51',12,'2012-10-22 18:30:48','EXTC4-ER5C-4KJ6',1,'2013-04-10 14:39:51',NULL,NULL,2),(71366,'cXRm11XNXaIBCCa3GURLzy','complete',56930,NULL,2035,'2012-10-22 18:34:12','2012-10-27 19:15:30',8,'2012-10-22 17:51:04','EXTC5C6-DHRJ-4KHG',0,'2012-10-27 19:15:29',NULL,NULL,2),(71368,'bxGFC16Rbg-AL4-e6SMI34','complete',56932,NULL,2299,'2012-10-22 19:03:35','2012-10-24 15:35:40',13,'2012-10-22 19:03:24','PCS-DMQJ-4KHY',0,'2012-10-23 19:15:32',NULL,NULL,5),(71370,'aCEYXaQyjfI6gIVX9zlbV1','complete',56934,NULL,2027,'2012-10-22 19:08:02','2013-01-05 15:54:25',8,'2012-10-22 19:08:01','EXTC5C6-F3IS-4KJC',0,'2013-01-05 15:54:25',NULL,NULL,2),(71372,'cBgpxsrEPl75ho0NJHh2sI','complete',23339,NULL,463,'2012-10-22 19:14:09','2012-12-20 12:06:04',13,'2012-10-22 19:14:07','CS-FN8Y-4IJ8',0,'2012-10-23 20:15:35',NULL,NULL,5),(71374,'c1oSmyesPhilhQ7g628VpP','complete',56936,NULL,2303,'2012-10-22 19:17:38','2012-10-23 20:15:31',13,'2012-10-22 19:17:36','PPS-9F9S-4HR2',0,'2012-10-23 20:15:31',NULL,NULL,5),(71376,'dKwKbr1R5bFQi_tNZ2lC1x','complete',56938,NULL,1901,'2012-10-22 19:18:43','2012-10-30 15:05:24',8,'2012-10-22 19:18:42','EXTC5C6-FJJB-4KJU',0,'2012-10-30 15:05:24',NULL,NULL,2),(71378,'doCQYJkC9j36b5t8RYbTzG','complete',56940,NULL,461,'2012-10-22 19:29:55','2012-10-23 20:15:33',13,'2012-10-22 19:29:53','GOP-HW0A-4K5O',0,'2012-10-23 20:15:33',NULL,NULL,5),(71380,'aw-PVKlujmD7AveyYN42Wa','complete',56942,NULL,2389,'2012-10-22 19:33:33','2012-10-27 20:15:30',12,'2012-10-22 19:33:31','EXTC4-F91C-4KJM',0,'2012-10-27 20:15:30',NULL,NULL,2),(71382,'cDCuc5oVTk4zzYD6qkP24p','complete',56944,NULL,2299,'2012-10-22 20:01:39','2012-10-30 13:55:59',13,'2012-10-22 20:01:38','PCS-CD0U-4JC2',0,'2012-10-30 13:55:59',NULL,NULL,5),(71384,'cEchPalK5eQz3Hwzz7CqVO','complete',56946,NULL,2490,'2012-10-22 20:14:36','2012-11-05 19:48:55',12,'2012-10-22 20:14:35','EXTC4-FOWE-4KK8',0,'2012-11-05 19:48:55',NULL,NULL,2),(71386,'dzjiDV499m27iQH-H_HqeC','complete',46963,NULL,2421,'2012-10-22 20:35:54','2013-01-05 13:55:29',12,'2012-10-22 20:35:52','ExtC2C3-G1D1-4KKU',0,'2013-01-05 13:55:29',NULL,NULL,2),(71388,'ck-Mwcvobc3RRgW2Imoxox','complete',56948,NULL,459,'2012-10-22 20:41:18','2013-01-16 10:03:20',13,'2012-10-22 20:41:16','PS-EOR2-4KJ2',0,'2012-10-23 21:15:49',NULL,NULL,5),(71390,'aCjTpz_75i-Q1NmgHc2Jwx','complete',56950,NULL,2421,'2012-10-22 20:53:16','2013-01-05 13:56:58',12,'2012-10-22 20:53:15','ExtC2C3-HMW3-4K5I',0,'2013-01-05 13:56:58',NULL,NULL,2),(71392,'arkDiyp6vcilh5kVu8QKCm','complete',56952,NULL,2035,'2012-10-22 20:57:39','2012-11-22 16:09:09',8,'2012-10-22 20:57:15','EXTC5C6-GS5E-4KLY',0,'2012-11-22 16:09:09',NULL,NULL,2),(71394,'d_g4fsjrfkRBIBOWVfLPlz','complete',56954,NULL,463,'2012-10-22 21:09:44','2012-12-20 12:06:28',13,'2012-10-22 21:09:40','CS-FKEN-4KJW',0,'2012-10-23 21:15:50',NULL,NULL,5),(71396,'a9XLGVNjzaOQ6mOEkQi8Dj','complete',56956,NULL,463,'2012-10-22 21:20:49','2012-12-20 12:06:27',13,'2012-10-22 21:20:47','CS-8D4T-4IQ4',0,'2012-10-23 22:15:44',NULL,NULL,5),(71398,'cWttdQnn9p1Pi3sI1OGzId','complete',56958,NULL,459,'2012-10-22 21:34:15','2012-10-23 22:15:40',13,'2012-10-22 21:33:46','PS-FJP3-4IJ4',0,'2012-10-23 22:15:40',NULL,NULL,5),(71400,'aejBWxCxrd2Paz_8Z67bJD','complete',56960,NULL,459,'2012-10-22 22:06:03','2012-10-23 22:15:43',13,'2012-10-22 22:05:59','PS-E1YV-4IHC',0,'2012-10-23 22:15:43',NULL,NULL,5),(71402,'dU2oF17a9k24FkV-P65jWn','complete',56962,NULL,2027,'2012-10-22 22:06:30','2013-01-05 15:53:57',8,'2012-10-22 22:06:28','EXTC5C6-HONT-4KN2',0,'2013-01-05 15:53:57',NULL,NULL,2),(71404,'dIyE2Rm5LbMyNGZejozazX','complete',56964,NULL,2035,'2012-10-22 22:19:18','2012-10-25 11:15:22',8,'2012-10-22 22:19:16','EXTC5C6-HJOQ-4KMW',0,'2012-10-25 11:15:22',NULL,NULL,2),(71406,'b96ceomU1gRPbdKHGVV241','complete',56966,NULL,2299,'2012-10-22 22:20:48','2012-10-24 15:39:11',13,'2012-10-22 22:20:46','PCS-H6ZW-4KMA',0,'2012-10-23 23:15:42',NULL,NULL,5),(71408,'bfT-1cKp9bwjWT8F0U4Nnn','complete',56968,NULL,463,'2012-10-22 23:10:25','2012-12-20 12:06:26',13,'2012-10-22 23:10:23','CS-FVFS-4KKK',0,'2012-10-23 23:15:43',NULL,NULL,5),(71410,'a6wnY1govjLRNPsUd6XHQT','complete',56970,NULL,2299,'2012-10-23 00:40:44','2013-01-14 09:19:55',13,'2012-10-23 00:40:42','PCS-ICT0-4KNI',0,'2013-01-14 09:19:55',NULL,NULL,5),(71412,'cb0wJEIH5fHivLFilcmUyQ','complete',56972,NULL,825,'2012-10-23 01:55:02','2012-11-14 14:44:41',8,'2012-10-23 01:54:59','EXTC5C6-KHM-4KNW',0,'2012-11-14 14:44:41',NULL,NULL,2),(71414,'c-mGLgJrvkGQWmidI4J4zy','complete',56974,NULL,2035,'2012-10-23 05:45:33','2012-11-22 16:09:13',8,'2012-10-23 05:45:30','EXTC5C6-52QU-4KOA',0,'2012-11-22 16:09:13',NULL,NULL,2),(71416,'axF9kBbeXpoBRdthWuWegu','complete',19367,NULL,459,'2012-10-23 08:56:24','2013-01-16 09:50:51',13,'2012-10-23 08:56:20','PS-75WV-4KOS',0,'2012-10-24 09:15:26',NULL,NULL,5),(71418,'bhnIw9wX9kwPpK5b-RSLom','complete',56976,NULL,2299,'2012-10-23 09:20:08','2013-09-12 15:05:11',13,'2012-10-23 09:20:05','PCS-88W5-4J6M',1,'2013-09-12 15:05:11',NULL,NULL,5),(71420,'duW3V2vxvjt7GrLM9CbEuB','complete',56978,NULL,2474,'2012-10-23 09:26:20','2013-02-08 14:04:17',12,'2012-10-23 09:26:19','ExtC2C3-68YM-4KOE',0,'2013-02-08 14:04:17',NULL,NULL,2),(71422,'ahmVGZjeLe14sR_d0s_YF_','complete',56980,NULL,1717,'2012-10-23 09:55:50','2012-10-27 11:18:53',8,'2012-10-23 09:55:49','EXTC5C6-8BTX-4KPW',0,'2012-10-27 11:18:53',NULL,NULL,2),(71424,'af1pC_0ibfsjQwSuOqAn6T','complete',56982,NULL,463,'2012-10-23 09:58:13','2012-10-26 18:15:52',13,'2012-10-23 09:58:11','CS-E0XN-4IHA',0,'2012-10-26 18:15:52',NULL,NULL,5),(71426,'bAHsyweOPafBRw9MdmX7S8','complete',56984,NULL,2035,'2012-10-23 10:06:21','2012-10-25 13:48:08',8,'2012-10-23 10:06:19','EXTC5C6-7N2U-4KP2',0,'2012-10-25 13:48:08',NULL,NULL,2),(71428,'cCRDJTWF9jMkxk1A-aMbvF','complete',56986,NULL,1717,'2012-10-23 10:11:54','2012-10-27 09:44:19',8,'2012-10-23 10:11:53','EXTC5C6-8JB9-4KQ2',0,'2012-10-27 09:44:19',NULL,NULL,2),(71430,'dQEhfBqi1kdPkdnGYeBVD7','complete',56988,NULL,2035,'2012-10-23 10:17:18','2012-11-22 16:09:19',8,'2012-10-23 10:17:17','EXTC5C6-8JII-4KQ4',0,'2012-11-22 16:09:19',NULL,NULL,2),(71432,'cfFbvwXjbiPlWXf11WIEjG','complete',56990,NULL,2299,'2012-10-23 10:32:44','2012-11-01 10:37:59',13,'2012-10-23 10:32:42','PCS-HBJM-4K54',0,'2012-11-01 10:37:59',NULL,NULL,5),(71434,'dE8dASEJrfJ5FIlxPeopF_','complete',42991,NULL,2468,'2012-10-23 10:50:05','2012-10-30 17:51:51',12,'2012-10-23 10:50:03','ExtC2C3-8RAR-4KQI',0,'2012-10-30 17:51:51',NULL,NULL,2),(71436,'cg_eAnCdrdjks1S_k_Tveq','complete',56992,NULL,459,'2012-10-23 10:58:37','2013-01-16 09:53:01',13,'2012-10-23 10:58:35','PS-EPXZ-4HZA',0,'2012-10-24 11:15:22',NULL,NULL,5),(71438,'cVAHWjbIbh5R9m99LlzZ6d','complete',56994,NULL,2299,'2012-10-23 10:58:49','2012-10-30 18:15:23',13,'2012-10-23 10:58:47','PCS-9OXW-4KA2',0,'2012-10-30 18:15:23',NULL,NULL,5),(71440,'bo_5Q-h1zaOi-pZkld3BGK','complete',56846,NULL,1901,'2012-10-23 11:00:04','2013-02-20 10:49:23',8,'2012-10-23 11:00:03','EXTC5C6-952V-4KR2',0,'2013-02-20 10:49:23',NULL,NULL,2),(71442,'cKqbqICmTht6Gsj5RVHhWZ','complete',56996,NULL,459,'2012-10-23 11:07:59','2012-10-24 11:15:21',13,'2012-10-23 11:07:57','PS-84RG-4KPK',0,'2012-10-24 11:15:20',NULL,NULL,5),(71444,'ajnvaPZRjd5lUYB5iFLDQU','complete',56998,NULL,2035,'2012-10-23 11:17:15','2012-10-25 11:17:07',8,'2012-10-23 11:17:14','EXTC5C6-9CBG-4KRC',0,'2012-10-25 11:17:07',NULL,NULL,2),(71446,'aLS6mBJqza37ZPyr4HPOxn','complete',57000,NULL,2303,'2012-10-23 11:39:00','2012-10-25 15:46:03',13,'2012-10-23 11:38:58','PPS-H2GX-4I2E',0,'2012-10-24 12:15:20',NULL,NULL,5),(71448,'bkcKftOtDkritzcQMlUyh8','complete',57002,NULL,2365,'2012-10-23 12:00:12','2013-04-08 10:31:02',6,'2012-10-23 12:00:11','Int-9VT4-4KRY',0,'2013-04-08 10:31:02',NULL,NULL,2),(71450,'cE4M2r5bbmVROexQwl4s10','complete',57004,NULL,1717,'2012-10-23 12:00:41','2012-10-27 11:20:42',8,'2012-10-23 12:00:40','EXTC5C6-9UJU-4KRU',0,'2012-10-27 11:20:42',NULL,NULL,2),(71452,'bQSOCKmpnkGykbPSSsffCu','complete',57006,NULL,1901,'2012-10-23 12:31:43','2012-10-25 15:42:28',8,'2012-10-23 12:31:41','EXTC5C6-AB8D-4KSO',0,'2012-10-25 15:42:28',NULL,NULL,2),(71454,'aBNRAIw61ds4rnlEg6M24k','complete',57008,NULL,1901,'2012-10-23 12:48:20','2012-10-30 15:07:01',8,'2012-10-23 12:48:18','EXTC5C6-A6QY-4KSI',0,'2012-10-30 15:07:01',NULL,NULL,2),(71456,'bT6FtSfY9azBhvf3cO44lP','complete',57010,NULL,2027,'2012-10-23 12:51:41','2013-01-05 15:54:12',8,'2012-10-23 12:51:40','EXTC5C6-ACJR-4KSQ',0,'2013-01-05 15:54:12',NULL,NULL,2),(71458,'aWy3cfkYDlcPiRHxrvQpQu','complete',57012,NULL,2474,'2012-10-23 13:13:12','2013-02-08 13:48:49',12,'2012-10-23 13:13:09','ExtC2C3-9SOH-4KRS',0,'2013-02-08 13:48:49',NULL,NULL,2),(71460,'bmtVXRILjfOip8L83OgeIg','complete',57014,NULL,1901,'2012-10-23 13:32:46','2012-10-25 15:45:18',8,'2012-10-23 13:32:45','EXTC5C6-B1P1-4KTO',0,'2012-10-25 15:45:18',NULL,NULL,2),(71462,'dn9CNLWiPex6xN0eIYHpr0','complete',57016,NULL,2468,'2012-10-23 13:52:16','2012-10-30 17:51:54',12,'2012-10-23 13:52:15','ExtC2C3-AHJZ-4KSU',0,'2012-10-30 17:51:54',NULL,NULL,2),(71464,'cOLODWSr1pPkc_sbiNShnr','complete',57018,NULL,2027,'2012-10-23 13:55:43','2013-01-05 15:54:15',8,'2012-10-23 13:55:42','EXTC5C6-ASBS-4KT6',0,'2013-01-05 15:54:15',NULL,NULL,2),(71466,'ct8U-9ubTdQysqAXDShCzo','complete',57020,NULL,463,'2012-10-23 14:05:59','2012-12-20 12:06:13',13,'2012-10-23 14:05:57','CS-8LJ4-4KQC',0,'2012-10-24 14:15:19',NULL,NULL,5),(71468,'ck9y6JObLgkRQO5GAQekX4','complete',57022,NULL,463,'2012-10-23 14:07:09','2012-10-27 14:15:22',13,'2012-10-23 14:07:07','CS-BMS3-4JMO',0,'2012-10-27 14:15:22',NULL,NULL,5),(71470,'aoljBrlwfi_zAMFzOE5jA4','complete',57024,NULL,2474,'2012-10-23 14:25:04','2013-02-08 14:04:07',12,'2012-10-23 14:25:02','ExtC2C3-AZYU-4KTI',0,'2013-02-08 14:04:07',NULL,NULL,2),(71472,'drJz2U1ZLjZ7-qFjVoU5Be','complete',57026,NULL,537,'2012-10-23 14:28:57','2012-11-10 15:15:21',15,'2012-10-23 14:28:54','PLACOB-EI53-4K0Y',0,'2012-11-10 15:15:21',NULL,NULL,5),(71474,'cbCN1qEJjelPo32SXy6F3K','complete',57028,NULL,2035,'2012-10-23 14:35:29','2012-10-25 10:57:50',8,'2012-10-23 14:35:27','EXTC5C6-BQL0-4KVC',0,'2012-10-25 10:57:50',NULL,NULL,2),(71476,'bqcJRDb2Hk6PdGeN091MhB','complete',55622,NULL,2468,'2012-10-23 14:36:34','2013-03-07 11:41:37',6,'2012-10-23 14:36:33','Int-BWMI-4KVK',0,'2013-03-07 11:41:37',NULL,NULL,2),(71478,'dtHZFJd7jdVAaAea4RLsk9','complete',57030,NULL,463,'2012-10-23 14:41:28','2012-12-20 12:06:17',13,'2012-10-23 14:41:21','CS-AYTO-4KTC',0,'2012-10-24 15:15:26',NULL,NULL,5),(71480,'baNeIGDbjb3OQhNk2uQ67A','complete',57032,NULL,463,'2012-10-23 14:43:07','2012-10-24 15:15:25',13,'2012-10-23 14:43:04','CS-ACQ1-4J9E',0,'2012-10-24 15:15:25',NULL,NULL,5),(71482,'aY7BNXJR1cDOKqznj3bnhO','complete',57024,NULL,549,'2012-10-23 14:52:36','2013-02-18 11:39:46',10,'2012-10-23 14:52:34','EXTC5C6-BY6A-4KVM',0,'2013-02-18 11:39:46',NULL,NULL,2),(71484,'dN6doq1NXaJlrf5qblaahu','complete',57034,NULL,2460,'2012-10-23 14:57:56','2013-02-15 10:29:18',12,'2012-10-23 14:57:54','EXTC4-BE3A-4KUG',0,'2013-02-15 10:29:18',NULL,NULL,2),(71486,'cik4NNHB5jlPSpNKxITa95','complete',57036,NULL,2035,'2012-10-23 15:04:11','2012-10-25 11:18:12',8,'2012-10-23 15:04:09','EXTC5C6-CB8Z-4KW6',0,'2012-10-25 11:18:12',NULL,NULL,2),(71488,'aJfBoXzP9pnROmr-pR-rGa','complete',57038,NULL,825,'2012-10-23 15:07:47','2012-11-14 14:44:17',8,'2012-10-23 15:07:46','EXTC5C6-C960-4KW0',0,'2012-11-14 14:44:17',NULL,NULL,2),(71490,'a-wdwG3xXl9jf8SnrRIPFm','complete',57040,NULL,549,'2012-10-23 15:09:50','2013-02-18 11:41:22',10,'2012-10-23 15:09:49','EXTC5C6-A50L-4KSC',0,'2013-02-18 11:41:22',NULL,NULL,2),(71492,'aDA5frfpzjI4c7-4f5XoiR','complete',57042,NULL,463,'2012-10-23 15:14:56','2012-10-24 16:15:22',13,'2012-10-23 15:14:54','CS-CHXS-4HVY',0,'2012-10-24 16:15:22',NULL,NULL,5),(71494,'ap5vEpGWDiuyMWu4hl5BIl','complete',57044,NULL,463,'2012-10-23 15:18:30','2012-10-24 16:15:24',13,'2012-10-23 15:18:28','CS-BP41-4IVE',0,'2012-10-24 16:15:24',NULL,NULL,5),(71496,'cIpYVM_7Hh8PgTjUgeeTBC','complete',55208,NULL,539,'2012-10-23 15:24:58','2013-09-05 08:23:28',15,'2012-10-23 15:24:56','GRADOB-BEJ7-4KUI',1,'2013-09-05 08:23:28',NULL,NULL,5),(71498,'bymgw0GTLjFOS1jAOBHo-2','complete',15289,NULL,461,'2012-10-23 15:26:21','2012-10-24 16:15:25',13,'2012-10-23 15:26:18','GOP-9PHD-4KA4',0,'2012-10-24 16:15:25',NULL,NULL,5),(71500,'aoOxa1tH5kfOm_p1OABWl4','complete',57046,NULL,2301,'2012-10-23 15:33:36','2012-10-24 16:15:26',13,'2012-10-23 15:33:35','POS-A2CR-4KS8',0,'2012-10-24 16:15:26',NULL,NULL,5),(71502,'d313fONHTiN6jKvCbY4NCu','complete',57048,NULL,2365,'2012-10-23 15:37:29','2012-11-23 08:34:08',12,'2012-10-23 15:37:28','EXTC4-CBIR-4KFA',0,'2012-11-23 08:34:08',NULL,NULL,2),(71504,'d-1ljUXi1bklR-05wJrCwz','complete',57050,NULL,2299,'2012-10-23 15:47:48','2012-10-24 16:15:27',13,'2012-10-23 15:47:46','PCS-C0TH-4KVS',0,'2012-10-24 16:15:27',NULL,NULL,5),(71506,'cRd4-w7fLbwOE0_F4pQmeU','complete',57052,NULL,463,'2012-10-23 15:57:19','2012-10-24 16:15:28',13,'2012-10-23 15:57:17','CS-C1WS-4IDS',0,'2012-10-24 16:15:28',NULL,NULL,5),(71508,'aj1e6Rs2Xo0l8ajN9Vmqhu','complete',57054,NULL,459,'2012-10-23 15:57:40','2012-10-31 16:43:00',13,'2012-10-23 15:57:38','PS-BAK9-4KUA',0,'2012-10-31 16:43:00',NULL,NULL,5),(71510,'aYJab3X8Hcw58jniYtQyO4','complete',57056,NULL,2035,'2012-10-23 16:02:02','2012-10-25 10:59:05',8,'2012-10-23 16:02:01','EXTC5C6-D0KJ-4KX4',0,'2012-10-25 10:59:05',NULL,NULL,2),(71512,'c_zRyqBXba5lXzeq9qQ02z','complete',57058,NULL,459,'2012-10-23 16:09:55','2012-10-24 16:15:30',13,'2012-10-23 16:09:53','PS-GTIO-4JQ6',0,'2012-10-24 16:15:30',NULL,NULL,5),(71514,'dL7PPNdJXdGBXFe7yG1zgF','complete',57060,NULL,537,'2012-10-23 16:23:41','2012-10-30 21:15:58',15,'2012-10-23 16:23:39','PLACOB-DJ2O-4IYG',0,'2012-10-30 21:15:58',NULL,NULL,5),(71516,'bu2i1UUv5n6j3kTiAHH0y2','complete',57062,NULL,539,'2012-10-23 16:35:58','2012-11-08 13:42:46',15,'2012-10-23 16:35:56','GRADOB-BB9B-4JX2',0,'2012-11-08 13:42:46',NULL,NULL,5),(71518,'cIlXB7APbe6A88qtVix3DA','complete',57064,NULL,2035,'2012-10-23 17:07:14','2012-10-25 11:00:16',8,'2012-10-23 17:07:12','EXTC5C6-DQCL-4KXY',0,'2012-10-25 11:00:16',NULL,NULL,2),(71520,'brrs7tNRDbIPXOs3avCB2M','complete',57066,NULL,463,'2012-10-23 17:07:20','2012-10-24 17:15:23',13,'2012-10-23 17:07:16','CS-CF72-4KW8',0,'2012-10-24 17:15:23',NULL,NULL,5),(71524,'c6-5xg7MHiY5usgjMFoJdT','complete',57064,NULL,2486,'2012-10-23 17:07:35','2013-04-08 10:37:50',8,'2012-10-23 17:07:34','EXTC5C6-DWTI-4KY8',0,'2013-04-08 10:37:50',NULL,NULL,2),(71525,'dMoh4J8_XbqPK-REwS8Uei','complete',48299,NULL,2365,'2012-10-23 17:21:55','2013-04-08 10:29:55',12,'2012-10-23 17:21:52','EXTC4-CZI5-4KX0',0,'2013-04-08 10:29:55',NULL,NULL,2),(71527,'c-1BR9A69p167_odlkizvC','complete',57067,NULL,463,'2012-10-23 17:22:00','2012-10-29 13:42:26',13,'2012-10-23 17:21:59','CS-D30W-4KXA',0,'2012-10-29 13:42:26',NULL,NULL,5),(71529,'bque4dJvja6kMTZgSpZYec','complete',57069,NULL,539,'2012-10-23 17:34:11','2012-11-20 09:17:03',15,'2012-10-23 17:07:24','GRADOB-BMK7-4KV0',0,'2012-11-20 09:17:03',NULL,NULL,5),(71531,'dfZ8ohZznp56zEs8hu32P8','complete',57071,NULL,2035,'2012-10-23 17:36:38','2012-10-25 11:19:29',8,'2012-10-23 17:36:37','EXTC5C6-DSXF-4KI8',0,'2012-10-25 11:19:29',NULL,NULL,2),(71533,'aywhXvGeTcV65a2oHGIVba','complete',57073,NULL,463,'2012-10-23 17:36:46','2012-10-24 18:15:29',13,'2012-10-23 17:36:44','CS-D85V-4KXG',0,'2012-10-24 18:15:29',NULL,NULL,5),(71535,'byvMrOghTgyPi6PMwi93o9','complete',21899,NULL,539,'2012-10-23 17:54:46','2012-10-24 11:52:39',15,'2012-10-23 17:54:43','GRADOB-9N2J-4KRM',0,'2012-10-24 11:52:39',NULL,NULL,5),(71537,'ax-ysRHIni3ApW6I3siowe','complete',57075,NULL,2299,'2012-10-23 18:14:53','2012-10-28 22:15:29',13,'2012-10-23 18:14:52','PCS-DU50-4KY6',0,'2012-10-28 22:15:29',NULL,NULL,5),(71539,'aTSTqbVyPpZ4SkcOyt7xrV','complete',57077,NULL,533,'2012-10-23 18:21:47','2012-10-24 19:15:36',15,'2012-10-23 18:21:45','GRADPROP-FQZD-4KKE',0,'2012-10-24 19:15:36',NULL,NULL,5),(71541,'ddaCbnSNDkeOHQQYweWmF_','complete',57079,NULL,459,'2012-10-23 18:24:30','2012-10-29 13:43:42',13,'2012-10-23 18:24:28','PS-H69C-4KM8',0,'2012-10-29 13:43:42',NULL,NULL,5),(71543,'dW-Coghnzf1ktOZAF_VRZg','complete',57081,NULL,2486,'2012-10-23 18:32:44','2013-04-08 10:37:56',8,'2012-10-23 18:32:42','EXTC5C6-EX66-4KZ9',0,'2013-04-08 10:37:56',NULL,NULL,2),(71545,'aOECyLH4zl8Qd1QpIW8f1S','complete',57083,NULL,463,'2012-10-23 18:56:15','2012-12-20 12:06:03',13,'2012-10-23 18:56:13','CS-EJ78-4KYL',0,'2012-10-24 19:15:37',NULL,NULL,5),(71547,'cuqOox_PXhvlbsK2SBCxCH','complete',57085,NULL,2466,'2012-10-23 19:05:08','2013-02-08 14:06:26',12,'2012-10-23 19:05:07','EXTC4-EJO5-4KYP',0,'2013-02-08 14:06:26',NULL,NULL,2),(71549,'dtOCVjZMjolz_GK4Bh6_oG','complete',57087,NULL,2299,'2012-10-23 19:22:26','2012-10-29 11:43:32',13,'2012-10-23 19:22:24','PCS-FSZC-4J1G',0,'2012-10-29 11:43:32',NULL,NULL,5),(71551,'aytigvP15afi4Ky7s1Pti6','complete',57089,NULL,463,'2012-10-23 19:23:32','2012-12-20 12:06:12',13,'2012-10-23 19:23:30','CS-8VAN-4JKI',0,'2012-10-24 20:15:34',NULL,NULL,5),(71553,'cOa43VjRXjJ67e-nhwhqHl','complete',57091,NULL,2474,'2012-10-23 19:32:26','2013-02-08 13:48:55',12,'2012-10-23 19:32:24','ExtC2C3-FGBY-4L09',0,'2013-02-08 13:48:55',NULL,NULL,2),(71555,'aMBVuVurvku4y6mtSmdQoJ','complete',57093,NULL,459,'2012-10-23 19:34:41','2013-01-16 09:55:42',13,'2012-10-23 19:34:40','PS-CF0N-4IEC',0,'2012-10-24 20:15:35',NULL,NULL,5),(71557,'d4RtIkG65ckOGO2x9YFejj','complete',57095,NULL,2365,'2012-10-23 19:45:50','2013-04-08 10:29:55',12,'2012-10-23 19:45:48','EXTC4-FSPQ-4L0N',0,'2013-04-08 10:29:55',NULL,NULL,2),(71559,'carJU4PNLjij_J6x2ybl17','complete',55528,NULL,2387,'2012-10-23 19:47:34','2013-04-11 12:39:06',10,'2012-10-23 19:47:32','EXTC5C6-FOLA-4L0D',0,'2013-04-11 12:39:06',NULL,NULL,2),(71561,'bqptYZi2jovATgvMNC-HNH','complete',57097,NULL,2387,'2012-10-23 19:56:30','2013-04-11 12:37:14',10,'2012-10-23 19:56:28','EXTC5C6-FQJ8-4L0H',0,'2013-04-11 12:37:14',NULL,NULL,2),(71563,'d6929EzDrg1k4cH3h0NHXG','complete',57099,NULL,463,'2012-10-23 19:57:19','2012-12-20 12:06:15',13,'2012-10-23 19:57:17','CS-AD7F-4IAS',0,'2012-10-24 20:15:37',NULL,NULL,5),(71565,'aC7FCKP_PnGQA1F_fuvB6l','complete',57101,NULL,459,'2012-10-23 19:59:53','2012-10-24 20:15:32',13,'2012-10-23 19:59:51','PS-F98W-4KZX',0,'2012-10-24 20:15:32',NULL,NULL,5),(71567,'a8zJglAYvm1iPek9aA4lXZ','complete',57103,NULL,2299,'2012-10-23 20:00:11','2012-10-24 20:15:33',13,'2012-10-23 20:00:10','PCS-DO8E-4IYS',0,'2012-10-24 20:15:33',NULL,NULL,5),(71569,'bJjjFALc5a3Bds5V9RLnja','complete',57105,NULL,2035,'2012-10-23 20:21:12','2012-10-25 11:01:20',8,'2012-10-23 20:21:11','EXTC5C6-G6K3-4L13',0,'2012-10-25 11:01:20',NULL,NULL,2),(71571,'bHHVQCrlbaZ6ZbIfbWVuHt','complete',57107,NULL,463,'2012-10-23 20:23:55','2012-12-20 12:05:52',13,'2012-10-23 20:23:54','CS-FG8D-4L07',0,'2012-10-24 21:15:29',NULL,NULL,5),(71573,'b6JWKIieHl3lgCzoMy9PY7','complete',57109,NULL,2027,'2012-10-23 20:41:22','2013-01-05 15:53:21',8,'2012-10-23 20:41:21','EXTC5C6-GU6P-4I26',0,'2013-01-05 15:53:21',NULL,NULL,2),(71575,'dF_bZZyxTk7lM0aHYchN57','complete',57111,NULL,459,'2012-10-23 20:42:10','2012-10-27 16:15:26',13,'2012-10-23 20:42:09','PS-ACYF-4KBQ',0,'2012-10-27 16:15:26',NULL,NULL,5),(71577,'bB5JWdu0nkHyGfakMRBvg3','complete',57113,NULL,2474,'2012-10-23 20:51:35','2013-02-08 14:04:13',12,'2012-10-23 20:51:34','ExtC2C3-HT47-4KN4',0,'2013-02-08 14:04:13',NULL,NULL,2),(71579,'d2v9u1l65e85U6XGHQfyo2','complete',57115,NULL,1777,'2012-10-23 20:52:28','2013-02-25 12:00:25',2,'2012-10-23 20:52:27','Int-8A7E-4KPU',0,'2013-02-25 12:00:25',NULL,NULL,2),(71581,'bxDHay1GjiJ4dDCLyxDBcd','complete',57117,NULL,2468,'2012-10-23 20:59:08','2012-10-30 17:52:04',12,'2012-10-23 20:59:06','ExtC2C3-F2BC-4KZN',0,'2012-10-30 17:52:04',NULL,NULL,2),(71583,'cder_xmLna7k6qEzQDiOUP','complete',57115,NULL,2433,'2012-10-23 21:01:05','2013-02-25 13:55:51',2,'2012-10-23 21:01:04','Int-GWCM-4L2B',0,'2013-02-25 13:55:51',NULL,NULL,2),(71585,'cqy-Y2F41aSivx6alI-sEO','complete',57115,NULL,2435,'2012-10-23 21:06:17','2013-02-25 13:50:59',2,'2012-10-23 21:06:16','Int-H02C-4L2L',0,'2013-02-25 13:50:59',NULL,NULL,2),(71587,'csD9a09RrmOADwLKtKxDMu','complete',57115,NULL,2365,'2012-10-23 21:11:32','2013-04-08 10:30:43',6,'2012-10-23 21:11:31','Int-H2K1-4L2T',0,'2013-04-08 10:30:43',NULL,NULL,2),(71589,'a45JK4ETrbUjzGW6fHgJo3','complete',57119,NULL,2464,'2012-10-23 21:17:02','2013-02-18 14:51:14',12,'2012-10-23 21:17:00','ExtC2C3-GIHA-4L1P',0,'2013-02-18 14:51:14',NULL,NULL,2),(71591,'bcLHUTuX1gcOU2cMDd9eA0','complete',57121,NULL,2466,'2012-10-23 21:33:09','2013-03-28 15:06:05',12,'2012-10-23 21:33:07','EXTC4-EQES-4KYZ',0,'2013-03-28 15:06:05',NULL,NULL,2),(71593,'dx-egfIr1hTz0uRKMV-r_3','complete',57123,NULL,535,'2012-10-23 21:38:56','2012-10-24 11:53:16',15,'2012-10-23 21:38:54','PLACOB-FB8K-4L03',0,'2012-10-24 11:53:16',NULL,NULL,5),(71595,'aWvblepWLcZ4Lnq8ZSb1I6','complete',57127,NULL,2027,'2012-10-23 22:00:23','2013-01-05 15:53:38',8,'2012-10-23 22:00:21','EXTC5C6-G98L-4L1F',0,'2013-01-05 15:53:38',NULL,NULL,2),(71597,'aEa0WOS05fx7SY3f8S3WJ7','complete',57129,NULL,2365,'2012-10-23 22:10:48','2012-11-02 11:27:33',12,'2012-10-23 22:10:46','EXTC4-H9JU-4L2Z',0,'2012-11-02 11:27:33',NULL,NULL,2),(71599,'aUvErOkw9il6E5xHE7Lkd6','complete',57131,NULL,539,'2012-10-23 22:49:58','2012-11-09 09:43:52',15,'2012-10-23 22:49:55','GRADOB-DTJ4-4KY2',0,'2012-11-09 09:43:52',NULL,NULL,5),(71601,'cXRpcsVkXphAwMiBsSfYSR','complete',57133,NULL,2027,'2012-10-23 22:53:16','2013-01-05 15:53:29',8,'2012-10-23 22:53:14','EXTC5C6-IC82-4L43',0,'2013-01-05 15:53:29',NULL,NULL,2),(71603,'aIRtMoW2riGAsplRtNM8gT','complete',57135,NULL,2365,'2012-10-23 22:54:05','2012-11-02 11:28:09',12,'2012-10-23 22:54:04','EXTC4-H299-4L2R',0,'2012-11-02 11:28:09',NULL,NULL,2),(71605,'aqEMxklOnhEOboFDfAo_yD','complete',57137,NULL,2435,'2012-10-23 23:29:23','2013-02-25 13:51:09',8,'2012-10-23 23:29:21','EXTC5C6-2NN-4L4D',0,'2013-02-25 13:51:09',NULL,NULL,2),(71607,'dmpWoeA5LgVQbEMqoDa0F3','complete',57139,NULL,461,'2012-10-23 23:56:09','2012-10-25 00:15:33',13,'2012-10-23 23:56:06','GOP-HA98-4JQM',0,'2012-10-25 00:15:33',NULL,NULL,5),(71608,'b0UVM6tWDpe4kG_Sm0WFCU','complete',57140,NULL,459,'2012-10-24 01:27:17','2013-01-16 09:56:19',13,'2012-10-24 01:27:12','PS-Q8N-4L4H',0,'2012-10-25 02:15:54',NULL,NULL,5),(71610,'byKlp0Mybge56whIM2lVIU','complete',57142,NULL,463,'2012-10-24 01:28:07','2012-10-25 02:15:52',13,'2012-10-24 01:28:05','CS-15M8-4L4N',0,'2012-10-25 02:15:52',NULL,NULL,5),(71612,'dz-hVvVn1jmljGJpy6VyzK','complete',57144,NULL,2027,'2012-10-24 04:53:27','2013-01-05 15:21:03',8,'2012-10-24 04:53:24','EXTC5C6-47TJ-4L4Y',0,'2013-01-05 15:21:03',NULL,NULL,2),(71613,'bmh-HlN49f3yPYjC4K_ocH','complete',51783,NULL,1901,'2012-10-24 07:30:08','2012-10-25 15:46:49',8,'2012-10-24 07:30:06','EXTC5C6-6I4Z-4L5H',0,'2012-10-25 15:46:49',NULL,NULL,2),(71615,'cZZRQdSVvagywERVGTq2JW','complete',5943,NULL,2035,'2012-10-24 07:59:37','2012-11-22 16:11:51',2,'2012-10-24 07:59:36','Int-6THO-4L5N',0,'2012-11-22 16:11:51',NULL,NULL,2),(71617,'bGsrulXR9e_Prw_ap62q6u','complete',57145,NULL,1901,'2012-10-24 08:52:04','2012-10-30 15:08:09',8,'2012-10-24 08:52:02','EXTC5C6-7DGK-4L5R',0,'2012-10-30 15:08:09',NULL,NULL,2),(71619,'bEpC3DbnXlkyhQRQawXcWL','complete',57147,NULL,1901,'2012-10-24 09:32:00','2013-02-20 10:49:33',8,'2012-10-24 09:31:59','EXTC5C6-7WO3-4L6P',0,'2013-02-20 10:49:33',NULL,NULL,2),(71621,'dzv_iWWkvgr56aVf2dz6Dn','complete',57149,NULL,2474,'2012-10-24 09:39:08','2012-10-29 10:15:20',12,'2012-10-24 09:39:05','ExtC2C3-7U6V-4L6H',0,'2012-10-29 10:15:20',NULL,NULL,2),(71623,'cTxJRvB4XpxQPNxAgba5p9','complete',57151,NULL,2464,'2012-10-24 10:02:03','2013-02-18 14:56:25',12,'2012-10-24 10:02:01','ExtC2C3-86WY-4L7B',0,'2013-02-18 14:56:25',NULL,NULL,2),(71625,'diPCSwxKPgcOLzPtnf_bzP','complete',57153,NULL,1901,'2012-10-24 10:03:18','2013-02-20 10:46:39',8,'2012-10-24 10:03:18','EXTC5C6-84YF-4L75',0,'2013-02-20 10:46:39',NULL,NULL,2),(71627,'dJlAAhgxjhmy1eYktmxDr5','complete',54817,NULL,2389,'2012-10-24 10:16:34','2013-04-11 12:47:51',12,'2012-10-24 10:16:33','EXTC4-7SOQ-4KP4',0,'2013-04-11 12:47:51',NULL,NULL,2),(71629,'doasRqHWDamifck_Gcesef','complete',57155,NULL,539,'2012-10-24 10:20:05','2012-10-24 13:21:18',15,'2012-10-24 10:20:03','GRADOB-7DGR-4L5T',0,'2012-10-24 13:21:18',NULL,NULL,5),(71631,'bDY3ot2yznWP2Pg4NCjA1f','complete',57157,NULL,831,'2012-10-24 10:20:22','2013-04-09 10:42:36',8,'2012-10-24 10:20:20','EXTC5C6-81AT-4L6X',0,'2013-04-09 10:42:36',NULL,NULL,2),(71633,'cBkdR86WTgzO8Ap0qj-pDO','complete',54817,NULL,2474,'2012-10-24 10:32:53','2012-11-20 12:05:24',12,'2012-10-24 10:32:51','ExtC2C3-A586-4KB2',0,'2012-11-20 12:05:24',NULL,NULL,2),(71635,'c4HCZbVZHj0Rql_kcvsk6D','complete',57159,NULL,2027,'2012-10-24 10:35:17','2013-01-05 15:25:49',8,'2012-10-24 10:35:15','EXTC5C6-89IH-4KPQ',0,'2013-01-05 15:25:49',NULL,NULL,2),(71637,'duxfKaymLeG7prSh1Yh5Ga','talent',57161,NULL,2035,'2012-10-24 10:40:31','2012-10-25 11:22:13',8,'2012-10-24 10:40:29','EXTC5C6-8QRQ-4KQG',0,'2012-10-25 11:22:13',NULL,NULL,2),(71639,'bxc9xjahjf2js5bbhlI72b','complete',57163,NULL,1717,'2012-10-24 10:44:44','2013-01-04 16:32:43',8,'2012-10-24 10:44:43','EXTC5C6-7U0M-4L6F',0,'2013-01-04 16:32:43',NULL,NULL,2),(71641,'aM83aAn0HgJyazasAWno42','complete',33481,NULL,2035,'2012-10-24 10:48:40','2012-10-29 11:15:28',8,'2012-10-24 10:48:39','EXTC5C6-92DM-4L8D',0,'2012-10-29 11:15:28',NULL,NULL,2),(71643,'cslHZGvnPgglZiouMSv0md','complete',57165,NULL,463,'2012-10-24 11:00:33','2012-11-02 16:06:18',13,'2012-10-24 11:00:30','CS-84X2-4L73',0,'2012-11-02 16:06:18',NULL,NULL,5),(71645,'beEGhGE_ffY7lfOvzC_3GC','complete',57167,NULL,459,'2012-10-24 11:07:49','2013-01-16 09:57:38',13,'2012-10-24 11:07:45','PS-GSLJ-4L25',0,'2012-10-25 11:15:24',NULL,NULL,5),(71647,'b33DOgIgXfjRY1LGEDzorG','complete',57169,NULL,2035,'2012-10-24 11:13:27','2012-10-25 11:23:18',8,'2012-10-24 11:13:26','EXTC5C6-97HL-4L8R',0,'2012-10-25 11:23:18',NULL,NULL,2),(71649,'aWFuYR4xnk35utyZxcMeEv','complete',57171,NULL,535,'2012-10-24 11:14:18','2012-11-07 13:23:10',15,'2012-10-24 11:14:16','PLACOB-8SUH-4L7Z',0,'2012-11-07 13:23:10',NULL,NULL,5),(71651,'d_RLgdRsbiE6FLqEpHDUyt','complete',57173,NULL,2027,'2012-10-24 11:15:27','2013-01-05 15:49:47',8,'2012-10-24 11:15:26','EXTC5C6-9326-4L8F',0,'2013-01-05 15:49:47',NULL,NULL,2),(71653,'d-ORp7XpvjVABxxN5Ppd7D','complete',57175,NULL,2301,'2012-10-24 11:26:40','2012-10-29 02:15:40',13,'2012-10-24 11:26:39','POS-90TO-4L87',0,'2012-10-29 02:15:40',NULL,NULL,5),(71655,'aOiVCLyrnkykFIzULy98rA','complete',57177,NULL,2494,'2012-10-24 11:29:01','2013-04-05 10:26:45',10,'2012-10-24 11:29:00','EXTC5C6-9IB2-4L97',0,'2013-04-05 10:26:45',NULL,NULL,2),(71657,'d1aSD8y8Ha6Br35ctfeiaK','complete',57179,NULL,2027,'2012-10-24 11:33:40','2013-01-05 15:53:58',8,'2012-10-24 11:33:39','EXTC5C6-9IPB-4L99',0,'2013-01-05 15:53:58',NULL,NULL,2),(71659,'dZncZzF7bh245sX0WHmMue','complete',57181,NULL,463,'2012-10-24 11:39:28','2013-02-11 12:28:21',13,'2012-10-24 11:39:26','CS-AMNH-4IBC',0,'2013-02-11 12:28:21',NULL,NULL,5),(71661,'cxZwlBc_bpv781bc9b-ux3','complete',57183,NULL,463,'2012-10-24 11:45:06','2012-12-20 12:06:18',13,'2012-10-24 11:45:04','CS-99LK-4L8V',0,'2012-10-25 12:15:21',NULL,NULL,5),(71663,'aDuLms7j5duOXcZUL3pgbk','complete',29836,NULL,2486,'2012-10-24 11:51:40','2013-04-08 10:37:50',8,'2012-10-24 11:51:38','EXTC5C6-9RQ9-4L9R',0,'2013-04-08 10:37:50',NULL,NULL,2),(71665,'cqHiHCMgPhiPR-dvbme1Mg','complete',46991,NULL,2499,'2012-10-24 11:52:12','2012-11-26 15:01:48',6,'2012-10-24 11:52:11','Int-9VIA-4LA3',0,'2012-11-26 15:01:48',NULL,NULL,2),(71667,'a1TTQO61bgDQ6hTCxl5J97','complete',57185,NULL,2053,'2012-10-24 11:53:14','2012-11-06 16:13:59',12,'2012-10-24 11:53:12','EXTC4-9OFA-4L9F',0,'2012-11-06 16:13:59',NULL,NULL,2),(71669,'adzGfo5PDhIyGiQbx6n1_t','complete',57187,NULL,2301,'2012-10-24 11:53:53','2012-10-25 12:15:21',13,'2012-10-24 11:53:51','POS-79HY-4JJ8',0,'2012-10-25 12:15:21',NULL,NULL,5),(71671,'beZm15_urb-OAl90NiQ9rM','complete',57189,NULL,459,'2012-10-24 12:03:04','2012-10-24 17:15:21',13,'2012-10-24 12:03:01','PS-946W-4L8L',0,'2012-10-24 17:15:21',NULL,NULL,5),(71673,'a3oK8FC9joNkQxZMs67FOl','complete',57191,NULL,1901,'2012-10-24 12:15:15','2012-10-30 15:14:05',8,'2012-10-24 12:15:13','EXTC5C6-A07S-4LA5',0,'2012-10-30 15:14:05',NULL,NULL,2),(71675,'aaFVsd6uTdDiMou1ccZzhP','complete',57193,NULL,459,'2012-10-24 12:22:36','2013-01-16 09:52:02',13,'2012-10-24 12:22:34','PS-9V5P-4L9Z',0,'2012-10-25 13:15:24',NULL,NULL,5),(71677,'ch1XGc9OPdz4eqeryu6TAx','complete',57195,NULL,2299,'2012-10-24 12:32:24','2012-10-30 13:45:30',13,'2012-10-24 12:32:22','PCS-C9IK-4JN2',0,'2012-10-30 13:45:30',NULL,NULL,5),(71679,'cUhrU2c41lFjaQnPDJ22Ei','complete',57197,NULL,463,'2012-10-24 12:54:03','2012-10-25 13:15:21',13,'2012-10-24 12:54:02','CS-AYW2-4KTE',0,'2012-10-25 13:15:21',NULL,NULL,5),(71681,'cd-_4-IwzkjPns_5MNTfYC','complete',57199,NULL,2027,'2012-10-24 13:08:31','2013-01-05 15:54:11',8,'2012-10-24 13:08:30','EXTC5C6-AJGW-4KSW',0,'2013-01-05 15:54:11',NULL,NULL,2),(71683,'cj20wGbarcDQP8-mow0yrI','complete',57201,NULL,463,'2012-10-24 13:14:44','2012-10-25 14:15:27',13,'2012-10-24 13:14:42','CS-EUZS-4K1K',0,'2012-10-25 14:15:27',NULL,NULL,5),(71685,'cSRlTTF_ThW73J07uberj2','complete',57203,NULL,461,'2012-10-24 13:20:59','2012-10-25 14:15:29',13,'2012-10-24 13:20:57','GOP-ADIV-4LAJ',0,'2012-10-25 14:15:29',NULL,NULL,5),(71687,'dkRAwrVczlL4PqCj_jYzgn','complete',57205,NULL,461,'2012-10-24 13:21:54','2012-10-25 15:49:28',13,'2012-10-24 13:21:52','GOP-ADU6-4LAL',0,'2012-10-25 14:15:32',NULL,NULL,5),(71689,'cqg8L6crDkAyeCGL7AEoKK','complete',57207,NULL,2299,'2012-10-24 13:24:00','2012-10-25 14:15:30',13,'2012-10-24 13:23:57','PCS-9Q79-4L9L',0,'2012-10-25 14:15:30',NULL,NULL,5),(71691,'cDd1hMVXTabz1H6khXweuA','complete',57209,NULL,831,'2012-10-24 13:25:23','2012-10-29 14:15:22',8,'2012-10-24 13:25:22','EXTC5C6-GRTG-4L23',0,'2012-10-29 14:15:22',NULL,NULL,2),(71693,'dI_r1xRJHcXyBzEt4cXHR9','complete',57211,NULL,2474,'2012-10-24 13:27:42','2013-02-08 14:03:50',12,'2012-10-24 13:27:41','ExtC2C3-ACZY-4LAH',0,'2013-02-08 14:03:50',NULL,NULL,2),(71695,'ag1QUN4T5a1R3JJsQMAlGB','complete',57213,NULL,2027,'2012-10-24 13:29:24','2013-01-05 15:54:23',8,'2012-10-24 13:29:23','EXTC5C6-B3DJ-4LBF',0,'2013-01-05 15:54:23',NULL,NULL,2),(71697,'co8qhAgiHflPaoEtjjLUlK','complete',57215,NULL,1901,'2012-10-24 13:35:02','2012-10-25 15:49:32',8,'2012-10-24 13:35:01','EXTC5C6-AR6H-4KT4',0,'2012-10-25 15:49:32',NULL,NULL,2),(71699,'dsmYgSV3boijs1j1Iy_G0H','complete',57217,NULL,2027,'2012-10-24 13:37:33','2013-01-05 15:54:22',8,'2012-10-24 13:37:31','EXTC5C6-AVYQ-4LB3',0,'2013-01-05 15:54:22',NULL,NULL,2),(71701,'a-5AclhtniDAoXRHyEwG0A','complete',57219,NULL,463,'2012-10-24 14:00:38','2012-10-25 14:15:31',13,'2012-10-24 14:00:36','CS-CXN0-4IFM',0,'2012-10-25 14:15:31',NULL,NULL,5),(71703,'aIaN_ZyCrfsyCM3MVEnADN','complete',57221,NULL,463,'2012-10-24 14:21:58','2012-12-20 12:06:21',13,'2012-10-24 14:21:56','CS-DQOP-4IGU',0,'2012-10-25 15:15:29',NULL,NULL,5),(71705,'c6_xqNMtnfQl5s3jHruzom','complete',57223,NULL,539,'2012-10-24 14:22:00','2012-11-13 13:18:23',15,'2012-10-24 14:21:57','GRADOB-AK0Z-4LAT',0,'2012-11-13 13:18:23',NULL,NULL,5),(71707,'bf_nkQVQHf0j5zc93ClOFz','complete',57225,NULL,459,'2012-10-24 14:30:33','2012-10-25 15:15:27',13,'2012-10-24 14:30:31','PS-BIV7-4LCB',0,'2012-10-25 15:15:27',NULL,NULL,5),(71709,'dOXOBicNva1k-sfLSYb_nN','complete',57227,NULL,2027,'2012-10-24 14:34:50','2013-01-05 15:53:31',8,'2012-10-24 14:34:50','EXTC5C6-BQU1-4LCF',0,'2013-01-05 15:53:31',NULL,NULL,2),(71711,'adX8cQ7q1hgiqkyeK5Fsuk','complete',57229,NULL,2365,'2012-10-24 14:39:57','2012-10-26 09:25:46',12,'2012-10-24 14:39:55','EXTC4-BG61-4LC5',0,'2012-10-26 09:25:46',NULL,NULL,2),(71713,'a7asIGimzd9Q5wzodD1lyp','complete',57231,NULL,461,'2012-10-24 14:43:53','2012-11-09 12:01:54',13,'2012-10-24 14:43:50','GOP-B818-4LBV',0,'2012-11-09 12:01:54',NULL,NULL,5),(71715,'ddDcy5dWvfI4q9ye3dttLz','complete',57233,NULL,463,'2012-10-24 14:45:11','2012-12-20 12:06:24',13,'2012-10-24 14:45:09','CS-BBKZ-4LC1',0,'2012-10-25 15:15:32',NULL,NULL,5),(71717,'bC-7XhBjXdEz6Es8lZXLrR','complete',57235,NULL,2431,'2012-10-24 14:46:57','2012-11-20 11:22:39',12,'2012-10-24 14:46:55','EXTC4-BOIK-4LCD',0,'2012-11-20 11:22:39',NULL,NULL,2),(71719,'cVqH31TzHh_zMLuiUyEkkc','complete',57237,NULL,2299,'2012-10-24 14:57:54','2012-10-25 15:15:28',13,'2012-10-24 14:57:52','PCS-EJ7O-4KYN',0,'2012-10-25 15:15:28',NULL,NULL,5),(71721,'dA9OckhG1bZR8ghcKd9gQF','complete',57239,NULL,2299,'2012-10-24 16:08:36','2012-10-25 16:15:20',13,'2012-10-24 16:08:34','PCS-6PJL-4L5L',0,'2012-10-25 16:15:20',NULL,NULL,5),(71723,'bzSImPzwnheP1LQW_vuzz2','complete',57241,NULL,2035,'2012-10-24 16:17:37','2012-11-22 16:09:07',8,'2012-10-24 16:17:36','EXTC5C6-D484-4LE7',0,'2012-11-22 16:09:07',NULL,NULL,2),(71725,'cmBe0-kVPm-ymGHwtptSjm','complete',57243,NULL,461,'2012-10-24 16:21:25','2012-10-25 17:15:20',13,'2012-10-24 16:21:23','GOP-CLEX-4LDF',0,'2012-10-25 17:15:20',NULL,NULL,5),(71727,'afxWGXMpLbDA0r5jfcNmGT','complete',57245,NULL,535,'2012-10-24 17:07:58','2013-01-16 12:54:26',15,'2012-10-24 17:07:56','PLACOB-CM28-4LDJ',0,'2013-01-16 12:54:26',NULL,NULL,5),(71729,'cVa3qSgwrpjlIzd9bwnpvt','complete',57247,NULL,463,'2012-10-24 17:23:46','2012-10-25 18:15:50',13,'2012-10-24 17:23:43','CS-E7Z6-4IHG',0,'2012-10-25 18:15:50',NULL,NULL,5),(71731,'dC01LioM9mlQG2coeGyPJF','complete',22671,NULL,2497,'2012-10-24 17:26:15','2013-01-04 15:27:19',4,'2012-10-24 17:26:13','Int-DLXP-4LER',0,'2013-01-04 15:27:19',NULL,NULL,2),(71733,'dwPggwSdDaaQQgE7k0UTt3','complete',57249,NULL,459,'2012-10-24 17:55:43','2013-01-16 09:57:29',13,'2012-10-24 17:55:42','PS-DSF6-4LF3',0,'2012-10-25 18:15:52',NULL,NULL,5),(71735,'apY7iKWKPaoPQZPMJZCQXc','complete',57251,NULL,1717,'2012-10-24 18:09:59','2012-10-27 11:21:48',8,'2012-10-24 18:09:58','EXTC5C6-EB79-4KYH',0,'2012-10-27 11:21:48',NULL,NULL,2),(71737,'cOMsRf_nPhH6hM3fj21Er0','complete',57253,NULL,2027,'2012-10-24 18:15:46','2013-01-05 15:53:53',8,'2012-10-24 18:15:45','EXTC5C6-ENMI-4LGL',0,'2013-01-05 15:53:53',NULL,NULL,2),(71739,'d61S94qtzaX4qvY4n74gZL','complete',57255,NULL,463,'2012-10-24 18:18:25','2013-02-11 12:26:36',13,'2012-10-24 18:18:23','CS-D0D9-4JNW',0,'2013-02-11 12:26:36',NULL,NULL,5),(71741,'a9iFooCR5pwBFGoIzvRZvJ','complete',57257,NULL,2301,'2012-10-24 18:18:27','2012-10-31 09:51:42',13,'2012-10-24 18:18:25','POS-E12C-4LFL',0,'2012-10-25 19:15:47',NULL,NULL,5),(71743,'apPpMm-9ThBl0W2qFUTWE-','complete',57259,NULL,459,'2012-10-24 18:26:22','2012-10-25 19:15:44',13,'2012-10-24 18:26:20','PS-DIYE-4KXU',0,'2012-10-25 19:15:44',NULL,NULL,5),(71745,'b0rD1wTXnl8z-E_cKmHoPP','complete',57261,NULL,2490,'2012-10-24 18:37:10','2012-12-17 12:31:23',12,'2012-10-24 18:37:09','EXTC4-9QLR-4KA6',1,'2012-12-17 12:31:23',NULL,NULL,2),(71747,'dnMeeVVQbdDBg44o4or7Ei','complete',57263,NULL,2474,'2012-10-24 18:37:13','2013-02-08 14:03:53',12,'2012-10-24 18:37:12','ExtC2C3-G4XH-4IKA',0,'2013-02-08 14:03:53',NULL,NULL,2),(71749,'caKUB43DbkQ4zGcm2j4h2h','complete',57265,NULL,2301,'2012-10-24 18:37:35','2012-10-25 19:15:45',13,'2012-10-24 18:37:33','POS-AO3P-4ITG',0,'2012-10-25 19:15:45',NULL,NULL,5),(71751,'aszSfrNq9cJOWNTIf9mN4l','complete',57267,NULL,459,'2012-10-24 18:46:05','2012-10-25 19:15:46',13,'2012-10-24 18:46:03','PS-E721-4LFT',0,'2012-10-25 19:15:46',NULL,NULL,5),(71753,'d63BaH9hfceyliWnr1w54Q','complete',57269,NULL,2035,'2012-10-24 18:54:54','2012-10-25 13:44:01',8,'2012-10-24 18:54:52','EXTC5C6-F8BV-4LHJ',0,'2012-10-25 13:44:01',NULL,NULL,2),(71755,'bQKwF-0ijpvitKvxSAA5zX','complete',57271,NULL,2027,'2012-10-24 18:56:12','2013-01-05 15:20:31',8,'2012-10-24 18:56:11','EXTC5C6-36LM-4JS8',0,'2013-01-05 15:20:31',NULL,NULL,2),(71757,'bPGBykYPLgfkVuE6uf3Qb0','complete',46481,NULL,2035,'2012-10-24 19:00:45','2012-11-22 16:09:24',8,'2012-10-24 19:00:44','EXTC5C6-FAGY-4LHP',0,'2012-11-22 16:09:24',NULL,NULL,2),(71759,'aRx12A4THc9jkS-SyJFSin','complete',57273,NULL,2303,'2012-10-24 19:04:07','2012-10-25 19:15:47',13,'2012-10-24 19:04:05','PPS-EDYR-4LG5',0,'2012-10-25 19:15:47',NULL,NULL,5),(71761,'d1vYHUIinagBvLxH99Kc9Q','complete',57275,NULL,549,'2012-10-24 19:05:39','2013-02-18 12:00:39',10,'2012-10-24 19:05:38','EXTC5C6-F6KD-4LHF',0,'2013-02-18 12:00:39',NULL,NULL,2),(71763,'dkkFjURXbkUOpA3AlaUPRK','complete',57277,NULL,463,'2012-10-24 19:18:30','2012-12-20 12:06:01',13,'2012-10-24 19:18:29','CS-EQU0-4K1G',0,'2012-10-25 20:15:44',NULL,NULL,5),(71765,'cLp_4vuTTbx6cuWpZnW8sM','complete',57279,NULL,463,'2012-10-24 19:23:49','2012-12-20 12:06:00',13,'2012-10-24 19:23:47','CS-ETWJ-4LGR',0,'2012-10-25 20:15:45',NULL,NULL,5),(71767,'dY7WkE2PXm4zjUVqCQVBHW','complete',57281,NULL,463,'2012-10-24 19:33:17','2012-12-20 12:05:58',13,'2012-10-24 19:33:15','CS-E8QP-4LFV',0,'2012-10-25 20:15:46',NULL,NULL,5),(71769,'dOA6ig52zlm4cUfDdr77Kt','complete',57283,NULL,461,'2012-10-24 19:56:59','2012-10-25 20:15:43',13,'2012-10-24 19:56:58','GOP-93Q5-4L8H',0,'2012-10-25 20:15:43',NULL,NULL,5),(71771,'bWFkZwd6jbC7oGF7wcwtZH','complete',57285,NULL,459,'2012-10-24 20:37:33','2012-11-02 16:05:31',13,'2012-10-24 20:37:31','PS-GBP6-4L1H',0,'2012-11-02 16:05:31',NULL,NULL,5),(71773,'bQWJsWUg1ds5HTLEcQlOR_','complete',57287,NULL,461,'2012-10-24 20:45:54','2012-10-25 21:16:15',13,'2012-10-24 20:45:52','GOP-FEK7-4LHT',0,'2012-10-25 21:16:15',NULL,NULL,5),(71775,'bE4pqY-pXpsyhSchr-i6bv','complete',57289,NULL,463,'2012-10-24 21:25:49','2012-12-20 12:06:11',13,'2012-10-24 21:25:46','CS-CS0A-4LDT',0,'2012-10-25 22:16:00',NULL,NULL,5),(71777,'aC_kcA_1PgS4Dif_5N8c9n','complete',57291,NULL,2486,'2012-10-24 21:35:13','2013-04-08 10:37:57',8,'2012-10-24 21:35:12','EXTC5C6-GRCZ-4L21',0,'2013-04-08 10:37:57',NULL,NULL,2),(71779,'d-Xo71DvvhcA9t5mnSevTt','complete',57293,NULL,2035,'2012-10-24 21:47:38','2012-11-22 16:09:37',8,'2012-10-24 21:47:36','EXTC5C6-H35L-4LKZ',0,'2012-11-22 16:09:37',NULL,NULL,2),(71781,'cnCQ7s2wjbLOOtj7rcwin4','complete',57295,NULL,461,'2012-10-24 21:52:51','2012-10-25 22:15:56',13,'2012-10-24 21:52:48','GOP-GW1Z-4LKJ',0,'2012-10-25 22:15:56',NULL,NULL,5),(71783,'aQxoXIK5vpdjS50Ho0lQuX','complete',57297,NULL,463,'2012-10-24 21:55:10','2012-10-25 22:15:57',13,'2012-10-24 21:55:08','CS-GXRI-4L2D',0,'2012-10-25 22:15:57',NULL,NULL,5),(71785,'bIbI7vMnTeO5rMiw_EdkHQ','complete',57299,NULL,463,'2012-10-24 22:02:39','2012-10-25 22:15:59',13,'2012-10-24 22:02:37','CS-BZ8H-4LCJ',0,'2012-10-25 22:15:59',NULL,NULL,5),(71787,'a8zVnQWeHetzrqbUZKbZtb','complete',57301,NULL,2474,'2012-10-24 22:16:41','2013-02-08 14:04:05',12,'2012-10-24 22:16:39','ExtC2C3-GZ90-4LKN',0,'2013-02-08 14:04:05',NULL,NULL,2),(71789,'dUvsl-AIPlzOd6eaXSRbae','complete',57303,NULL,2486,'2012-10-24 22:24:46','2013-04-08 10:37:53',8,'2012-10-24 22:24:45','EXTC5C6-HUY2-4LLN',0,'2013-04-08 10:37:53',NULL,NULL,2),(71791,'c-wy4-Q-zmDQCdDYe1j0OF','complete',57305,NULL,2303,'2012-10-24 22:26:43','2012-10-31 09:53:11',13,'2012-10-24 22:26:42','PPS-H7IB-4LL7',0,'2012-10-25 23:15:47',NULL,NULL,5),(71793,'bOM_gaPpDfOQsT27K1j-dG','complete',57307,NULL,2488,'2012-10-24 22:39:31','2012-11-23 15:49:30',12,'2012-10-24 22:39:29','EXTC4-HQS8-4LLL',0,'2012-11-23 15:49:30',NULL,NULL,2),(71795,'bK_pNBELHh2RQqp1QfvQaA','complete',57309,NULL,2299,'2012-10-24 22:59:42','2012-10-31 02:16:01',13,'2012-10-24 22:59:40','PCS-H0N6-4LKT',0,'2012-10-31 02:16:01',NULL,NULL,5),(71797,'a2Ho_cXgvbn6S9uHdIzzQc','complete',57311,NULL,2299,'2012-10-24 23:45:50','2012-10-26 00:15:50',13,'2012-10-24 23:45:47','PCS-GR66-4LK7',0,'2012-10-26 00:15:50',NULL,NULL,5),(71799,'dFsdcalVvmPOf012WqR0lX','complete',52999,NULL,2389,'2012-10-24 23:49:58','2013-04-11 12:47:51',12,'2012-10-24 23:49:56','EXTC4-3NZ-4LMD',0,'2013-04-11 12:47:51',NULL,NULL,2),(71801,'ddq81Z28XmwBGvwGiuUTAn','complete',57313,NULL,2494,'2012-10-25 00:50:58','2012-11-27 15:25:33',10,'2012-10-25 00:50:57','EXTC5C6-10G3-4LN3',0,'2012-11-27 15:25:33',NULL,NULL,2),(71803,'cWAFDof_PhMRMMGoYoMgqu','complete',57315,NULL,459,'2012-10-25 02:57:56','2013-01-16 09:52:22',13,'2012-10-25 02:57:53','PS-CA29-4LCX',0,'2012-10-26 03:15:42',NULL,NULL,5),(71805,'d-mhs-Q-9cN4nY1xOCDhrt','complete',46477,NULL,1901,'2012-10-25 05:48:39','2013-02-20 10:46:54',8,'2012-10-25 05:48:37','EXTC5C6-4XZM-4LNN',0,'2013-02-20 10:46:54',NULL,NULL,2),(71807,'bob9HGRfXoaAIv8b0Yh53d','complete',57317,NULL,2035,'2012-10-25 07:29:38','2012-11-22 16:09:16',8,'2012-10-25 07:29:35','EXTC5C6-65IB-4LNT',0,'2012-11-22 16:09:16',NULL,NULL,2),(71809,'aTaoPJ_azcf6WfMxZobL9u','complete',57319,NULL,461,'2012-10-25 07:52:26','2012-12-17 15:51:39',13,'2012-10-25 07:52:23','GOP-90HP-4J7U',0,'2012-12-17 15:51:39',NULL,NULL,5),(71811,'aeFzSLmVnnNA_acXSuV_2D','complete',57321,NULL,2303,'2012-10-25 08:24:06','2012-10-26 09:15:33',13,'2012-10-25 08:24:04','PPS-CZ2V-4LDZ',0,'2012-10-26 09:15:33',NULL,NULL,5),(71813,'dZO-n55NriwjA0SYeFSZR0','complete',57323,NULL,2035,'2012-10-25 08:43:50','2012-11-22 16:09:23',8,'2012-10-25 08:43:49','EXTC5C6-C5Z1-4KVY',0,'2012-11-22 16:09:23',NULL,NULL,2),(71815,'dzwnvLg2je9P7fEMi-KqCa','complete',57325,NULL,459,'2012-10-25 08:48:00','2012-10-26 09:15:36',13,'2012-10-25 08:47:58','PS-G6GS-4J22',0,'2012-10-26 09:15:36',NULL,NULL,5),(71817,'ak5tqbgNPfRzLl5k4gzDpe','complete',46363,NULL,2035,'2012-10-25 08:49:46','2012-11-22 16:09:22',8,'2012-10-25 08:49:44','EXTC5C6-7GGJ-4LOB',0,'2012-11-22 16:09:22',NULL,NULL,2),(71819,'cIHASOdyjm-kb6iUP33zEF','complete',57327,NULL,459,'2012-10-25 08:59:35','2013-01-16 09:56:55',13,'2012-10-25 08:59:33','PS-86IU-4IPS',0,'2012-10-26 09:15:37',NULL,NULL,5),(71821,'dX9aPjBSfg_y0pr8tD8crV','complete',54353,NULL,2492,'2012-10-25 09:41:21','2013-08-15 14:14:02',6,'2012-10-25 09:41:19','Int-870W-4LP3',0,'2013-08-15 14:14:02',NULL,NULL,2),(71823,'c6fVvasUbbYiEf2_RcTuT8','complete',33410,NULL,1901,'2012-10-25 09:42:00','2012-10-30 14:57:23',8,'2012-10-25 09:41:59','EXTC5C6-87LA-4LP5',0,'2012-10-30 14:57:23',NULL,NULL,2),(71825,'cUmFZpDcPoQPtxZLS9bNsW','complete',54353,NULL,2533,'2012-10-25 09:47:35','2012-11-27 10:19:14',6,'2012-10-25 09:47:34','Int-89SP-4LP9',0,'2012-11-27 10:19:14',NULL,NULL,2),(71827,'bxt5iwucrijzjHTcihUu_H','complete',54353,NULL,2499,'2012-10-25 09:56:41','2012-11-27 16:03:01',6,'2012-10-25 09:56:40','Int-8D2P-4LPD',0,'2012-11-27 16:03:01',NULL,NULL,2),(71829,'cIvEqdu7XfHOuJ-OdLAggs','complete',57329,NULL,2035,'2012-10-25 10:25:43','2012-10-25 11:06:15',8,'2012-10-25 10:25:42','EXTC5C6-8GRH-4LPT',0,'2012-10-25 11:06:15',NULL,NULL,2),(71831,'c4bNFIs5zfo4_dn5tx979C','complete',51727,NULL,2035,'2012-10-25 10:36:28','2012-11-22 16:09:20',8,'2012-10-25 10:36:27','EXTC5C6-8KIO-4LPX',0,'2012-11-22 16:09:20',NULL,NULL,2),(71833,'bUSievjADpZ4PavkftXJ93','complete',57331,NULL,2537,'2012-10-25 10:36:52','2013-08-15 14:17:46',8,'2012-10-25 10:36:50','EXTC5C6-8S5T-4LQD',0,'2013-08-15 14:17:46',NULL,NULL,2),(71835,'d84EErTE9i8QVyu3-ggftG','complete',57333,NULL,459,'2012-10-25 10:42:14','2012-10-29 12:15:19',13,'2012-10-25 10:42:12','PS-7MZD-4LOF',0,'2012-10-29 12:15:19',NULL,NULL,5),(71837,'bimBR60VnlDRkjkkhUnTSJ','complete',57335,NULL,2437,'2012-10-25 10:47:13','2012-11-22 14:11:12',8,'2012-10-25 10:47:12','EXTC5C6-8V1J-4LQJ',0,'2012-11-22 14:11:12',NULL,NULL,2),(71839,'a5erHDTB5iKzvgbHm9iglD','complete',57337,NULL,459,'2012-10-25 10:47:13','2012-10-26 11:15:20',13,'2012-10-25 10:47:11','PS-8BW4-4K84',0,'2012-10-26 11:15:20',NULL,NULL,5),(71841,'aivmfEr_joj6Zwe2JIUjI_','complete',57339,NULL,2474,'2012-10-25 11:12:09','2013-03-25 09:56:45',6,'2012-10-25 11:12:09','Int-8ZMB-4LQR',0,'2013-03-25 09:56:45',NULL,NULL,2),(71843,'ay4sAO-1jjlyaOp7HO600c','complete',57341,NULL,459,'2012-10-25 11:14:43','2013-01-16 09:56:07',13,'2012-10-25 11:14:41','PS-FOFJ-4KK6',0,'2012-10-26 12:15:25',NULL,NULL,5),(71845,'dCkw5ZelPjgPO5HKHkYlzP','complete',57343,NULL,2466,'2012-10-25 11:16:59','2012-10-30 12:15:20',12,'2012-10-25 11:16:57','EXTC4-9360-4LQX',0,'2012-10-30 12:15:20',NULL,NULL,2),(71847,'aVKU2R5mHnLkrQEmArAIXy','complete',57345,NULL,459,'2012-10-25 11:18:42','2012-10-26 12:15:22',13,'2012-10-25 11:18:40','PS-E5OG-4LFR',0,'2012-10-26 12:15:22',NULL,NULL,5),(71849,'cXyo0eBMLhbAtIHpXnL3nU','complete',57347,NULL,463,'2012-10-25 11:29:13','2013-01-23 13:13:04',13,'2012-10-25 11:29:12','CS-B6X2-4KU8',0,'2013-01-23 13:13:04',NULL,NULL,5),(71851,'doTuMMHMvaKAv_F2W9hceJ','complete',57349,NULL,2437,'2012-10-25 11:32:01','2012-11-01 14:53:05',8,'2012-10-25 11:32:00','EXTC5C6-9BYQ-4LRH',0,'2012-11-01 14:53:05',NULL,NULL,2),(71853,'c7cObXde1nUlia9TfReIUH','complete',57351,NULL,2035,'2012-10-25 11:49:35','2012-11-22 16:09:29',8,'2012-10-25 11:49:34','EXTC5C6-9P2X-4LRT',0,'2012-11-22 16:09:29',NULL,NULL,2),(71855,'asA4jXNxPofj3z4412kR7_','complete',57353,NULL,2035,'2012-10-25 11:56:51','2012-11-22 16:09:27',8,'2012-10-25 11:56:50','EXTC5C6-9TC3-4LRZ',0,'2012-11-22 16:09:27',NULL,NULL,2),(71857,'aFtQa1AFjlxBpy3piqgCZ0','complete',57355,NULL,2301,'2012-10-25 11:57:12','2012-10-26 12:15:24',13,'2012-10-25 11:57:09','POS-8DCV-4LPF',0,'2012-10-26 12:15:24',NULL,NULL,5),(71859,'c018kUPbzi8RQYPvt_R8by','complete',57357,NULL,459,'2012-10-25 12:01:06','2013-01-16 09:57:37',13,'2012-10-25 12:01:04','PS-8NB3-4LQ5',0,'2012-10-26 12:15:26',NULL,NULL,5),(71861,'aP2Fe3Ce1neiNQ0IXxFgPC','complete',57359,NULL,463,'2012-10-25 12:14:59','2012-10-30 18:15:25',13,'2012-10-25 12:14:57','CS-9GAM-4LRL',0,'2012-10-30 18:15:25',NULL,NULL,5),(71863,'bpPBjESYTp9y8t2Xpi33tj','complete',57361,NULL,463,'2012-10-25 12:33:10','2012-10-30 01:15:35',13,'2012-10-25 12:33:08','CS-8LMD-4LPZ',0,'2012-10-30 01:15:35',NULL,NULL,5),(71865,'aF2pOqd-vgkPSe3ffi0idE','complete',57363,NULL,463,'2012-10-25 12:37:12','2012-10-26 13:15:26',13,'2012-10-25 12:37:10','CS-EEVT-4J00',0,'2012-10-26 13:15:26',NULL,NULL,5),(71867,'b_NZZsL6nk6R-m4DhC1xOs','complete',57365,NULL,2365,'2012-10-25 12:41:43','2012-10-26 09:24:28',12,'2012-10-25 12:41:42','EXTC4-A7BI-4LAF',0,'2012-10-26 09:24:28',NULL,NULL,2),(71869,'bbnlF3yJTi9lmMkWUHFfb3','complete',57367,NULL,463,'2012-10-25 12:54:56','2012-12-20 12:06:09',13,'2012-10-25 12:54:54','CS-G6Q5-4LJ9',0,'2012-10-26 13:15:27',NULL,NULL,5),(71871,'a5cl6tGCfaPACUtRi8WVGN','complete',57369,NULL,461,'2012-10-25 13:14:09','2012-10-26 14:15:21',13,'2012-10-25 13:14:07','GOP-8QUC-4LQB',0,'2012-10-26 14:15:21',NULL,NULL,5),(71873,'dJRCL226Pl2lYBaqWK4o8j','complete',19209,NULL,459,'2012-10-25 13:19:37','2013-01-16 09:50:50',13,'2012-10-25 13:19:35','PS-DZG5-4IZ6',0,'2012-10-26 14:15:24',NULL,NULL,5),(71875,'dh3iLIFm9pS6N-ZcFTt03V','complete',57371,NULL,459,'2012-10-25 13:33:08','2012-11-29 11:19:55',13,'2012-10-25 13:33:06','PS-I5V1-4LLZ',0,'2012-11-29 11:19:55',NULL,NULL,5),(71877,'deYj9cii5oHjS83JP7Jgoh','complete',47191,NULL,2488,'2012-10-25 13:38:03','2013-04-10 15:12:07',6,'2012-10-25 13:38:02','Int-GB2I-4J2C',0,'2013-04-10 15:12:07',NULL,NULL,2),(71879,'cOOButTpzaPQtqK1ZV3hhm','complete',57373,NULL,2035,'2012-10-25 13:45:57','2012-11-22 16:09:39',8,'2012-10-25 13:45:55','EXTC5C6-AYYP-4LU3',0,'2012-11-22 16:09:39',NULL,NULL,2),(71881,'dcd_JM7A1aOPBJEkeyRf5R','complete',47191,NULL,2533,'2012-10-25 13:46:48','2013-08-15 14:20:14',6,'2012-10-25 13:46:47','Int-BD9D-4LUN',0,'2013-08-15 14:20:14',NULL,NULL,2),(71883,'bIgV7pDmncWANO_up63iuz','complete',57375,NULL,2464,'2012-10-25 13:46:54','2013-03-07 09:09:30',6,'2012-10-25 13:46:51','Int-B88C-4LUD',0,'2013-03-07 09:09:30',NULL,NULL,2),(71885,'dQTFg9fyLkmQP8IeiuEz6j','complete',57377,NULL,459,'2012-10-25 13:46:56','2012-10-26 14:15:23',13,'2012-10-25 13:46:54','PS-AWAO-4LTZ',0,'2012-10-26 14:15:23',NULL,NULL,5),(71887,'dD3eaylQbj-lfPGShrCg_g','complete',57379,NULL,2519,'2012-10-25 14:00:38','2012-10-26 14:15:26',17,'2012-10-25 14:00:36','TPS-AHFH-4LTF',0,'2012-10-26 14:15:26',NULL,NULL,7),(71889,'dOXy5LfZbfHldAnaPMOjsZ','complete',57381,NULL,463,'2012-10-25 14:07:46','2012-12-20 12:07:39',13,'2012-10-25 14:07:45','CS-7PI7-4L61',0,'2012-10-26 14:15:25',NULL,NULL,5),(71891,'bIEUY9R7XgHj8Fci4KExCV','complete',57383,NULL,463,'2012-10-25 14:10:24','2012-10-30 15:49:32',13,'2012-10-25 14:10:22','CS-9TOF-4LS1',0,'2012-10-30 15:49:32',NULL,NULL,5),(71893,'adp7W8mGrm0lH-TKxVoZTB','complete',57385,NULL,2462,'2012-10-25 14:12:52','2013-04-05 10:57:13',12,'2012-10-25 14:12:51','ExtC2C3-BADN-4LUH',0,'2013-04-05 10:57:13',NULL,NULL,2),(71895,'aKFILWVU9hK4YjCkkwa4nE','complete',57387,NULL,463,'2012-10-25 14:23:30','2012-10-26 15:15:18',13,'2012-10-25 14:23:28','CS-HCQ8-4J3E',0,'2012-10-26 15:15:18',NULL,NULL,5),(71897,'cR1yNeZuTbAyswEOccNTRL','complete',57389,NULL,533,'2012-10-25 14:24:00','2012-10-29 15:15:20',15,'2012-10-25 14:23:58','GRADPROP-83AW-4LOV',0,'2012-10-29 15:15:20',NULL,NULL,5),(71899,'aWCP98m0LoROq0lRkkJcbV','complete',57391,NULL,2035,'2012-10-25 14:31:52','2012-11-22 16:10:41',8,'2012-10-25 14:31:51','EXTC5C6-BPL0-4LV1',0,'2012-11-22 16:10:41',NULL,NULL,2),(71901,'cs972ctprjhz66fhgQnXWR','complete',57393,NULL,461,'2012-10-25 14:40:54','2013-09-12 15:05:39',13,'2012-10-25 14:40:52','GOP-8SJ3-4LQH',1,'2013-09-12 15:05:39',NULL,NULL,5),(71903,'aQ9nhsNi5f9kHaekqOGRkP','complete',57395,NULL,2303,'2012-10-25 14:59:03','2012-10-31 09:59:12',13,'2012-10-25 14:59:02','PPS-8FJR-4LPN',0,'2012-10-26 15:15:21',NULL,NULL,5),(71905,'d66yFYxbTaEQmo0nPojhlF','complete',57397,NULL,2027,'2012-10-25 15:13:25','2013-01-05 15:53:55',8,'2012-10-25 15:13:22','EXTC5C6-C1TU-4LVB',0,'2013-01-05 15:53:55',NULL,NULL,2),(71907,'bRy9uqMf1nJzXXc0Ecz_w5','complete',57399,NULL,2299,'2012-10-25 15:30:25','2012-10-26 16:15:18',13,'2012-10-25 15:30:23','PCS-C7YL-4LVP',0,'2012-10-26 16:15:18',NULL,NULL,5),(71909,'b6cNjY4eHjszYUZKNQQu5k','complete',57401,NULL,2365,'2012-10-25 15:37:27','2012-10-30 16:15:21',12,'2012-10-25 15:37:25','EXTC4-HMOO-4KMY',0,'2012-10-30 16:15:21',NULL,NULL,2),(71911,'cHfpv3YmLcR4ULb6fZYtIS','complete',57403,NULL,2035,'2012-10-25 15:37:37','2012-11-22 16:10:43',8,'2012-10-25 15:37:35','EXTC5C6-COBA-4LWR',0,'2012-11-22 16:10:43',NULL,NULL,2),(71913,'d4p5g8bejliA7AtkJaXuXK','complete',57405,NULL,2496,'2012-10-25 15:37:41','2012-11-27 15:44:47',10,'2012-10-25 15:37:39','EXTC5C6-BZZ8-4LV9',0,'2012-11-27 15:44:47',NULL,NULL,2),(71915,'bdCwIXMVbfc6xEtGtnEDXY','complete',57407,NULL,1901,'2012-10-25 15:39:00','2012-10-30 14:58:31',8,'2012-10-25 15:38:59','EXTC5C6-C2Y8-4LVD',0,'2012-10-30 14:58:31',NULL,NULL,2),(71917,'cp4y0K7I9iDygRAiw7tCVn','complete',57409,NULL,535,'2012-10-25 15:55:47','2012-12-06 12:02:55',15,'2012-10-25 15:55:45','PLACOB-DJX8-4LEP',0,'2012-12-06 12:02:55',NULL,NULL,5),(71919,'cHzEIWEsnpsBb6oMLPcCl6','complete',57411,NULL,463,'2012-10-25 16:03:53','2012-10-26 16:15:49',13,'2012-10-25 16:03:51','CS-97C7-4LR5',0,'2012-10-26 16:15:49',NULL,NULL,5),(71921,'bwpBlkAQ5pOjxgavUAllfl','complete',57413,NULL,825,'2012-10-25 16:05:04','2013-04-11 13:39:04',8,'2012-10-25 16:05:03','EXTC5C6-D182-4LXH',0,'2013-04-11 13:39:04',NULL,NULL,2),(71923,'aHfItA6Q1pyRoApfG5m21q','complete',57415,NULL,2035,'2012-10-25 16:07:12','2012-11-22 16:10:54',8,'2012-10-25 16:07:11','EXTC5C6-ANH5-4LTN',0,'2012-11-22 16:10:54',NULL,NULL,2),(71925,'dOlmatgBLkszzEeRBZY9G2','complete',57417,NULL,463,'2012-10-25 16:08:15','2013-09-12 15:05:38',13,'2012-10-25 16:08:14','CS-8H5L-4LPV',1,'2013-09-12 15:05:38',NULL,NULL,5),(71927,'cu5PZ1bCnkZk79SEAO20C2','complete',57413,NULL,1685,'2012-10-25 16:23:10','2012-10-29 09:51:54',12,'2012-10-25 16:23:09','EXTC4-D824-4LXT',0,'2012-10-29 09:51:54',NULL,NULL,2),(71929,'atOP9OsnnocPsB1aai7sFU','complete',57419,NULL,2027,'2012-10-25 16:28:51','2013-01-05 15:54:07',8,'2012-10-25 16:28:50','EXTC5C6-DC02-4LY3',0,'2013-01-05 15:54:07',NULL,NULL,2),(71931,'ccHETZcWXceRHI75R_ogGZ','complete',57421,NULL,463,'2012-10-25 16:46:14','2012-12-20 12:08:12',13,'2012-10-25 16:46:12','CS-BZ9C-4LV7',0,'2012-10-26 17:15:21',NULL,NULL,5),(71933,'b-vu-KIE5hDAnpOQ5yGXq8','complete',57423,NULL,2474,'2012-10-25 16:48:29','2012-10-30 17:15:17',12,'2012-10-25 16:48:27','ExtC2C3-H50C-4KM6',0,'2012-10-30 17:15:17',NULL,NULL,2),(71935,'bpIZR6k4LodzJ2rQop60hX','complete',57425,NULL,2466,'2012-10-25 16:55:46','2013-02-08 14:06:25',12,'2012-10-25 16:55:44','EXTC4-CQV9-4LWT',0,'2013-02-08 14:06:25',NULL,NULL,2),(71937,'dBHoY67aXkJRT4voSFXD7A','complete',57427,NULL,463,'2012-10-25 16:56:51','2012-12-20 12:08:11',13,'2012-10-25 16:56:49','CS-9C1I-4KRA',0,'2012-10-26 17:15:22',NULL,NULL,5),(71939,'b4ZLXmOR9ks5mvjJx2Qw0I','complete',57429,NULL,2303,'2012-10-25 17:10:37','2012-10-26 17:15:19',13,'2012-10-25 17:10:35','PPS-CKHJ-4LWN',0,'2012-10-26 17:15:19',NULL,NULL,5),(71941,'c0IuVf3YzoKO06xENdHUh8','complete',57431,NULL,2486,'2012-10-25 17:18:48','2012-10-30 11:41:16',8,'2012-10-25 17:18:47','EXTC5C6-DL6I-4LYF',0,'2012-10-30 11:41:16',NULL,NULL,2),(71943,'bM3l8daXfn37D7sVttE_RG','complete',57433,NULL,463,'2012-10-25 17:22:07','2013-02-11 12:23:26',13,'2012-10-25 17:22:04','CS-D2K0-4KX8',0,'2013-02-11 12:23:26',NULL,NULL,5),(71945,'b59YVrVd9pfRCSswrDaRlv','complete',57435,NULL,2061,'2012-10-25 17:54:21','2012-11-05 19:24:54',8,'2012-10-25 17:54:20','EXTC5C6-ED1Z-4LZD',0,'2012-11-05 19:24:54',NULL,NULL,2),(71947,'b0tdqLOsvdxj-kL1sgKGJh','complete',57437,NULL,459,'2012-10-25 18:00:31','2012-10-26 18:15:54',13,'2012-10-25 18:00:29','PS-E3GV-4LZ5',0,'2012-10-26 18:15:54',NULL,NULL,5),(71949,'d7NuoBcmHdF5XgqahGVy3p','complete',57439,NULL,463,'2012-10-25 18:06:07','2012-10-29 13:53:09',13,'2012-10-25 18:06:05','CS-DVF8-4LYN',0,'2012-10-29 13:53:09',NULL,NULL,5),(71951,'ckH5qjzb9oY5QRw2FU_i27','complete',57441,NULL,2303,'2012-10-25 18:17:33','2012-10-26 19:15:43',13,'2012-10-25 18:17:31','PPS-H6AS-4K4O',0,'2012-10-26 19:15:43',NULL,NULL,5),(71953,'cJ4cSxpT5juRl3yjHIBrb8','complete',57443,NULL,463,'2012-10-25 18:25:49','2012-12-20 12:08:23',13,'2012-10-25 18:25:47','CS-DYT5-4LYR',0,'2012-10-26 19:15:45',NULL,NULL,5),(71955,'cwQe5gEtLek4dPzDBU_Eb-','complete',57445,NULL,2035,'2012-10-25 18:40:32','2012-11-22 16:10:58',8,'2012-10-25 18:40:31','EXTC5C6-EK01-4LZJ',0,'2012-11-22 16:10:58',NULL,NULL,2),(71957,'ca2daZcA9kM4K00gTHZ8AE','complete',10881,NULL,463,'2012-10-25 18:43:32','2012-10-26 00:15:47',13,'2012-10-25 18:43:30','CS-E70Q-4LZ7',0,'2012-10-26 00:15:47',NULL,NULL,5),(71959,'b4AKgO8vvhvlKqDGn1g7RE','complete',57447,NULL,463,'2012-10-25 19:28:56','2013-02-06 10:59:27',13,'2012-10-25 19:28:54','CS-CTH4-4LWZ',0,'2013-02-06 10:59:27',NULL,NULL,5),(71961,'c1FTon3LbkfkJ2tVUZT8Kq','complete',57449,NULL,2486,'2012-10-25 19:29:34','2013-05-02 09:08:50',2,'2012-10-25 19:29:33','Int-FLID-4M15',1,'2013-05-02 09:08:50',NULL,NULL,2),(71963,'b-x56pIoLl-jUoGmWODzla','complete',57451,NULL,539,'2012-10-25 19:31:43','2012-10-26 15:31:04',15,'2012-10-25 19:31:41','GRADOB-AU3A-4LB1',0,'2012-10-26 15:31:04',NULL,NULL,5),(71965,'avnmvTDhDf4QQlreGwliN0','complete',57453,NULL,2299,'2012-10-25 19:47:39','2012-10-26 20:15:47',13,'2012-10-25 19:47:37','PCS-BCSY-4LUL',0,'2012-10-26 20:15:47',NULL,NULL,5),(71967,'aanZzxY75bWz57HYMftLwI','complete',57455,NULL,2035,'2012-10-25 19:56:02','2012-11-22 16:10:39',8,'2012-10-25 19:56:00','EXTC5C6-H0MM-4L2P',0,'2012-11-22 16:10:39',NULL,NULL,2),(71969,'dHD9Rw5wfdE6hrNMFSpZcE','complete',57457,NULL,535,'2012-10-25 20:05:12','2012-11-02 01:16:00',15,'2012-10-25 20:05:10','PLACOB-ENA8-4LZR',0,'2012-11-02 01:16:00',NULL,NULL,5),(71971,'blyCM1E9Hovjx9YvFWGll2','complete',42683,NULL,2061,'2012-10-25 20:12:11','2012-11-05 19:35:34',8,'2012-10-25 20:12:09','EXTC5C6-G4XF-4M1R',0,'2012-11-05 19:35:34',NULL,NULL,2),(71973,'b7xgKbmBbhM4QawZYqr0kc','complete',57459,NULL,2027,'2012-10-25 20:24:24','2013-01-05 15:53:20',8,'2012-10-25 20:24:23','EXTC5C6-IAPI-4K5U',0,'2013-01-05 15:53:20',NULL,NULL,2),(71975,'busaZvhdLdAA7nYtbMZPhQ','complete',57461,NULL,463,'2012-10-25 20:32:31','2012-12-20 12:07:42',13,'2012-10-25 20:32:28','CS-FKS0-4M11',0,'2012-10-26 21:15:46',NULL,NULL,5),(71977,'c1CmsDbSzlR6lWtr9L5YPK','complete',57463,NULL,463,'2012-10-25 20:44:02','2012-11-09 12:55:11',13,'2012-10-25 20:44:01','CS-D8VV-4KXI',0,'2012-11-09 12:55:11',NULL,NULL,5),(71979,'dN6A3gg6jh7OhDdPIrgBUL','complete',57465,NULL,535,'2012-10-25 20:53:07','2012-11-07 13:24:48',15,'2012-10-25 20:53:05','PLACOB-D55B-4JZI',0,'2012-11-07 13:24:48',NULL,NULL,5),(71981,'dv7bcEtUHdtOw3o51hCSnF','complete',57467,NULL,1717,'2012-10-25 20:55:17','2012-10-27 09:48:10',8,'2012-10-25 20:55:17','EXTC5C6-HII5-4KMU',0,'2012-10-27 09:48:10',NULL,NULL,2),(71983,'a32ofsk9DiizXoFdsPdrUq','complete',57469,NULL,2527,'2012-10-25 20:56:25','2013-01-21 10:23:02',17,'2012-10-25 20:56:23','TPS-ECK3-4LZB',0,'2013-01-21 10:23:02',NULL,NULL,7),(71985,'aalUf-wSPgb7SjLiSTEEvV','complete',57471,NULL,463,'2012-10-25 21:10:42','2012-10-26 21:15:44',13,'2012-10-25 21:10:40','CS-ETVV-4LZZ',0,'2012-10-26 21:15:44',NULL,NULL,5),(71987,'dYHUf-wBHa_ypM_HxpDRsW','complete',57473,NULL,2035,'2012-10-25 21:31:21','2012-11-22 16:10:44',8,'2012-10-25 21:31:20','EXTC5C6-H9QS-4M2Z',0,'2012-11-22 16:10:44',NULL,NULL,2),(71989,'cLYS4k--vfs7P6Ac7QsRKg','complete',57475,NULL,2027,'2012-10-25 21:34:20','2013-01-05 15:53:26',8,'2012-10-25 21:34:19','EXTC5C6-H0X4-4M2R',0,'2013-01-05 15:53:26',NULL,NULL,2),(71991,'bc_bhhW11pjPevkSd0kKNw','complete',57477,NULL,2537,'2012-10-25 21:34:52','2013-08-15 14:17:51',8,'2012-10-25 21:34:51','EXTC5C6-H03R-4M2P',0,'2013-08-15 14:17:51',NULL,NULL,2),(71993,'daFPWmlxLaMB-v2f8Svl-B','complete',57479,NULL,461,'2012-10-25 22:21:32','2012-10-26 23:15:41',13,'2012-10-25 22:21:30','GOP-HBMW-4M31',0,'2012-10-26 23:15:41',NULL,NULL,5),(71995,'c72iALPwLdn6gQETYW5Gzu','complete',57481,NULL,2488,'2012-10-25 22:26:07','2012-11-23 15:48:39',12,'2012-10-25 22:26:06','EXTC4-HNGM-4M35',0,'2012-11-23 15:48:39',NULL,NULL,2),(71997,'dMPHTOjBXgPPIpEzXbXXeZ','complete',57483,NULL,463,'2012-10-25 22:57:01','2012-11-09 13:42:35',13,'2012-10-25 22:56:59','CS-24WM-4LNH',0,'2012-11-09 13:42:35',NULL,NULL,5),(71999,'bC75iQ5v9edRg9bnJInIuG','complete',57485,NULL,463,'2012-10-25 23:22:32','2012-10-27 00:15:43',13,'2012-10-25 23:22:31','CS-2WM-4LMB',0,'2012-10-27 00:15:43',NULL,NULL,5),(72001,'dbz-ICl_zlVBPknyH8SBtR','complete',57487,NULL,2365,'2012-10-25 23:30:57','2012-10-26 09:25:15',12,'2012-10-25 23:30:54','EXTC4-HXG6-4M3B',0,'2012-10-26 09:25:15',NULL,NULL,2),(72003,'dcmuhY8V5lsBhCxWkXV8Uk','complete',57489,NULL,2035,'2012-10-26 00:26:24','2012-10-31 01:15:48',8,'2012-10-26 00:26:22','EXTC5C6-ZU8-4M3Z',0,'2012-10-31 01:15:48',NULL,NULL,2),(72005,'amWHOgjO1lB7myF7x3nlcy','complete',57491,NULL,2299,'2012-10-26 00:56:24','2012-10-31 10:28:46',13,'2012-10-26 00:56:22','PCS-EZNV-4M05',0,'2012-10-27 01:15:39',NULL,NULL,5),(72007,'dS-v5xVKXel4KpZMn0mRie','complete',57493,NULL,1717,'2012-10-26 03:41:07','2013-02-25 13:07:12',8,'2012-10-26 03:41:03','EXTC5C6-ETOY-4LZX',0,'2013-02-25 13:07:12',NULL,NULL,2),(72009,'d08LqhBgLhkyQCE75oloeX','complete',57495,NULL,2533,'2012-10-26 06:36:14','2012-11-30 13:17:01',6,'2012-10-26 06:36:13','Int-4Y0Y-4M4J',0,'2012-11-30 13:17:01',NULL,NULL,2),(72011,'aES0bot2LbK4ghDQBAGaro','complete',57497,NULL,2496,'2012-10-26 08:16:59','2013-04-05 10:49:38',10,'2012-10-26 08:16:57','EXTC5C6-GWS4-4M2L',0,'2013-04-05 10:49:38',NULL,NULL,2),(72013,'cGsIc3d7ziz7P5r5577Xs5','complete',57499,NULL,2027,'2012-10-26 08:45:01','2013-01-05 15:24:03',8,'2012-10-26 08:44:59','EXTC5C6-7EVS-4M4X',0,'2013-01-05 15:24:03',NULL,NULL,2),(72015,'a4-3stCA5fxlo-03TapO-y','complete',57501,NULL,537,'2012-10-26 09:17:50','2012-10-27 10:15:16',15,'2012-10-26 09:17:48','PLACOB-AC9G-4J9C',0,'2012-10-27 10:15:16',NULL,NULL,5),(72017,'bBCfU9Oc5if62hT6kHosHu','complete',57503,NULL,1901,'2012-10-26 09:40:15','2013-02-20 10:50:45',8,'2012-10-26 09:40:13','EXTC5C6-7TNC-4M5D',1,'2013-02-20 10:50:45',NULL,NULL,2),(72019,'b-KDnEJj5oUjlAPUSWNF8e','complete',57505,NULL,1717,'2012-10-26 09:48:35','2013-01-08 10:41:07',8,'2012-10-26 09:48:34','EXTC5C6-83OH-4M5X',0,'2013-01-08 10:41:07',NULL,NULL,2),(72021,'dl_KdEUJfgXius3vBaQTfg','complete',53509,NULL,2035,'2012-10-26 09:49:58','2012-11-22 16:12:52',2,'2012-10-26 09:49:56','Int-887V-4M61',0,'2012-11-22 16:12:52',NULL,NULL,2),(72023,'c4VVIW5AHbZOdW33Zicmmw','complete',42841,NULL,1685,'2012-10-26 10:06:10','2012-10-29 09:50:50',12,'2012-10-26 10:06:06','EXTC4-81KS-4M5T',0,'2012-10-29 09:50:50',NULL,NULL,2),(72025,'dK-LmMUHnnm79rCKpBhD5i','complete',7655,NULL,463,'2012-10-26 10:09:38','2012-11-28 09:11:13',13,'2012-10-26 10:09:35','CS-7WWF-4M5P',0,'2012-11-28 09:11:13',NULL,NULL,5),(72027,'cg_QzkQUXjWlqO1B7NyNOw','complete',57507,NULL,461,'2012-10-26 10:32:55','2013-01-25 09:53:44',13,'2012-10-26 10:32:53','GOP-7R3F-4M55',0,'2013-01-25 09:53:44',NULL,NULL,5),(72029,'b04ZrapSfmRywaqZxMCNTi','complete',57509,NULL,463,'2012-10-26 10:34:23','2012-10-27 11:15:19',13,'2012-10-26 10:34:20','CS-7OU7-4M53',0,'2012-10-27 11:15:19',NULL,NULL,5),(72031,'cr8XwurxzgXk38BjvQXCse','complete',57513,NULL,1901,'2012-10-26 10:36:42','2013-02-20 10:49:45',8,'2012-10-26 10:36:41','EXTC5C6-8TGG-4M6J',0,'2013-02-20 10:49:45',NULL,NULL,2),(72033,'a5uOfGCsLdiigUvvO1S5Ol','complete',57515,NULL,2301,'2012-10-26 10:38:31','2012-10-27 11:15:21',13,'2012-10-26 10:38:28','POS-8Q8X-4LQ9',0,'2012-10-27 11:15:21',NULL,NULL,5),(72035,'d9lKWQLgLp34ZgWmtL_Ah9','complete',57517,NULL,2497,'2012-10-26 10:45:02','2013-01-05 14:17:29',10,'2012-10-26 10:45:01','EXTC5C6-8CF5-4M63',0,'2013-01-05 14:17:29',NULL,NULL,2),(72037,'aSSsKJAtLdRRxuXAZ09U3v','complete',57519,NULL,1717,'2012-10-26 11:02:23','2012-10-27 11:27:45',8,'2012-10-26 11:02:21','EXTC5C6-C52F-4JBO',0,'2012-10-27 11:27:45',NULL,NULL,2),(72039,'chvzWpKGrhyQu0OiFa-FZB','complete',57521,NULL,2035,'2012-10-26 11:11:48','2012-11-22 16:10:55',8,'2012-10-26 11:11:46','EXTC5C6-995V-4M6Z',0,'2012-11-22 16:10:55',NULL,NULL,2),(72041,'c3mRgiaYffJzI1_avtehp0','complete',25309,NULL,2435,'2012-10-26 11:22:42','2013-02-25 13:51:21',8,'2012-10-26 11:22:41','EXTC5C6-8SRT-4M6F',0,'2013-02-25 13:51:21',NULL,NULL,2),(72043,'dZ8IDBpUPbyO9zvB7TpQl0','complete',57523,NULL,463,'2012-10-26 11:25:31','2012-11-02 16:15:46',13,'2012-10-26 11:25:28','CS-D56V-4LXP',0,'2012-11-02 16:15:46',NULL,NULL,5),(72045,'bX5cYwie5fCAZVPgIqldkZ','complete',36443,NULL,2429,'2012-10-26 11:38:27','2013-02-12 14:57:39',8,'2012-10-26 11:38:25','EXTC5C6-9N5J-4M7R',0,'2013-02-12 14:57:39',NULL,NULL,2),(72047,'dLxUzaYSniykxcENKV6unO','complete',57525,NULL,1901,'2012-10-26 11:44:10','2012-10-30 15:12:20',8,'2012-10-26 11:44:09','EXTC5C6-8OVH-4M6B',0,'2012-10-30 15:12:20',NULL,NULL,2),(72049,'asUFqd3E9oxlvbPHMzgewR','complete',57527,NULL,825,'2012-10-26 11:50:57','2013-04-11 13:39:09',8,'2012-10-26 11:50:56','EXTC5C6-9HVR-4M7N',0,'2013-04-11 13:39:09',NULL,NULL,2),(72051,'cHfoMn9mvkwjM4KX-4uP6w','complete',57529,NULL,2035,'2012-10-26 12:03:24','2012-11-22 16:12:53',2,'2012-10-26 12:03:23','Int-9NYV-4M7V',0,'2012-11-22 16:12:53',NULL,NULL,2),(72053,'daFVmUpCTeazWzej-qFeIR','complete',57531,NULL,1901,'2012-10-26 12:07:10','2013-02-20 10:50:01',8,'2012-10-26 12:07:09','EXTC5C6-A1OL-4M89',0,'2013-02-20 10:50:01',NULL,NULL,2),(72055,'awPC3bPZHfil8m0JFdt4Eu','complete',57533,NULL,1607,'2012-10-26 12:08:36','2013-03-28 15:18:40',12,'2012-10-26 12:08:35','ExtC2C3-9ATZ-4M77',0,'2013-03-28 15:18:40',NULL,NULL,2),(72057,'cFz_o3u3TiMz1hxa7-qPEn','complete',26411,NULL,2499,'2012-10-26 12:13:13','2012-11-27 16:12:04',6,'2012-10-26 12:13:11','Int-A0MT-4M87',0,'2012-11-27 16:12:04',NULL,NULL,2),(72059,'bHH6RdBLboUya01iHjuBIi','complete',44483,NULL,461,'2012-10-26 12:19:04','2012-12-06 23:15:52',13,'2012-10-26 12:19:02','GOP-CHKV-4JYW',0,'2012-12-06 23:15:52',NULL,NULL,5),(72061,'cIrhVkYQvhNlZSuHS9b8RC','complete',57535,NULL,2365,'2012-10-26 12:27:10','2012-10-31 13:15:28',12,'2012-10-26 12:27:08','EXTC4-A70N-4M8D',0,'2012-10-31 13:15:27',NULL,NULL,2),(72063,'aiCXO7wOLcJBv9cxAvHwSr','complete',57537,NULL,463,'2012-10-26 12:30:15','2012-10-27 13:15:20',13,'2012-10-26 12:30:13','CS-9WFK-4M83',0,'2012-10-27 13:15:20',NULL,NULL,5),(72065,'c0oHmMNWHej7zc4edZtX7b','complete',12383,NULL,2365,'2012-10-26 12:31:09','2012-10-26 15:27:48',12,'2012-10-26 12:31:07','EXTC4-H1Q9-4LKV',0,'2012-10-26 15:27:48',NULL,NULL,2),(72067,'dmHCrXSBvgZPbLooqUdlQf','complete',57539,NULL,539,'2012-10-26 12:36:26','2012-10-27 13:15:22',15,'2012-10-26 12:36:24','GRADOB-9OFP-4M7X',0,'2012-10-27 13:15:22',NULL,NULL,5),(72069,'cETl-rNL9igkNdHRGVYiE6','complete',57541,NULL,463,'2012-10-26 12:37:21','2012-10-27 13:15:23',13,'2012-10-26 12:37:19','CS-AA2P-4KSM',0,'2012-10-27 13:15:23',NULL,NULL,5),(72071,'cp0LFTo6HetzXLnLVmVlon','complete',57543,NULL,1901,'2012-10-26 12:39:54','2013-02-20 10:49:02',8,'2012-10-26 12:39:53','EXTC5C6-AEZ1-4M8L',0,'2013-02-20 10:49:02',NULL,NULL,2),(72073,'a4s2Bdpx5b4jM2PNAONIRH','complete',57545,NULL,2486,'2012-10-26 12:40:48','2013-04-08 10:37:55',8,'2012-10-26 12:40:47','EXTC5C6-AF6A-4M8N',0,'2013-04-08 10:37:55',NULL,NULL,2),(72075,'dHnsrpYF5l5leBMhINhu94','complete',57547,NULL,2301,'2012-10-26 13:17:23','2012-11-23 10:27:24',13,'2012-10-26 13:17:20','POS-9EKD-4M7D',0,'2012-11-23 10:27:24',NULL,NULL,5),(72077,'dQjINisbfmXQQn6kJjOg6Q','complete',57549,NULL,2375,'2012-10-26 13:29:58','2012-10-31 14:15:22',12,'2012-10-26 13:29:57','EXTC4-ATGS-4M8T',0,'2012-10-31 14:15:22',NULL,NULL,2),(72079,'aLjZhjsFzmozCpYMRbE6r4','complete',57551,NULL,2299,'2012-10-26 13:35:02','2012-10-31 11:12:57',13,'2012-10-26 13:35:00','PCS-ASHQ-4M8R',0,'2012-10-27 14:15:26',NULL,NULL,5),(72081,'b7BgKfPlfjeiY7uAsrT7BH','complete',57553,NULL,2429,'2012-10-26 13:41:38','2012-11-06 10:48:27',8,'2012-10-26 13:41:36','EXTC5C6-B4UB-4M93',0,'2012-11-06 10:48:27',NULL,NULL,2),(72083,'cvVrJ5jpPkal38-lL8Pq5g','complete',57551,NULL,463,'2012-10-26 13:49:25','2012-12-20 12:07:45',13,'2012-10-26 13:49:23','CS-B9VA-4M95',0,'2012-10-27 14:15:27',NULL,NULL,5),(72085,'anhWBR649p4jcA53kvFK5q','complete',55908,NULL,2299,'2012-10-26 14:12:48','2012-10-27 14:15:24',13,'2012-10-26 14:12:46','PCS-99KO-4M71',0,'2012-10-27 14:15:24',NULL,NULL,5),(72087,'bij2cUmZ9dJAPdfaDxRd1Z','complete',34165,NULL,549,'2012-10-26 14:20:31','2013-06-03 14:38:22',10,'2012-10-26 14:20:30','EXTC5C6-BHBA-4M9D',0,'2013-06-03 14:38:22',NULL,NULL,2),(72089,'d-ZUc_9qHeU7NhqrSqR1Wd','complete',57555,NULL,463,'2012-10-26 14:29:59','2012-12-20 12:07:43',13,'2012-10-26 14:29:56','CS-B1AZ-4M8Z',0,'2012-10-27 15:15:25',NULL,NULL,5),(72091,'bu9fnllJvkTQd-ctDcO2Qb','complete',57557,NULL,533,'2012-10-26 14:46:34','2012-10-27 15:15:24',15,'2012-10-26 14:46:32','GRADPROP-CIY4-4KFM',0,'2012-10-27 15:15:24',NULL,NULL,5),(72093,'aXe6DD1pfd3RDyW4P4ks4x','complete',57559,NULL,459,'2012-10-26 15:07:26','2013-01-16 09:55:57',13,'2012-10-26 15:07:25','PS-DD30-4JDI',0,'2012-10-27 15:15:26',NULL,NULL,5),(72095,'aKVqM2R5Tl-Br3lp8mn8zp','complete',57561,NULL,2429,'2012-10-26 15:12:10','2013-07-18 14:33:32',8,'2012-10-26 15:12:07','EXTC5C6-9HJB-4M7J',0,'2013-07-18 14:33:32',NULL,NULL,2),(72097,'dShlAwJeHf_Pl9PJCP0XRq','complete',57563,NULL,463,'2012-10-26 15:14:13','2012-12-20 12:07:53',13,'2012-10-26 15:14:11','CS-F0CQ-4JF6',0,'2012-10-27 16:15:28',NULL,NULL,5),(72099,'cbbDJDiT9pLB_95nDD-Dfu','complete',57565,NULL,2035,'2012-10-26 15:27:21','2012-11-22 16:12:54',2,'2012-10-26 15:27:19','Int-7TXX-4L6D',0,'2012-11-22 16:12:54',NULL,NULL,2),(72101,'ctwJntKG9kCl0_JvT0Nq5v','complete',57567,NULL,2027,'2012-10-26 15:44:47','2013-01-05 15:53:33',8,'2012-10-26 15:44:45','EXTC5C6-EWVT-4KZ7',0,'2013-01-05 15:53:33',NULL,NULL,2),(72103,'c0CplI1fri0z6G8dsQRFS4','complete',57569,NULL,463,'2012-10-26 15:51:34','2012-10-27 16:15:27',13,'2012-10-26 15:51:32','CS-BKF4-4M9J',0,'2012-10-27 16:15:27',NULL,NULL,5),(72105,'bHnzMdPt9o66fg27r0um1E','complete',57571,NULL,2474,'2012-10-26 15:57:20','2012-10-31 16:15:26',12,'2012-10-26 15:57:18','ExtC2C3-CO8T-4MAX',0,'2012-10-31 16:15:26',NULL,NULL,2),(72107,'dGMepZZAXfr512PH777AHI','complete',57573,NULL,2299,'2012-10-26 16:15:13','2012-10-29 15:15:22',13,'2012-10-26 16:15:11','PCS-C0ZU-4MA1',0,'2012-10-29 15:15:22',NULL,NULL,5),(72109,'cIMdxhNp9kdQYzXXGIjxIi','complete',39063,NULL,2563,'2012-10-26 16:25:45','2012-11-26 14:19:27',6,'2012-10-26 16:25:44','Int-DE7P-4MBL',1,'2012-11-26 14:19:27',NULL,NULL,2),(72111,'b6xxGPtm5b4zE7VqJUqVLT','complete',57575,NULL,2035,'2012-10-26 16:31:11','2012-11-22 16:10:57',8,'2012-10-26 16:31:10','EXTC5C6-CTEY-4MB1',0,'2012-11-22 16:10:57',NULL,NULL,2),(72113,'cHmgepQ6XmYQA7NM4a_o3Y','complete',35354,NULL,2375,'2012-10-26 16:40:59','2012-11-22 13:26:09',12,'2012-10-26 16:40:57','EXTC4-C7ZQ-4MAB',0,'2012-11-22 13:26:09',NULL,NULL,2),(72115,'bwlmobjZ1f7lSwdID9knED','complete',56798,NULL,2468,'2012-10-26 16:43:22','2012-10-30 17:52:09',12,'2012-10-26 16:43:21','ExtC2C3-DBFZ-4MBJ',0,'2012-10-30 17:52:09',NULL,NULL,2),(72117,'bqx79T62Deak2Brn7I28dJ','complete',57577,NULL,2299,'2012-10-26 17:16:20','2012-10-27 18:15:31',13,'2012-10-26 17:16:17','PCS-FFDM-4M0T',0,'2012-10-27 18:15:31',NULL,NULL,5),(72119,'cxioqMVFLkfyENwKHpEwhy','complete',16549,NULL,459,'2012-10-26 17:17:36','2013-01-16 09:55:52',13,'2012-10-26 17:17:34','PS-C6TM-4LVL',0,'2012-10-27 18:15:34',NULL,NULL,5),(72121,'dUcTv-80zdKlC-hMZ3gQVa','complete',57579,NULL,463,'2012-10-26 17:20:29','2012-12-20 12:08:02',13,'2012-10-26 17:20:27','CS-FAGK-4L01',0,'2012-10-27 18:15:35',NULL,NULL,5),(72123,'dUkxrHYj1bpQwYGzQFRgSV','complete',23851,NULL,2547,'2012-10-26 17:23:34','2013-07-01 08:51:11',2,'2012-10-26 17:23:33','Int-DQJT-4MBT',0,'2013-07-01 08:51:11',NULL,NULL,2),(72125,'caAS4bwIrk2iwnF7UwHTkk','complete',57581,NULL,463,'2012-10-26 17:24:26','2012-10-27 18:15:33',13,'2012-10-26 17:24:24','CS-DR0V-4MBX',0,'2012-10-27 18:15:33',NULL,NULL,5),(72127,'b5bcjlDiDozOapv_w5v6c_','complete',57583,NULL,459,'2012-10-26 17:26:08','2013-01-16 09:51:37',13,'2012-10-26 17:26:06','PS-F8G4-4KJK',0,'2012-10-27 18:15:36',NULL,NULL,5),(72129,'ducD1nNC1lqyR3ExNsnI4X','complete',57585,NULL,2503,'2012-10-26 17:43:02','2012-10-27 18:15:37',17,'2012-10-26 17:42:59','TPS-DW3C-4MC9',0,'2012-10-27 18:15:37',NULL,NULL,7),(72131,'dQRB7JAN5pYB74HdfgX-Lc','complete',57587,NULL,535,'2012-10-26 18:17:11','2012-10-27 19:15:33',15,'2012-10-26 18:17:09','PLACOB-E96Y-4MCD',0,'2012-10-27 19:15:33',NULL,NULL,5),(72133,'cWobK1GYrotzJiC0NfsDSk','complete',57589,NULL,2299,'2012-10-26 18:20:35','2012-10-27 19:15:34',13,'2012-10-26 18:20:33','PCS-ED2A-4K0S',0,'2012-10-27 19:15:34',NULL,NULL,5),(72135,'czMZefrNXiPReMgtoeCAS1','complete',57591,NULL,2027,'2012-10-26 18:26:05','2013-01-05 15:54:06',8,'2012-10-26 18:26:04','EXTC5C6-EOXZ-4MDD',0,'2013-01-05 15:54:06',NULL,NULL,2),(72137,'db6_SfPnDj1z-X5-eWqiWl','complete',57593,NULL,2365,'2012-10-26 18:46:22','2012-10-31 19:15:56',12,'2012-10-26 18:46:21','EXTC4-CEG3-4LW1',0,'2012-10-31 19:15:56',NULL,NULL,2),(72139,'bcsGpcjHToQO4jxjI8TkFr','complete',57595,NULL,461,'2012-10-26 18:48:46','2012-12-13 15:39:03',13,'2012-10-26 18:48:43','GOP-DQRX-4MBV',0,'2012-12-13 15:39:03',NULL,NULL,5),(72141,'chxlwgj0DbiiYtfjqeULTS','complete',57597,NULL,2299,'2012-10-26 18:49:21','2012-10-27 19:15:35',13,'2012-10-26 18:49:18','PCS-D1EV-4MB7',0,'2012-10-27 19:15:35',NULL,NULL,5),(72143,'bRQroYxA9dyiESuobfVJGJ','complete',57599,NULL,459,'2012-10-26 19:17:20','2012-10-27 20:15:32',13,'2012-10-26 19:17:19','PS-EEAD-4MCP',0,'2012-10-27 20:15:32',NULL,NULL,5),(72145,'aJEHWzV8fdPA3Ydwi16uSA','complete',57601,NULL,463,'2012-10-26 19:35:25','2012-10-30 00:15:46',13,'2012-10-26 19:35:23','CS-CMT1-4MAV',0,'2012-10-30 00:15:46',NULL,NULL,5),(72147,'cCvZfevSrdQRr6Xq-fb1YU','complete',54817,NULL,2460,'2012-10-26 19:37:26','2013-02-15 10:28:30',12,'2012-10-26 19:37:24','EXTC4-EE4I-4MCN',0,'2013-02-15 10:28:30',NULL,NULL,2),(72149,'dhpb1x8nbdEAvqtFQ7dNJg','complete',57603,NULL,2299,'2012-10-26 19:40:14','2012-10-27 20:15:33',13,'2012-10-26 19:40:11','PCS-FHPP-4M0Z',0,'2012-10-27 20:15:33',NULL,NULL,5),(72151,'cyb-IDWS1mIkdajWLk9Zam','complete',57605,NULL,459,'2012-10-26 19:48:33','2012-10-27 15:15:22',13,'2012-10-26 19:48:31','PS-F5EC-4MDT',0,'2012-10-27 15:15:22',NULL,NULL,5),(72153,'azhrqJs_XcvyMWiL8aoJ7h','complete',57607,NULL,531,'2012-10-26 19:59:19','2012-10-27 20:15:34',15,'2012-10-26 19:59:17','PLACPRO-FSGO-4MED',0,'2012-10-27 20:15:34',NULL,NULL,5),(72155,'dKU7lyw7joOBqhuZgVHscE','complete',57609,NULL,463,'2012-10-26 20:30:55','2012-10-27 21:15:27',13,'2012-10-26 20:30:54','CS-EIC1-4MD5',0,'2012-10-27 21:15:27',NULL,NULL,5),(72157,'ciO9ZjOBrk_RE_HE8meC_B','complete',57611,NULL,2529,'2012-10-26 20:38:25','2013-01-21 10:23:36',17,'2012-10-26 20:38:24','TPS-GDOJ-4M25',0,'2013-01-21 10:23:36',NULL,NULL,7),(72159,'dZlGTngwHlLON8YhMPFC0M','complete',57613,NULL,463,'2012-10-26 21:01:13','2012-11-03 16:15:18',13,'2012-10-26 21:01:11','CS-F0WQ-4MDL',0,'2012-11-03 16:15:18',NULL,NULL,5),(72161,'cvrNaDtQPfR6_MQFgSWzuP','complete',57615,NULL,1685,'2012-10-26 21:41:54','2012-10-29 10:34:27',12,'2012-10-26 21:41:51','EXTC4-F82Z-4MDX',0,'2012-10-29 10:34:27',NULL,NULL,2),(72163,'dU_wf9PODjejIMWy5OVBee','complete',57617,NULL,2521,'2012-10-26 21:58:50','2012-10-27 22:15:31',17,'2012-10-26 21:58:48','TPS-HCW4-4MF5',0,'2012-10-27 22:15:31',NULL,NULL,7),(72165,'aUj-F4dD9m5iBuRDqpr0xn','complete',57619,NULL,2523,'2012-10-26 22:21:36','2012-10-27 23:15:31',17,'2012-10-26 22:21:35','TPS-GYZR-4MEV',0,'2012-10-27 23:15:31',NULL,NULL,7),(72167,'dSrJOq0ojl2yqsqtlcem3t','complete',57621,NULL,463,'2012-10-26 23:10:27','2012-12-20 12:08:15',13,'2012-10-26 23:10:25','CS-9TNZ-4JL2',0,'2012-10-27 23:15:28',NULL,NULL,5),(72169,'czJ7MjQKPl8Pm17H6vZwRF','complete',57623,NULL,463,'2012-10-26 23:25:23','2012-12-20 12:08:14',13,'2012-10-26 23:25:20','CS-8QS8-4JKE',0,'2012-10-28 00:15:30',NULL,NULL,5),(72170,'bwLK4w9i5f4R9HaLzrpLhd','complete',57624,NULL,1901,'2012-10-27 07:55:25','2012-10-30 15:02:00',8,'2012-10-27 07:55:20','EXTC5C6-6LTD-4MGI',0,'2012-10-30 15:02:00',NULL,NULL,2),(72172,'dhzJaU49Xlr43Dftq0uyqn','complete',57626,NULL,2474,'2012-10-27 08:16:59','2013-02-08 14:03:43',12,'2012-10-27 08:16:58','ExtC2C3-G0T6-4M1L',0,'2013-02-08 14:03:43',NULL,NULL,2),(72174,'can2oxN71plzXVeE-WJa5d','complete',57628,NULL,463,'2012-10-27 08:27:03','2012-10-28 09:15:18',13,'2012-10-27 08:27:01','CS-7OWZ-4JJK',0,'2012-10-28 09:15:18',NULL,NULL,5),(72176,'ds-3APB3vkZimMdmAPBFQW','complete',57630,NULL,2525,'2012-10-27 09:19:34','2012-10-28 10:15:19',17,'2012-10-27 09:19:32','TPS-7GLA-4MGQ',0,'2012-10-28 10:15:19',NULL,NULL,7),(72178,'cXp-hOkNfmWkrfemP1Jizx','complete',57632,NULL,2027,'2012-10-27 09:41:23','2012-11-01 10:15:19',8,'2012-10-27 09:41:22','EXTC5C6-7ZK1-4MH8',0,'2012-11-01 10:15:19',NULL,NULL,2),(72180,'aXAzbWq-5eplSH5RhtNHkF','complete',57634,NULL,461,'2012-10-27 10:03:09','2012-11-12 12:15:36',13,'2012-10-27 10:03:06','GOP-ADWM-4M8J',0,'2012-11-12 12:15:36',NULL,NULL,5),(72182,'alEukB1RngF5YU0PLe-nd8','complete',36919,NULL,2472,'2012-10-27 10:09:26','2012-10-30 15:06:36',10,'2012-10-27 10:09:24','EXTC5C6-8DE9-4MHO',0,'2012-10-30 15:06:36',NULL,NULL,2),(72184,'bv4ZUNU95f8lpm0sSWJNb5','complete',57636,NULL,2494,'2012-10-27 10:13:29','2012-11-27 15:25:38',10,'2012-10-27 10:13:29','EXTC5C6-8AXJ-4MHM',0,'2012-11-27 15:25:38',NULL,NULL,2),(72186,'cMwEzUmlbmR4rDpsgVBdul','complete',57638,NULL,459,'2012-10-27 10:58:01','2012-10-28 11:15:17',13,'2012-10-27 10:57:59','PS-9G7J-4M7H',0,'2012-10-28 11:15:17',NULL,NULL,5),(72188,'aQuFklWxvowBW18l8yyhED','complete',57640,NULL,2486,'2012-10-27 11:33:08','2012-10-30 11:42:41',8,'2012-10-27 11:33:06','EXTC5C6-9KCH-4MIY',0,'2012-10-30 11:42:41',NULL,NULL,2),(72190,'bDZbYFn8TkGkZz8oi7Q06e','complete',57642,NULL,539,'2012-10-27 11:38:34','2012-10-28 12:15:19',15,'2012-10-27 11:38:31','GRADOB-8FGH-4MHU',0,'2012-10-28 12:15:19',NULL,NULL,5),(72191,'dHTBkAEYndWO3eIkUQWX29','complete',57643,NULL,459,'2012-10-27 12:06:16','2012-10-29 13:59:20',13,'2012-10-27 12:06:14','PS-F28M-4KZL',0,'2012-10-29 13:59:20',NULL,NULL,5),(72193,'acSYkyaPvakiARQt5Pcefn','complete',57645,NULL,459,'2012-10-27 12:14:12','2012-10-28 13:15:18',13,'2012-10-27 12:14:10','PS-6NVJ-4LNZ',0,'2012-10-28 13:15:18',NULL,NULL,5),(72195,'aVuByf3BLfgz-4wiC9PdMk','complete',57647,NULL,461,'2012-10-27 12:44:20','2012-11-16 12:15:22',13,'2012-10-27 12:44:19','GOP-CLR5-4KFW',0,'2012-11-16 12:15:22',NULL,NULL,5),(72197,'cfjgOraErftOBKnwrgVPRI','complete',57649,NULL,2527,'2012-10-27 12:44:53','2012-11-05 17:01:38',17,'2012-10-27 12:44:52','TPS-A7OK-4MJD',0,'2012-11-05 17:01:38',NULL,NULL,7),(72199,'di0dRGkP1fCljShbkLFvkh','complete',11535,NULL,2482,'2012-10-27 12:46:15','2012-11-06 12:46:14',12,'2012-10-27 12:46:14','EXTC4-9YBW-4MJ8',0,'2012-11-06 12:46:14',NULL,NULL,2),(72201,'dP05N558vfR6jYD6DZzbKv','complete',57651,NULL,459,'2012-10-27 12:52:41','2012-10-30 20:15:49',13,'2012-10-27 12:52:39','PS-908W-4MIG',0,'2012-10-30 20:15:49',NULL,NULL,5),(72203,'bb1YSxRSndw65DecF_V2MO','complete',57653,NULL,463,'2012-10-27 13:01:04','2012-10-28 13:15:20',13,'2012-10-27 13:01:01','CS-9HU7-4MIU',0,'2012-10-28 13:15:20',NULL,NULL,5),(72205,'ce6G-RluDoGBNglC1uiKM6','complete',11535,NULL,2488,'2012-10-27 13:15:03','2012-11-23 15:49:52',12,'2012-10-27 13:15:02','EXTC4-ANE5-4MJP',0,'2012-11-23 15:49:51',NULL,NULL,2),(72207,'aqCO5FahbkPAGfh7qRuoVl','complete',57655,NULL,461,'2012-10-27 13:20:04','2012-10-28 14:15:19',13,'2012-10-27 13:20:02','GOP-APFT-4MJV',0,'2012-10-28 14:15:19',NULL,NULL,5),(72209,'bRdjN7r_rbz4h-CpwPlGkR','complete',57657,NULL,2365,'2012-10-27 13:23:30','2013-04-08 10:30:17',12,'2012-10-27 13:23:29','EXTC4-A9GU-4MJF',0,'2013-04-08 10:30:17',NULL,NULL,2),(72211,'c7TzAx_fznHllHUubaqyZB','complete',57659,NULL,463,'2012-10-27 13:30:00','2013-01-25 09:53:06',13,'2012-10-27 13:29:58','CS-BPUE-4JMQ',0,'2013-01-25 09:53:06',NULL,NULL,5),(72213,'aAPKzYkZ9agluCFwiWjNmu','complete',11535,NULL,2531,'2012-10-27 13:37:02','2012-11-27 08:56:28',12,'2012-10-27 13:36:59','EXTC4-B0I6-4MKR',0,'2012-11-27 08:56:28',NULL,NULL,2),(72215,'d5RuUq8DTgijWs3jMIUfZ7','complete',57661,NULL,463,'2012-10-27 13:41:15','2013-09-12 15:05:38',13,'2012-10-27 13:41:14','CS-DTCG-4JOI',1,'2013-09-12 15:05:38',NULL,NULL,5),(72217,'d7scB5vB9mN75oXmtTRFyU','complete',57663,NULL,2563,'2012-10-27 13:41:53','2012-11-12 12:07:43',12,'2012-10-27 13:41:52','ExtC2C3-AVUD-4MKN',0,'2012-11-12 12:07:43',NULL,NULL,2),(72219,'cminJWAj9o-OjYORZS7wlW','complete',57665,NULL,2494,'2012-10-27 13:43:27','2012-11-27 15:25:35',10,'2012-10-27 13:43:26','EXTC5C6-AQ7Q-4MJX',0,'2012-11-27 15:25:35',NULL,NULL,2),(72221,'bL5EsYwkHj9ycrQshuu1lB','complete',57667,NULL,461,'2012-10-27 13:46:59','2012-10-28 14:15:21',13,'2012-10-27 13:46:57','GOP-ANZ5-4MJR',0,'2012-10-28 14:15:21',NULL,NULL,5),(72223,'a--YKrpGHkWzzkq9NjIrNY','complete',11535,NULL,2035,'2012-10-27 13:56:40','2012-11-22 16:10:47',8,'2012-10-27 13:56:39','EXTC5C6-BFEY-4MLF',0,'2012-11-22 16:10:47',NULL,NULL,2),(72225,'aJmHUYnpDfckCYI0fQa6FH','complete',57669,NULL,2035,'2012-10-27 14:07:26','2012-11-22 16:10:46',8,'2012-10-27 14:07:24','EXTC5C6-BBRT-4ML7',0,'2012-11-22 16:10:46',NULL,NULL,2),(72227,'bvV12anprjl7ojsWctiC2K','complete',57671,NULL,531,'2012-10-27 14:23:25','2013-09-05 08:23:49',15,'2012-10-27 14:23:20','PLACPRO-B8LH-4MKX',1,'2013-09-05 08:23:49',NULL,NULL,5),(72229,'cZrlbLgxLeYOHLnQghrIDr','complete',57673,NULL,2513,'2012-10-27 14:28:30','2012-10-28 15:15:27',17,'2012-10-27 14:28:28','TPS-AUWT-4MKJ',0,'2012-10-28 15:15:27',NULL,NULL,7),(72231,'bKZJb83CXjO79eeR9I7wCv','complete',57675,NULL,1901,'2012-10-27 14:52:59','2012-11-01 15:15:26',8,'2012-10-27 14:52:57','EXTC5C6-7WY0-4MH6',0,'2012-11-01 15:15:26',NULL,NULL,2),(72233,'cLXtWTFr1gS48hZLcI_bj5','complete',57677,NULL,2035,'2012-10-27 15:04:37','2012-11-22 16:10:50',8,'2012-10-27 15:04:36','EXTC5C6-GS58-4M2H',0,'2012-11-22 16:10:50',NULL,NULL,2),(72235,'cNlxXpOFXoykS40tH09u2z','complete',57679,NULL,463,'2012-10-27 15:23:11','2012-10-28 16:15:19',13,'2012-10-27 15:23:09','CS-BVQW-4MLV',0,'2012-10-28 16:15:19',NULL,NULL,5),(72237,'af-UyvRpHbViSjgaWxzgeY','complete',31017,NULL,1685,'2012-10-27 15:48:41','2012-10-29 09:36:37',12,'2012-10-27 15:48:39','EXTC4-CKFR-4MMN',0,'2012-10-29 09:36:37',NULL,NULL,2),(72239,'b8tZjg3rDjpBw0OvKb6R24','complete',57681,NULL,539,'2012-10-27 15:54:33','2012-10-28 16:15:21',15,'2012-10-27 15:54:32','GRADOB-BQQG-4MLN',0,'2012-10-28 16:15:21',NULL,NULL,5),(72241,'cIDupHy_jmikhURmeMF7Zw','complete',57683,NULL,831,'2012-10-27 16:24:26','2012-11-01 17:15:23',8,'2012-10-27 16:24:25','EXTC5C6-D4Q8-4MNF',0,'2012-11-01 17:15:23',NULL,NULL,2),(72243,'dZukhog7jkQAOT6sWeMOVU','complete',57685,NULL,2299,'2012-10-27 16:47:18','2012-10-31 11:16:30',13,'2012-10-27 16:47:16','PCS-7EG2-4LO7',0,'2012-10-28 17:15:20',NULL,NULL,5),(72245,'cviMy8zrLcj5wONTukE6j5','complete',57687,NULL,463,'2012-10-27 16:48:11','2013-02-11 12:27:34',13,'2012-10-27 16:48:09','CS-AY4X-4JWM',0,'2013-02-11 12:27:34',NULL,NULL,5),(72247,'aKXxu7YRPo_Ag3tzpCO8kH','complete',57689,NULL,463,'2012-10-27 16:53:44','2012-10-28 17:15:18',13,'2012-10-27 16:53:42','CS-CMUN-4MMT',0,'2012-10-28 17:15:18',NULL,NULL,5),(72249,'cSlZJ-MOTjYl9N5fP4_0gY','complete',57691,NULL,463,'2012-10-27 16:58:33','2012-10-31 16:37:12',13,'2012-10-27 16:58:30','CS-CP3L-4MN1',0,'2012-10-31 16:37:12',NULL,NULL,5),(72251,'bijNmn3q9gq53w4J0Yja0K','complete',7715,NULL,2488,'2012-10-27 17:10:31','2013-04-10 15:12:11',6,'2012-10-27 17:10:30','Int-ACUM-4M8H',0,'2013-04-10 15:12:11',NULL,NULL,2),(72253,'dzA1luCdvkqBvsWqWaI6EG','complete',57693,NULL,463,'2012-10-27 17:49:39','2012-12-20 12:08:21',13,'2012-10-27 17:49:37','CS-HW67-4LLR',0,'2012-10-28 18:15:21',NULL,NULL,5),(72255,'araWBuFO5ebiPph-YqOKeb','complete',57695,NULL,2529,'2012-10-27 19:36:10','2012-10-28 20:15:35',17,'2012-10-27 19:36:08','TPS-F8DB-4MOV',0,'2012-10-28 20:15:35',NULL,NULL,7),(72257,'drsX-WPgbkaRObeC7XtoUo','complete',57697,NULL,2365,'2012-10-27 19:41:11','2013-04-08 10:30:19',12,'2012-10-27 19:41:10','EXTC4-F7AZ-4MOT',0,'2013-04-08 10:30:19',NULL,NULL,2),(72259,'cbTLI2U2HjTAZGTvxeouRw','complete',57699,NULL,459,'2012-10-27 19:45:14','2012-11-01 01:16:07',13,'2012-10-27 19:45:12','PS-D4RJ-4LE9',0,'2012-11-01 01:16:07',NULL,NULL,5),(72261,'dDbjElTWbhlQ5t8WE4XGYq','complete',57701,NULL,2435,'2012-10-27 20:09:01','2012-11-27 16:44:04',8,'2012-10-27 20:09:00','EXTC5C6-G7W8-4MPP',0,'2012-11-27 16:44:04',NULL,NULL,2),(72263,'cECfIHde9ajzzu8rTBV6EX','complete',57703,NULL,463,'2012-10-27 20:13:02','2012-10-28 20:15:30',13,'2012-10-27 20:13:00','CS-EG7V-4MOL',0,'2012-10-28 20:15:30',NULL,NULL,5),(72265,'dp_8v4Zn1cSR7y7gVlmZyo','complete',57705,NULL,2027,'2012-10-27 20:24:40','2013-01-05 15:54:20',8,'2012-10-27 20:24:39','EXTC5C6-G8WO-4MPR',0,'2013-01-05 15:54:20',NULL,NULL,2),(72267,'d10Ttrt7nhgywygKunIfrr','complete',57707,NULL,2563,'2012-10-27 20:54:54','2012-11-01 21:15:44',12,'2012-10-27 20:54:52','ExtC2C3-GKX8-4MQ1',0,'2012-11-01 21:15:44',NULL,NULL,2),(72269,'dHQhL7Gpbj_ydSrzYNHRY_','complete',57709,NULL,2027,'2012-10-27 21:32:19','2013-01-05 15:54:19',8,'2012-10-27 21:32:18','EXTC5C6-C91V-4MAD',0,'2013-01-05 15:54:19',NULL,NULL,2),(72271,'aHMKi138Lf7R9K_rB0S-6F','complete',57711,NULL,2299,'2012-10-27 22:02:14','2012-10-28 22:15:31',13,'2012-10-27 22:02:12','PCS-EFF3-4MOH',0,'2012-10-28 22:15:31',NULL,NULL,5),(72273,'cevgDG4dPnCPmLMLnxCLxz','complete',57713,NULL,2365,'2012-10-28 04:02:13','2013-04-08 10:31:22',6,'2012-10-28 04:02:10','Int-36G5-4MRP',0,'2013-04-08 10:31:22',NULL,NULL,2),(72275,'auvv_bgVLj5P1ADo1kGLj3','complete',57715,NULL,2365,'2012-10-28 08:41:00','2013-04-08 10:30:19',12,'2012-10-28 08:40:56','EXTC4-734K-4M4R',0,'2013-04-08 10:30:18',NULL,NULL,2),(72277,'bljO7AmxPmZ5CX8n01kFsW','complete',57717,NULL,463,'2012-10-28 09:32:13','2012-10-29 10:15:22',13,'2012-10-28 09:32:12','CS-CEEG-4JYS',0,'2012-10-29 10:15:22',NULL,NULL,5),(72279,'aD_MJywz1nVjoO0ROpa3bf','complete',57719,NULL,463,'2012-10-28 10:06:26','2012-10-29 10:15:23',13,'2012-10-28 10:06:23','CS-85GK-4JTC',0,'2012-10-29 10:15:23',NULL,NULL,5),(72281,'dzz4IUhYbjIiL4HlNxlDb3','complete',57721,NULL,2466,'2012-10-28 10:23:06','2012-11-02 11:15:29',12,'2012-10-28 10:23:04','EXTC4-87XU-4MSD',0,'2012-11-02 11:15:29',NULL,NULL,2),(72283,'cwVK65YBXjCPJJT8tBLqhH','complete',29435,NULL,2573,'2012-10-28 10:23:37','2013-05-29 14:02:49',8,'2012-10-28 10:23:34','EXTC5C6-8OAM-4MSN',0,'2013-05-29 14:02:49',NULL,NULL,2),(72285,'cgvDP9ovXfjBCn1cKtyLPV','complete',57723,NULL,531,'2012-10-28 10:35:19','2012-10-29 11:15:30',15,'2012-10-28 10:35:18','PLACPRO-7XVD-4MS7',0,'2012-10-29 11:15:30',NULL,NULL,5),(72287,'cU1KQ1UpPdKBaS_wys_cXl','complete',22901,NULL,463,'2012-10-28 10:45:26','2013-02-13 09:19:08',13,'2012-10-28 10:45:23','CS-91J7-4MII',0,'2013-02-13 09:19:08',NULL,NULL,5),(72289,'dOaGhSke5fm5oblzhVlf7K','complete',45685,NULL,2429,'2012-10-28 10:52:24','2012-11-06 10:50:08',8,'2012-10-28 10:52:22','EXTC5C6-8X1V-4MT3',0,'2012-11-06 10:50:08',NULL,NULL,2),(72291,'a-qYrE_oTgulTgL1dFWxKx','complete',57727,NULL,463,'2012-10-28 11:31:13','2012-11-05 16:45:48',13,'2012-10-28 11:31:11','CS-8DOC-4MHQ',0,'2012-11-05 16:45:48',NULL,NULL,5),(72293,'cwu251ZbzfpQNeM2F6uGM5','complete',57729,NULL,2505,'2012-10-28 11:32:30','2012-10-29 12:15:23',17,'2012-10-28 11:32:28','TPS-8MFC-4MSL',0,'2012-10-29 12:15:23',NULL,NULL,7),(72295,'aWDGh7cJXiK4-k4iR3m4Bx','complete',57731,NULL,2486,'2012-10-28 11:34:51','2012-10-30 11:43:15',8,'2012-10-28 11:34:49','EXTC5C6-2Q91-4K6Q',0,'2012-10-30 11:43:15',NULL,NULL,2),(72297,'brAjYHe_reNRlkAr3ebxX7','complete',57733,NULL,2389,'2012-10-28 11:44:21','2013-04-11 12:47:52',12,'2012-10-28 11:44:19','EXTC4-84HN-4MSB',0,'2013-04-11 12:47:52',NULL,NULL,2),(72299,'ccinJ2ttrj3jN1sjCZJFD4','complete',57735,NULL,535,'2012-10-28 11:45:51','2012-11-03 03:15:24',15,'2012-10-28 11:45:49','PLACOB-8UE3-4MSX',0,'2012-11-03 03:15:24',NULL,NULL,5),(72301,'boCYBSe45cAPEC7hMq76JW','complete',57737,NULL,2299,'2012-10-28 12:27:22','2012-11-02 18:15:19',13,'2012-10-28 12:27:20','PCS-C2G0-4MLZ',0,'2012-11-02 18:15:19',NULL,NULL,5),(72303,'a3mCanfSTd46U2X4YsDogu','complete',57739,NULL,461,'2012-10-28 12:28:20','2012-11-30 09:58:46',13,'2012-10-28 12:28:18','GOP-E93M-4MO9',0,'2012-11-30 09:58:46',NULL,NULL,5),(72305,'bRWA1Ji1HcaAK-UoiChJYv','complete',57741,NULL,463,'2012-10-28 12:39:04','2012-11-05 16:45:22',13,'2012-10-28 12:39:02','CS-DHJH-4MNP',0,'2012-11-05 16:45:22',NULL,NULL,5),(72307,'ael1zY_x9eh5xJfNN85Kdy','complete',57743,NULL,2299,'2012-10-28 13:56:15','2012-10-31 11:25:42',13,'2012-10-28 13:56:13','PCS-F4FF-4K22',0,'2012-10-29 14:15:24',NULL,NULL,5),(72309,'ayd5ba1nnjW53dBHEIJdl8','complete',57745,NULL,2301,'2012-10-28 14:29:13','2012-10-31 11:28:20',13,'2012-10-28 14:29:11','POS-BFOT-4MUX',0,'2012-10-29 15:15:23',NULL,NULL,5),(72311,'bAz9xWvJvj9QKtEE6WZkn8','complete',57747,NULL,463,'2012-10-28 14:47:45','2012-12-20 12:08:08',13,'2012-10-28 14:47:43','CS-91JQ-4MT9',0,'2012-10-29 15:15:24',NULL,NULL,5),(72313,'dxmylnuTfczQkOcuG1WUT3','complete',57749,NULL,463,'2012-10-28 14:48:46','2012-11-12 14:47:08',13,'2012-10-28 14:48:45','CS-CFKK-4MAJ',0,'2012-11-12 14:47:08',NULL,NULL,5),(72315,'dLQ1gPcEfpSBhMJIPL23JC','complete',26135,NULL,2061,'2012-10-28 14:52:46','2012-11-05 19:34:50',8,'2012-10-28 14:52:45','EXTC5C6-C4TX-4MVJ',0,'2012-11-05 19:34:50',NULL,NULL,2),(72317,'bFy-Ms0XDp0ygE7xsj7Tns','complete',57751,NULL,459,'2012-10-28 15:19:13','2013-01-16 09:56:27',13,'2012-10-28 15:19:11','PS-A8JC-4KBC',0,'2012-10-29 16:15:19',NULL,NULL,5),(72319,'cI4JXy6OfgZOEsbuxf6tCH','complete',56788,NULL,2299,'2012-10-28 15:39:23','2012-12-18 10:56:28',13,'2012-10-28 15:39:21','PCS-C89T-4MVP',0,'2012-10-29 16:15:22',NULL,NULL,5),(72321,'byrQtSRFfc9PUJLVQ91e5M','complete',53713,NULL,2474,'2012-10-28 15:53:46','2013-01-04 16:06:20',6,'2012-10-28 15:53:45','Int-CEVK-4MVT',0,'2013-01-04 16:06:20',NULL,NULL,2),(72323,'bbMHvW9nreRjpPDj4QlEG5','complete',57753,NULL,459,'2012-10-28 15:56:20','2013-01-16 09:51:26',13,'2012-10-28 15:56:18','PS-F4SM-4K24',0,'2012-10-29 16:15:22',NULL,NULL,5),(72325,'d29jdgEfLcO5Zo2NFYB7AO','complete',53713,NULL,2468,'2012-10-28 15:59:34','2013-01-04 16:06:30',6,'2012-10-28 15:59:33','Int-D1QG-4MWN',0,'2013-01-04 16:06:30',NULL,NULL,2),(72327,'aaxXd_zbroyyohFk6J7msw','complete',57755,NULL,463,'2012-10-28 16:04:45','2012-12-20 12:08:09',13,'2012-10-28 16:04:44','CS-F9KO-4K2A',0,'2012-10-29 16:15:23',NULL,NULL,5),(72329,'a2QbJM--5mFPl8p2Z0rXr5','complete',57757,NULL,459,'2012-10-28 16:16:54','2012-10-29 17:15:24',13,'2012-10-28 16:16:52','PS-CMR5-4MW5',0,'2012-10-29 17:15:24',NULL,NULL,5),(72331,'dgq6z2gFrfnPFl3jwF8662','complete',57759,NULL,535,'2012-10-28 16:20:53','2012-11-03 14:15:18',15,'2012-10-28 16:20:52','PLACOB-G9BL-4LJF',0,'2012-11-03 14:15:18',NULL,NULL,5),(72333,'bWrZjHTz5oflmDxPbnIJu-','complete',3795,NULL,2480,'2012-10-28 16:23:35','2013-01-14 16:59:24',4,'2012-10-28 16:23:35','Int-D39S-4MWP',0,'2013-01-14 16:59:24',NULL,NULL,2),(72335,'dzQkEyOlDouP-RW_gUQxX1','complete',17387,NULL,2468,'2012-10-28 16:24:22','2013-03-07 11:48:18',12,'2012-10-28 16:24:20','ExtC2C3-CYQG-4MWJ',0,'2013-03-07 11:48:18',NULL,NULL,2),(72337,'d_JFLCky1aAQ5RdNSlbv5l','complete',57753,NULL,2303,'2012-10-28 16:31:03','2012-11-12 16:08:34',13,'2012-10-28 16:31:01','PPS-F639-4K26',0,'2012-10-29 17:15:29',NULL,NULL,5),(72339,'b7LmOBAHDbF4jmm7jDliJG','complete',57761,NULL,2303,'2012-10-28 16:43:51','2012-10-29 17:15:27',13,'2012-10-28 16:43:49','PPS-D8JY-4MWX',0,'2012-10-29 17:15:27',NULL,NULL,5),(72341,'cQxGE-nGDoqlPX_Y7sEU5q','complete',57763,NULL,463,'2012-10-28 16:47:32','2012-12-20 12:08:20',13,'2012-10-28 16:47:31','CS-8TI1-4MST',0,'2012-10-29 17:15:30',NULL,NULL,5),(72343,'c09p5_M6rawkxPTecGw0dD','complete',57765,NULL,463,'2012-10-28 16:49:40','2012-10-29 17:15:28',13,'2012-10-28 16:49:39','CS-CMZM-4MW7',0,'2012-10-29 17:15:28',NULL,NULL,5),(72345,'aJMbh9_2foTkJU5Wx_wP6K','complete',57767,NULL,2053,'2012-10-28 16:57:24','2013-04-03 08:29:37',12,'2012-10-28 16:57:22','EXTC4-9YJ0-4MU3',0,'2013-04-03 08:29:37',NULL,NULL,2),(72347,'aWxQ-70djmjl_64z2Zfsku','complete',57769,NULL,2503,'2012-10-28 17:05:41','2012-10-29 17:15:36',17,'2012-10-28 17:05:39','TPS-DC2O-4MX3',0,'2012-10-29 17:15:36',NULL,NULL,7),(72349,'cx64T7K-HhqAklT9Ag38B-','complete',57771,NULL,2299,'2012-10-28 17:38:01','2012-10-29 11:50:01',13,'2012-10-28 17:38:00','PCS-HHCU-4K5C',0,'2012-10-29 11:50:01',NULL,NULL,5),(72351,'blpmKpqvDct5kvyeB-bib6','complete',57773,NULL,1685,'2012-10-28 17:48:40','2012-10-29 09:51:23',12,'2012-10-28 17:48:39','EXTC4-CTDM-4MN5',0,'2012-10-29 09:51:23',NULL,NULL,2),(72353,'blJo4ushPaPRU0ib843OYm','complete',57775,NULL,2466,'2012-10-28 17:53:18','2013-02-08 14:06:49',12,'2012-10-28 17:53:16','EXTC4-DVNS-4MY1',0,'2013-02-08 14:06:49',NULL,NULL,2),(72355,'dEBbz4xEnnwl9ESF8ak2Q-','complete',57777,NULL,2365,'2012-10-28 17:56:41','2013-04-08 10:30:18',12,'2012-10-28 17:56:40','EXTC4-BDHF-4M99',0,'2013-04-08 10:30:18',NULL,NULL,2),(72357,'ccV242kZrcJ4vTjwDmu4qR','complete',57779,NULL,463,'2012-10-28 18:10:22','2012-11-28 09:11:21',13,'2012-10-28 18:10:20','CS-C0NK-4MVF',0,'2012-11-28 09:11:21',NULL,NULL,5),(72359,'bCKKEfaeLok6pSXFfFIhBv','complete',57781,NULL,459,'2012-10-28 18:14:15','2013-01-09 12:15:54',13,'2012-10-28 18:14:13','PS-ETPN-4MOR',0,'2013-01-09 12:15:54',NULL,NULL,5),(72361,'dz7YoCR8LkVOhtV6pR_kmS','complete',57783,NULL,2573,'2012-10-28 18:14:34','2013-05-29 14:02:55',8,'2012-10-28 18:14:33','EXTC5C6-EQ57-4MZ1',0,'2013-05-29 14:02:55',NULL,NULL,2),(72363,'cKujOErd1mEjd9hqTH-LWQ','complete',57785,NULL,459,'2012-10-28 18:30:03','2012-10-29 19:15:34',13,'2012-10-28 18:30:01','PS-HCEU-4L33',0,'2012-10-29 19:15:34',NULL,NULL,5),(72365,'drGgtBFADjERhBcJmJ6yF3','complete',57787,NULL,2468,'2012-10-28 18:34:19','2012-10-30 17:52:07',12,'2012-10-28 18:34:18','ExtC2C3-EGM1-4MYP',0,'2012-10-30 17:52:07',NULL,NULL,2),(72367,'assjBGfy9loOjtddKYLrPH','complete',57789,NULL,2474,'2012-10-28 18:35:42','2012-11-20 12:01:17',12,'2012-10-28 18:35:40','ExtC2C3-EGB8-4MCX',0,'2012-11-20 12:01:17',NULL,NULL,2),(72369,'bNWiwLWffc8BoqWHR6TCxl','complete',57791,NULL,463,'2012-10-28 18:37:24','2012-12-20 12:08:06',13,'2012-10-28 18:37:22','CS-CHX6-4LWH',0,'2012-10-29 19:15:36',NULL,NULL,5),(72371,'a1GGz1c21pBBT4PSMdJx1I','complete',57793,NULL,537,'2012-10-28 18:44:33','2012-10-29 11:34:54',15,'2012-10-28 18:44:31','PLACOB-EP43-4MYZ',0,'2012-10-29 11:34:54',NULL,NULL,5),(72373,'c7CmfzXjbpFQhdMlzsMGyW','complete',57795,NULL,2027,'2012-10-28 18:52:46','2013-01-05 15:53:16',8,'2012-10-28 18:52:45','EXTC5C6-DZ2W-4MO5',0,'2013-01-05 15:53:16',NULL,NULL,2),(72375,'cpnEzS4BroIOhskwlmosJd','complete',55030,NULL,2480,'2012-10-28 18:53:08','2013-01-14 16:59:37',4,'2012-10-28 18:53:07','Int-EDT1-4MYL',0,'2013-01-14 16:59:37',NULL,NULL,2),(72377,'aNirtlvSLnji1NQCx0lG68','complete',57797,NULL,1901,'2012-10-28 18:55:49','2013-02-20 10:49:11',8,'2012-10-28 18:55:47','EXTC5C6-F1QZ-4MZF',0,'2013-02-20 10:49:11',NULL,NULL,2),(72379,'avpki54KHmrk5hweMAtgDl','complete',57787,NULL,2474,'2012-10-28 19:16:41','2012-11-26 10:31:08',12,'2012-10-28 19:16:40','ExtC2C3-F6DR-4MZN',0,'2012-11-26 10:31:08',NULL,NULL,2),(72381,'dlco4_EArewBfXQBsvpYa4','complete',22963,NULL,459,'2012-10-28 19:18:49','2013-01-16 09:50:53',13,'2012-10-28 19:18:47','PS-C5S8-4LVJ',0,'2012-10-29 20:15:35',NULL,NULL,5),(72383,'dlUju3dlDkIB0wlV6F6VqJ','complete',57799,NULL,2027,'2012-10-28 19:22:45','2013-01-05 15:53:27',8,'2012-10-28 19:22:44','EXTC5C6-ENF0-4LGJ',0,'2013-01-05 15:53:27',NULL,NULL,2),(72385,'aFnIStmRPbEjv1opYJt0UR','complete',57801,NULL,461,'2012-10-28 19:30:58','2012-11-12 14:44:29',13,'2012-10-28 19:30:57','GOP-FBXC-4M0R',0,'2012-11-12 14:44:29',NULL,NULL,5),(72387,'c4qrCXFTvf5kOZKilyjJlr','complete',57803,NULL,463,'2012-10-28 19:32:51','2012-10-29 20:15:31',13,'2012-10-28 19:32:49','CS-DFO0-4MXJ',0,'2012-10-29 20:15:31',NULL,NULL,5),(72389,'a2NqYfOProYPkhSY163BHS','complete',57805,NULL,2301,'2012-10-28 19:34:18','2012-10-29 20:15:34',13,'2012-10-28 19:34:16','POS-6UC6-4MRV',0,'2012-10-29 20:15:34',NULL,NULL,5),(72391,'afqEV9AabnnlCbVhVKsRVP','complete',57807,NULL,463,'2012-10-28 19:38:20','2013-02-06 12:06:15',13,'2012-10-28 19:38:18','CS-D0YB-4KX6',0,'2013-02-06 12:06:15',NULL,NULL,5),(72393,'bM6b6p-rraMiEAhC95_GnY','complete',20227,NULL,2480,'2012-10-28 20:08:54','2012-10-30 08:38:09',4,'2012-10-28 20:08:53','Int-7U5P-4MH4',0,'2012-10-30 08:38:09',NULL,NULL,2),(72395,'cz4WVxI_Xf87uddko4yiue','complete',57809,NULL,2468,'2012-10-28 20:11:28','2013-03-07 11:46:06',12,'2012-10-28 20:11:26','ExtC2C3-B4T9-4MUR',0,'2013-03-07 11:46:06',NULL,NULL,2),(72397,'bdecY-fm5k5QuNsxsouqho','complete',49215,NULL,2389,'2012-10-28 20:17:44','2013-04-11 12:47:52',12,'2012-10-28 20:17:42','EXTC4-FJP9-4MZX',0,'2013-04-11 12:47:52',NULL,NULL,2),(72399,'bX2KibEDvi7icggXByWzPm','complete',57811,NULL,459,'2012-10-28 20:18:38','2012-11-20 12:33:59',13,'2012-10-28 20:18:36','PS-7I98-4KOW',0,'2012-11-20 12:33:59',NULL,NULL,5),(72401,'bv-f40wIDfGOhMR-VxQF4O','complete',57813,NULL,2299,'2012-10-28 20:22:16','2012-11-13 16:38:26',13,'2012-10-28 20:22:14','PCS-F9I0-4KZZ',0,'2012-10-29 21:15:32',NULL,NULL,5),(72403,'dqlXdblmXcE4edar5Z9rzq','complete',57815,NULL,2511,'2012-10-28 20:27:39','2012-10-29 21:15:37',17,'2012-10-28 20:27:37','TPS-9CKT-4MIO',0,'2012-10-29 21:15:37',NULL,NULL,7),(72405,'b9iavOQc9ftyN8HiSkUuE7','complete',57817,NULL,2035,'2012-10-28 20:33:22','2012-11-22 16:10:49',8,'2012-10-28 20:33:21','EXTC5C6-GJ81-4N11',0,'2012-11-22 16:10:49',NULL,NULL,2),(72407,'a4BjG8cYDixRK36yoVH89w','complete',57819,NULL,1685,'2012-10-28 20:56:06','2012-10-29 09:51:06',12,'2012-10-28 20:56:04','EXTC4-GON4-4N17',0,'2012-10-29 09:51:06',NULL,NULL,2),(72409,'cfTzY7HBPgPiEAfWTaANkh','complete',57821,NULL,2466,'2012-10-28 20:56:27','2012-11-02 21:15:33',12,'2012-10-28 20:56:26','EXTC4-G28F-4N0H',0,'2012-11-02 21:15:33',NULL,NULL,2),(72411,'dHFc-RxnDnwR9TGDUU96Wj','complete',57823,NULL,2375,'2012-10-28 20:58:17','2012-11-15 10:37:51',12,'2012-10-28 20:58:15','EXTC4-GAQG-4N0P',0,'2012-11-15 10:37:51',NULL,NULL,2),(72413,'dRgf5mqHTeN6fQ5WNt5ASD','complete',57823,NULL,2497,'2012-10-28 21:07:04','2012-11-07 17:25:45',10,'2012-10-28 21:07:03','EXTC5C6-H067-4N1V',0,'2012-11-07 17:25:45',NULL,NULL,2),(72415,'dX8jykUvrp_Qc-bgF19MUr','complete',24365,NULL,2365,'2012-10-28 21:09:30','2013-04-08 10:30:18',12,'2012-10-28 21:09:28','EXTC4-GSEB-4N1P',0,'2013-04-08 10:30:18',NULL,NULL,2),(72417,'agfAVBh7vdZP4PV-lCTzZ6','complete',57825,NULL,2464,'2012-10-28 21:22:42','2013-03-07 09:11:22',12,'2012-10-28 21:22:40','ExtC2C3-GQIW-4N1H',0,'2013-03-07 09:11:22',NULL,NULL,2),(72419,'cC1rI4e5vlni33FaJxPNeF','complete',57827,NULL,459,'2012-10-28 21:26:49','2013-01-16 09:58:06',13,'2012-10-28 21:26:47','PS-GPK8-4N1D',0,'2012-10-29 22:15:47',NULL,NULL,5),(72421,'d-Dp9pJlHdjyCRTCb6rJNH','complete',57829,NULL,2299,'2012-10-28 21:47:19','2012-10-29 22:15:43',13,'2012-10-28 21:47:17','PCS-G4QR-4L0Z',0,'2012-10-29 22:15:43',NULL,NULL,5),(72423,'b6Du-cXOXpDR0YtcagNYaQ','complete',57831,NULL,459,'2012-10-28 21:50:01','2012-10-29 22:15:46',13,'2012-10-28 21:49:59','PS-F19F-4MZD',0,'2012-10-29 22:15:46',NULL,NULL,5),(72425,'cjSD6otOvk0l-zkgbDnjXX','complete',57833,NULL,2527,'2012-10-28 22:04:24','2012-10-29 22:15:53',17,'2012-10-28 22:04:22','TPS-GIM6-4N0Z',0,'2012-10-29 22:15:53',NULL,NULL,7),(72427,'aOzRDjj9Hch5yzQD-C9np5','complete',57835,NULL,461,'2012-10-28 22:05:03','2012-11-04 21:15:21',13,'2012-10-28 22:05:00','GOP-8IV9-4MI0',0,'2012-11-04 21:15:21',NULL,NULL,5),(72429,'cdolpnLHDbj7N4cGffAZwC','complete',57002,NULL,2488,'2012-10-28 22:07:25','2013-04-10 15:12:36',6,'2012-10-28 22:07:24','Int-HSU1-4N2Z',0,'2013-04-10 15:12:36',NULL,NULL,2),(72431,'dVpgcvq-XiTAzlv6C1MIP-','complete',57837,NULL,535,'2012-10-28 22:16:12','2012-10-29 23:15:51',15,'2012-10-28 22:16:10','PLACOB-GGT5-4N0X',0,'2012-10-29 23:15:51',NULL,NULL,5),(72433,'aR1Rqt7FXfWzm6N_ROpWmS','complete',57839,NULL,2299,'2012-10-28 22:18:10','2012-11-13 16:40:44',13,'2012-10-28 22:18:08','PCS-13O-4L47',0,'2012-10-29 23:15:53',NULL,NULL,5),(72435,'c8RckJ_g1hIlrw3qqybmvY','complete',57841,NULL,2299,'2012-10-28 22:36:30','2012-11-13 16:41:49',13,'2012-10-28 22:36:28','PCS-H1CO-4N1X',0,'2012-10-29 23:15:54',NULL,NULL,5),(72437,'dUJCB4HEjemPIb4NAJVvTO','complete',57843,NULL,463,'2012-10-28 22:44:19','2012-12-20 12:08:18',13,'2012-10-28 22:44:17','CS-A9JC-4KBG',0,'2012-10-29 23:15:55',NULL,NULL,5),(72439,'cWy0gikRjfY5ItijLOpljs','complete',57845,NULL,463,'2012-10-28 23:15:40','2012-12-20 12:08:17',13,'2012-10-28 23:15:38','CS-G9A6-4N0N',0,'2012-10-30 00:15:49',NULL,NULL,5),(72441,'aj9FJzAhTj7iOJKS_dRFzT','complete',57847,NULL,463,'2012-10-28 23:22:04','2012-11-22 15:32:53',13,'2012-10-28 23:22:03','CS-HK0K-4N2B',0,'2012-11-22 15:32:53',NULL,NULL,5),(72443,'bY_enMapLnPP5gPDoq0MEe','complete',57849,NULL,2527,'2012-10-28 23:23:32','2013-01-21 10:15:52',17,'2012-10-28 23:23:31','TPS-DUQN-4MC7',0,'2013-01-21 10:15:52',NULL,NULL,7),(72445,'anc1PmGIDaMRKVjZDm685R','complete',57851,NULL,2053,'2012-10-28 23:27:38','2012-11-06 15:54:29',12,'2012-10-28 23:27:37','EXTC4-IJ3P-4N3J',0,'2012-11-06 15:54:28',NULL,NULL,2),(72447,'aUJEfLr8LlAAC-7xYDZh2V','complete',57853,NULL,2460,'2012-10-28 23:37:26','2012-11-03 00:15:25',12,'2012-10-28 23:37:24','EXTC4-8STX-4L7X',0,'2012-11-03 00:15:25',NULL,NULL,2),(72449,'cQjEK6_CrhmR_-UNjG3h0d','complete',57855,NULL,2472,'2012-10-28 23:51:51','2012-10-30 15:07:12',10,'2012-10-28 23:51:50','EXTC5C6-8SIZ-4L7V',0,'2012-10-30 15:07:12',NULL,NULL,2),(72451,'apT0uu_Zvj063GwnZCc1KI','complete',24615,NULL,1901,'2012-10-28 23:57:23','2012-11-22 16:20:48',2,'2012-10-28 23:57:22','Int-HSZC-4N31',0,'2012-11-22 16:20:48',NULL,NULL,2),(72453,'c8Nd3D1hzn1lVGHRigaH8q','complete',57857,NULL,2035,'2012-10-29 00:19:05','2012-11-22 16:10:52',8,'2012-10-29 00:19:04','EXTC5C6-J0YD-4N3R',0,'2012-11-22 16:10:52',NULL,NULL,2),(72455,'dIYW4U0A9eNy2MQZqoPh2_','complete',57859,NULL,2389,'2012-10-29 00:26:34','2013-04-11 12:47:53',12,'2012-10-29 00:26:33','EXTC4-IJTK-4N3L',0,'2013-04-11 12:47:53',NULL,NULL,2),(72457,'cJ_r6Y7r1lzj__BU1hCPwN','complete',57861,NULL,463,'2012-10-29 07:47:11','2013-01-20 15:26:43',13,'2012-10-29 07:47:07','CS-5ARY-4N4T',0,'2013-01-20 15:26:43',NULL,NULL,5),(72459,'cl6Xag3kfb_7yNabtwE6GW','complete',57863,NULL,459,'2012-10-29 09:33:42','2012-10-30 10:15:21',13,'2012-10-29 09:33:40','PS-6T1M-4N4Z',0,'2012-10-30 10:15:21',NULL,NULL,5),(72461,'bLmZzIj5DaMzpzZDeUbyvj','complete',57865,NULL,1685,'2012-10-29 10:19:24','2012-10-29 10:43:44',12,'2012-10-29 10:19:22','EXTC4-CNDV-4MW9',0,'2012-10-29 10:43:44',NULL,NULL,2),(72463,'b6B5pTXxXgUj6J50RYoqwi','complete',57867,NULL,2431,'2012-10-29 10:26:32','2012-12-13 09:46:01',6,'2012-10-29 10:26:32','Int-7JQM-4N5H',0,'2012-12-13 09:46:01',NULL,NULL,2),(72465,'bwd3e6Torev7huBG3jzgnG','complete',57869,NULL,2387,'2012-10-29 10:29:24','2013-04-11 12:38:10',10,'2012-10-29 10:29:23','EXTC5C6-7S6U-4N5N',0,'2013-04-11 12:38:10',NULL,NULL,2),(72467,'aEjqFsmMnnylqwr4PJTGp1','complete',57871,NULL,459,'2012-10-29 10:48:32','2013-01-16 09:51:39',13,'2012-10-29 10:48:30','PS-B1UO-4KCK',0,'2012-10-30 11:15:21',NULL,NULL,5),(72469,'b2xckul8rgPRrqtpp8WOko','complete',57873,NULL,2563,'2012-10-29 10:53:27','2012-11-03 11:15:17',12,'2012-10-29 10:53:25','ExtC2C3-7XLR-4N5P',0,'2012-11-03 11:15:17',NULL,NULL,2),(72471,'aFuje-ueLhkB7bCn_Grg2R','complete',57875,NULL,2573,'2012-10-29 11:00:45','2012-11-12 16:49:30',8,'2012-10-29 11:00:44','EXTC5C6-8DR9-4N6H',0,'2012-11-12 16:49:30',NULL,NULL,2),(72473,'bvtJnxLXLdVPyyS0-hT5Xv','complete',57877,NULL,463,'2012-10-29 11:09:34','2012-11-01 16:13:51',13,'2012-10-29 11:09:32','CS-AZST-4KTG',0,'2012-11-01 16:13:51',NULL,NULL,5),(72475,'ccpy_eDtDo2izS6nbHXUHe','complete',57879,NULL,463,'2012-10-29 11:21:15','2012-10-30 12:15:22',13,'2012-10-29 11:21:12','CS-HLJG-4N2J',0,'2012-10-30 12:15:22',NULL,NULL,5),(72477,'bXVVsU_lLkGzukDAENjx9Z','complete',57881,NULL,463,'2012-10-29 11:28:16','2012-12-20 12:07:41',13,'2012-10-29 11:28:14','CS-7X73-4KPA',0,'2012-10-30 12:15:35',NULL,NULL,5),(72479,'dJ70ZvXEDazObhCzkOJV6k','complete',57883,NULL,2375,'2012-10-29 11:43:45','2012-11-22 13:25:09',12,'2012-10-29 11:43:43','EXTC4-8F7H-4N6N',0,'2012-11-22 13:25:09',NULL,NULL,2),(72481,'dRN57OKo1ih5XKsOOdXsiu','complete',57885,NULL,2299,'2012-10-29 11:51:32','2012-11-03 16:15:20',13,'2012-10-29 11:51:30','PCS-8AUE-4N6B',0,'2012-11-03 16:15:20',NULL,NULL,5),(72483,'acsqEg-19cpleq2xN_b1zQ','complete',57887,NULL,2061,'2012-10-29 12:13:36','2013-01-09 09:37:52',8,'2012-10-29 12:13:34','EXTC5C6-88IA-4N67',0,'2013-01-09 09:37:52',NULL,NULL,2),(72485,'bjujswRLPcUzJTsRg3gSVH','complete',17921,NULL,2301,'2012-10-29 12:27:19','2012-11-05 16:55:56',13,'2012-10-29 12:27:17','POS-FVYP-4KKM',0,'2012-11-05 16:55:56',NULL,NULL,5),(72487,'ciIT0ALP9nbioT6_8ayMiW','complete',57889,NULL,2299,'2012-10-29 12:28:43','2012-10-30 13:15:21',13,'2012-10-29 12:28:41','PCS-7SXK-4L67',0,'2012-10-30 13:15:21',NULL,NULL,5),(72489,'cG1lMakNrkm66THJmhVedc','complete',57891,NULL,459,'2012-10-29 13:06:06','2012-10-30 13:15:23',13,'2012-10-29 13:06:04','PS-8EVI-4N6L',0,'2012-10-30 13:15:23',NULL,NULL,5),(72491,'c0RNNzcP5dw5532xfXYhIx','complete',57893,NULL,2301,'2012-10-29 13:23:04','2012-10-30 14:15:23',13,'2012-10-29 13:23:01','POS-9I2Z-4M7P',0,'2012-10-30 14:15:23',NULL,NULL,5),(72493,'coy24R71fjMQ-RuARZO_Oh','complete',57895,NULL,2523,'2012-10-29 13:30:41','2013-01-30 12:23:43',17,'2012-10-29 13:30:40','TPS-8J6S-4N6X',0,'2013-01-30 12:23:43',NULL,NULL,7),(72495,'aWpZuIkzbkA6b8cEd5iGqK','complete',57897,NULL,463,'2012-10-29 13:32:53','2012-12-20 12:07:52',13,'2012-10-29 13:32:51','CS-95CW-4N7P',0,'2012-10-30 14:15:25',NULL,NULL,5),(72497,'dBhBI1KH5mtk7hz4J57g-y','complete',57899,NULL,459,'2012-10-29 13:35:35','2012-10-30 14:15:24',13,'2012-10-29 13:35:33','PS-DIY9-4KXS',0,'2012-10-30 14:15:24',NULL,NULL,5),(72499,'d37L_oebTnTjxz2CG5oPrR','complete',57901,NULL,459,'2012-10-29 14:47:48','2012-10-30 15:15:31',13,'2012-10-29 14:47:46','PS-A7ME-4N8V',0,'2012-10-30 15:15:31',NULL,NULL,5),(72501,'aSF5427oXhWOVBa-jk1nEH','complete',57903,NULL,459,'2012-10-29 15:31:23','2013-01-16 09:53:08',13,'2012-10-29 15:31:21','PS-D856-4KGS',0,'2012-10-30 16:15:24',NULL,NULL,5),(72503,'aDcAn_Z-TkVRfdbmj7NtET','complete',57905,NULL,463,'2012-10-29 16:01:24','2012-12-20 12:07:50',13,'2012-10-29 16:01:22','CS-ABLQ-4M8F',0,'2012-10-30 16:15:25',NULL,NULL,5),(72504,'bxCULWgW5anlGBJVrA_6PE','complete',57906,NULL,459,'2012-10-29 16:11:06','2012-10-30 16:15:23',13,'2012-10-29 16:11:04','PS-BR40-4NB5',0,'2012-10-30 16:15:23',NULL,NULL,5),(72506,'aJGqD5Q0Pg3A6jp--q7LBB','complete',57908,NULL,463,'2012-10-29 16:20:03','2012-12-20 12:07:48',13,'2012-10-29 16:20:01','CS-9DUD-4N83',0,'2012-10-30 17:15:21',NULL,NULL,5),(72508,'dLhdqZ9cjfSigwF_recFAR','complete',57910,NULL,463,'2012-10-29 16:30:52','2012-11-09 09:54:09',13,'2012-10-29 16:30:51','CS-BGU5-4NAN',0,'2012-11-09 09:54:09',NULL,NULL,5),(72510,'bLIj_Pco1jKAstE5VwBWWo','complete',57912,NULL,2492,'2012-10-29 16:33:17','2013-08-15 14:13:58',6,'2012-10-29 16:33:15','Int-CD1M-4NCJ',0,'2013-08-15 14:13:58',NULL,NULL,2),(72512,'bZfIbMKEXjpPy46lbdrlWu','complete',57914,NULL,459,'2012-10-29 16:44:21','2012-10-30 17:15:19',13,'2012-10-29 16:44:16','PS-ANHX-4LTP',0,'2012-10-30 17:15:19',NULL,NULL,5),(72514,'bc9nDZZEXa1ReZwRi1bnVk','complete',57916,NULL,2299,'2012-10-29 16:56:16','2012-10-30 17:15:20',13,'2012-10-29 16:56:14','PCS-BPT4-4NB3',0,'2012-10-30 17:15:20',NULL,NULL,5),(72516,'aLcWce-CvdfiHPMm7rHMxx','complete',57918,NULL,2431,'2012-10-29 17:07:15','2013-04-11 12:28:03',12,'2012-10-29 17:07:14','EXTC4-CEXZ-4NCS',0,'2013-04-11 12:28:03',NULL,NULL,2),(72518,'bEjhHMGhHhwyDRtmNNLmAW','complete',57920,NULL,2563,'2012-10-29 17:12:35','2012-11-03 17:15:17',12,'2012-10-29 17:12:33','ExtC2C3-DAXZ-4MX1',0,'2012-11-03 17:15:17',NULL,NULL,2),(72520,'afqnQk2Ezj04X8UOEpi5yh','complete',57922,NULL,459,'2012-10-29 17:13:31','2013-01-09 16:53:12',13,'2012-10-29 17:13:29','PPS-DBYE-4KGY',0,'2013-01-09 16:53:12',NULL,NULL,5),(72522,'bt5XeW7wLcE42n1rtF4eoh','complete',57924,NULL,463,'2012-10-29 17:14:55','2012-12-20 12:08:00',13,'2012-10-29 17:14:53','CS-GKRQ-4KLQ',0,'2012-10-30 18:15:37',NULL,NULL,5),(72524,'cOGUDaMf1f_5j2q_F87g3X','complete',57926,NULL,463,'2012-10-29 17:19:36','2012-12-20 12:07:59',13,'2012-10-29 17:19:34','CS-C581-4NCB',0,'2012-10-30 18:15:37',NULL,NULL,5),(72526,'cjKwe_7ofbVl-i9yeJAE7P','complete',57928,NULL,2301,'2012-10-29 17:34:36','2012-11-14 16:15:35',13,'2012-10-29 17:34:34','POS-EC9T-4LG3',0,'2012-11-14 16:15:35',NULL,NULL,5),(72528,'dat04q77XjX7HniEvtkRlI','complete',57930,NULL,2299,'2012-10-29 17:37:23','2013-01-14 09:19:51',13,'2012-10-29 17:37:21','PCS-9IZ9-4N89',0,'2013-01-14 09:19:51',NULL,NULL,5),(72530,'dnlBYm0d1ewyIvExcccmtN','talent',57932,NULL,2529,'2012-10-29 18:00:43','2012-10-30 18:15:48',17,'2012-10-29 18:00:41','TPS-DBTI-4NEA',0,'2012-10-30 18:15:48',NULL,NULL,7),(72532,'aoM1KG6eDgvAED6KnQBQ2I','complete',57934,NULL,461,'2012-10-29 18:09:49','2012-10-30 18:15:35',13,'2012-10-29 18:09:47','GOP-G26V-4KKW',0,'2012-10-30 18:15:35',NULL,NULL,5),(72534,'b4nwiwOsnbZOaOcEmmwWHU','complete',57936,NULL,463,'2012-10-29 18:12:31','2012-12-20 12:08:03',13,'2012-10-29 18:12:29','CS-EEAU-4LG7',0,'2012-10-30 18:15:38',NULL,NULL,5),(72536,'cB25H5cijoIO9m79TSxcAr','complete',57938,NULL,2389,'2012-10-29 18:14:01','2013-04-11 12:47:53',12,'2012-10-29 18:14:00','EXTC4-DS6W-4NF8',0,'2013-04-11 12:47:53',NULL,NULL,2),(72537,'cTr33wUADmDP7U0VTjM17S','complete',57939,NULL,2575,'2012-10-29 18:19:58','2013-02-07 15:01:52',2,'2012-10-29 18:19:55','Int-E0QW-4NFW',0,'2013-02-07 15:01:52',NULL,NULL,2),(72539,'a1-CoVJqrdz7jmZx2WJUPW','complete',57941,NULL,2299,'2012-10-29 18:27:01','2012-11-15 15:44:12',13,'2012-10-29 18:26:58','PCS-GM6Q-4LJZ',0,'2012-11-15 15:44:12',NULL,NULL,5),(72541,'dhPNwGdiXmHB2b8tQD6MmE','complete',57943,NULL,2490,'2012-10-29 18:34:47','2012-12-03 11:12:16',12,'2012-10-29 18:34:45','EXTC4-D3EF-4NDW',0,'2012-12-03 11:12:16',NULL,NULL,2),(72543,'dhcYkjUWnaDk6Lsa7oy5EE','complete',49075,NULL,2531,'2012-10-29 18:36:16','2012-11-12 18:40:07',12,'2012-10-29 18:36:13','EXTC4-DZP2-4NFO',0,'2012-11-12 18:40:07',NULL,NULL,2),(72545,'aS1kO_j3Ho065zBkY0rKsO','complete',57945,NULL,459,'2012-10-29 19:07:56','2013-01-16 09:52:27',13,'2012-10-29 19:07:53','PS-B4XJ-4KU6',0,'2012-10-30 19:15:53',NULL,NULL,5),(72547,'dfOMUZN59opjLHfwKLAQM3','complete',57947,NULL,463,'2012-10-29 19:33:32','2012-12-20 12:08:05',13,'2012-10-29 19:33:30','CS-FQXZ-4KKC',0,'2012-10-30 20:15:53',NULL,NULL,5),(72549,'cyp5RO20PoePjCKbbUfypo','complete',42521,NULL,2579,'2012-10-29 19:35:12','2013-03-20 15:53:08',8,'2012-10-29 19:35:09','EXTC5C6-F049-4NHF',0,'2013-03-20 15:53:08',NULL,NULL,2),(72551,'bnPeObSP1hu5vc2ZZs2la9','complete',57949,NULL,2299,'2012-10-29 19:37:00','2012-10-30 20:15:52',13,'2012-10-29 19:36:57','PCS-EGXF-4NGH',0,'2012-10-30 20:15:52',NULL,NULL,5),(72553,'ciPq1fw2vjFzrkzO5N7_MR','complete',57951,NULL,459,'2012-10-29 19:39:25','2012-10-30 18:15:34',13,'2012-10-29 19:39:23','PS-EK35-4NGP',0,'2012-10-30 18:15:34',NULL,NULL,5),(72555,'cBGsQQvDDcaODK1WPNXod-','complete',57953,NULL,463,'2012-10-29 20:10:34','2012-11-02 16:04:33',13,'2012-10-29 20:10:31','CS-EYMD-4M03',0,'2012-11-02 16:04:33',NULL,NULL,5),(72557,'b2rWnxi_fmgiN5ZUipFOUw','complete',39485,NULL,2499,'2012-10-29 20:20:30','2012-11-27 16:03:16',6,'2012-10-29 20:20:28','Int-F8PJ-4NHR',0,'2012-11-27 16:03:16',NULL,NULL,2),(72559,'cNVnk8eQncO4fYc9dlB47J','complete',20935,NULL,459,'2012-10-29 20:20:38','2013-01-16 09:57:55',13,'2012-10-29 20:20:36','PS-E95O-4NG5',0,'2012-10-30 21:16:06',NULL,NULL,5),(72561,'csS8Gf30TmWRlB8UfU54bq','complete',39485,NULL,2581,'2012-10-29 20:31:21','2013-03-07 12:53:49',6,'2012-10-29 20:31:19','Int-FR0H-4NIR',0,'2013-03-07 12:53:49',NULL,NULL,2),(72563,'aCLLiC76nbE55_48BNoN2n','complete',57955,NULL,2299,'2012-10-29 20:33:06','2012-11-14 18:15:31',13,'2012-10-29 20:33:03','PCS-HE7U-4KMK',0,'2012-11-14 18:15:31',NULL,NULL,5),(72565,'cQHljjlKDhTPVVrro6vKih','complete',57957,NULL,459,'2012-10-29 20:34:08','2012-10-30 21:16:01',13,'2012-10-29 20:34:05','PS-8LK8-4L7N',0,'2012-10-30 21:16:01',NULL,NULL,5),(72567,'aAwB3jjV5pnjpy6xP1-Jjp','complete',57959,NULL,533,'2012-10-29 20:36:04','2012-10-30 10:16:26',15,'2012-10-29 20:36:02','GRADPROP-DMP9-4MNZ',0,'2012-10-30 10:16:26',NULL,NULL,5),(72569,'aKIta2Bl1ohA8PDosvt2kZ','complete',57961,NULL,461,'2012-10-29 20:37:08','2012-10-30 21:16:02',13,'2012-10-29 20:37:05','GOP-EZCK-4NHB',0,'2012-10-30 21:16:02',NULL,NULL,5),(72571,'cmCouQh85i2R5mOlewTRp3','complete',57963,NULL,463,'2012-10-29 20:39:12','2012-12-20 12:07:47',13,'2012-10-29 20:39:09','CS-DDFW-4NEG',0,'2012-10-30 21:16:08',NULL,NULL,5),(72573,'a6d3S5fBDlclqQhRKL2lBS','complete',57965,NULL,2537,'2012-10-29 20:50:24','2013-08-15 14:18:10',8,'2012-10-29 20:50:22','EXTC5C6-F2L4-4NHJ',0,'2013-08-15 14:18:10',NULL,NULL,2),(72575,'b_4iJ-ZWrk0klCE81yYGP1','complete',57967,NULL,459,'2012-10-29 20:52:22','2012-10-30 21:16:03',13,'2012-10-29 20:52:20','PS-ERC1-4NH5',0,'2012-10-30 21:16:03',NULL,NULL,5),(72577,'deIbpWvR9hjkTpvoXdqhVa','complete',57969,NULL,533,'2012-10-29 20:53:43','2012-10-30 10:14:28',15,'2012-10-29 20:53:41','GRADPROP-FJKK-4NI9',0,'2012-10-30 10:14:28',NULL,NULL,5),(72579,'bg4EA1sTPfjR-gTDKBh90N','complete',57971,NULL,2531,'2012-10-29 20:58:04','2013-04-10 15:13:03',6,'2012-10-29 20:58:03','Int-ELXW-4NGR',0,'2013-04-10 15:13:03',NULL,NULL,2),(72581,'drfPgQGjPhxPYMJP88-oTw','complete',57973,NULL,2303,'2012-10-29 20:58:36','2012-10-30 21:16:04',13,'2012-10-29 20:58:33','PPS-EOL8-4MYV',0,'2012-10-30 21:16:04',NULL,NULL,5),(72583,'b3fJlV3NLpEz6LwpA4IK5g','complete',57975,NULL,2299,'2012-10-29 21:00:40','2012-10-30 21:16:05',13,'2012-10-29 21:00:38','PCS-G7QP-4KL4',0,'2012-10-30 21:16:05',NULL,NULL,5),(72585,'dIc17pnarj9z_N49WcFtn_','complete',57977,NULL,463,'2012-10-29 21:03:32','2012-11-02 11:15:32',13,'2012-10-29 21:03:30','CS-G02Z-4LIZ',0,'2012-11-02 11:15:32',NULL,NULL,5),(72587,'dEaSJEoBbolzNCLOKNEPdB','complete',57979,NULL,459,'2012-10-29 21:10:00','2013-01-16 09:51:28',13,'2012-10-29 21:09:58','PS-FCKS-4NI3',0,'2012-10-30 21:16:09',NULL,NULL,5),(72589,'cMGZzdkLbjUlL_vn39KMC3','complete',57981,NULL,2303,'2012-10-29 21:26:34','2012-11-01 22:15:48',13,'2012-10-29 21:26:32','PPS-FU0D-4NIT',0,'2012-11-01 22:15:47',NULL,NULL,5),(72591,'cHUlaTrIrcf5B07j1_GPjc','complete',57983,NULL,463,'2012-10-29 21:31:35','2012-12-20 12:07:57',13,'2012-10-29 21:31:33','CS-D16J-4NDU',0,'2012-10-30 22:16:31',NULL,NULL,5),(72593,'bZi00_Cq5mCjHdYsklEz4M','complete',57985,NULL,2301,'2012-10-29 21:38:24','2013-01-25 10:03:50',13,'2012-10-29 21:38:23','POS-BEWY-4MLD',0,'2013-01-25 10:03:50',NULL,NULL,5),(72595,'azmEZ3bafb3RF0jErEgALL','complete',57987,NULL,2468,'2012-10-29 21:49:12','2012-11-03 22:15:30',12,'2012-10-29 21:49:10','ExtC2C3-GAJ3-4NJN',0,'2012-11-03 22:15:30',NULL,NULL,2),(72597,'bzOzxd3hDh3BwamS_Tra1B','complete',57989,NULL,459,'2012-10-29 21:49:41','2012-10-30 22:16:29',13,'2012-10-29 21:49:39','PS-BZRG-4KVQ',0,'2012-10-30 22:16:29',NULL,NULL,5),(72599,'d6IbPY9HvjH6_OBc2pXIO8','complete',57991,NULL,2586,'2012-10-29 21:53:14','2013-04-11 12:29:11',8,'2012-10-29 21:53:13','EXTC5C6-G97M-4NJL',0,'2013-04-11 12:29:11',NULL,NULL,2),(72601,'dbCV_Ej_rjt79xsMQPSZSG','complete',57993,NULL,463,'2012-10-29 22:14:14','2012-12-20 12:07:56',13,'2012-10-29 22:14:12','CS-G3AS-4NJ9',0,'2012-10-30 22:16:32',NULL,NULL,5),(72603,'czh-TyTzTlZlJGFDj-BtZs','complete',57995,NULL,459,'2012-10-29 22:25:52','2013-01-16 09:57:05',13,'2012-10-29 22:25:50','PS-EGW2-4MCZ',0,'2012-10-30 23:16:01',NULL,NULL,5),(72605,'apX7xxsgHirycwZGSmUum8','complete',57997,NULL,2539,'2012-10-29 23:11:50','2013-08-15 14:17:20',2,'2012-10-29 23:11:48','Int-FNJJ-4NIH',0,'2013-08-15 14:17:20',NULL,NULL,2),(72607,'cmLfVyCg5f1OHCR_t67PS6','complete',57999,NULL,463,'2012-10-29 23:13:18','2012-10-30 23:16:00',13,'2012-10-29 23:13:16','CS-435-4KNU',0,'2012-10-30 23:15:59',NULL,NULL,5),(72609,'ao86kgNpfook069iFF-1i7','complete',58001,NULL,463,'2012-10-29 23:18:24','2012-12-20 12:07:54',13,'2012-10-29 23:18:21','CS-23CY-4N49',0,'2012-10-31 00:16:18',NULL,NULL,5),(72611,'dhOQyJj4jfM4Um2H1q9iLR','complete',58003,NULL,531,'2012-10-29 23:22:07','2012-10-30 10:11:08',15,'2012-10-29 23:22:06','PLACPRO-HUI6-4L3P',0,'2012-10-30 10:11:08',NULL,NULL,5),(72613,'cvDjlr4-PcVRYA5mLVjaPt','complete',58005,NULL,2303,'2012-10-30 00:22:19','2012-11-12 16:11:43',13,'2012-10-30 00:22:17','PPS-HINE-4NLD',0,'2012-10-31 01:15:53',NULL,NULL,5),(72615,'dmGeYtPC9nnRa9LYibvOIS','complete',58007,NULL,459,'2012-10-30 00:24:57','2012-10-31 01:15:52',13,'2012-10-30 00:24:55','PS-7NEO-4MGU',0,'2012-10-31 01:15:52',NULL,NULL,5),(72617,'cN65E0VNTiS659q1QqC2EL','complete',55364,NULL,2577,'2012-10-30 01:19:28','2013-02-28 14:48:09',8,'2012-10-30 01:19:26','EXTC5C6-P5X-4NML',0,'2013-02-28 14:48:09',NULL,NULL,2),(72619,'cvUUBYqpfii4jtD0DR6PHZ','complete',58009,NULL,2586,'2012-10-30 01:26:38','2013-04-11 12:29:16',8,'2012-10-30 01:26:37','EXTC5C6-XCV-4NMR',0,'2013-04-11 12:29:16',NULL,NULL,2),(72621,'bMDrMeS19hBBet1rH_hU-V','complete',58011,NULL,2581,'2012-10-30 03:48:30','2013-03-07 13:01:55',12,'2012-10-30 03:46:15','ExtC2C3-29IR-4NN5',0,'2013-03-07 13:01:55',NULL,NULL,2),(72623,'aIWfoghi9m5OUP6TYng12m','complete',58013,NULL,2581,'2012-10-30 06:16:36','2013-03-07 13:02:45',12,'2012-10-30 06:16:35','ExtC2C3-43Q7-4NNB',0,'2013-03-07 13:02:45',NULL,NULL,2),(72624,'bgUG5uBwjbc4FIGOtfnTR9','complete',58014,NULL,2579,'2012-10-30 06:38:14','2013-03-20 16:04:25',2,'2012-10-30 06:38:11','Int-4F84-4NNH',0,'2013-03-20 16:04:25',NULL,NULL,2),(72626,'aLAMYgxaTnoz1vgVGxdC-C','complete',51125,NULL,2496,'2012-10-30 07:38:05','2013-04-05 10:48:05',10,'2012-10-30 07:38:01','EXTC5C6-5PU4-4NNQ',0,'2013-04-05 10:48:05',NULL,NULL,2),(72628,'b_Klolrk9frj4PilL34WII','complete',58016,NULL,2577,'2012-10-30 07:41:56','2013-02-28 14:48:24',8,'2012-10-30 07:41:55','EXTC5C6-5MU4-4NNO',0,'2013-02-28 14:48:24',NULL,NULL,2),(72630,'dmWLyqg7DmVyFTlzZ-dMDL','complete',58018,NULL,463,'2012-10-30 08:51:46','2012-10-31 09:15:25',13,'2012-10-30 08:51:44','CS-81LG-4N5V',0,'2012-10-31 09:15:25',NULL,NULL,5),(72632,'dlgYGkJQ5hEkLVfMoSF2MI','complete',58020,NULL,459,'2012-10-30 09:32:55','2012-11-15 12:28:41',13,'2012-10-30 09:32:53','PS-EQGP-4LGP',0,'2012-11-15 12:28:41',NULL,NULL,5),(72634,'cTLTb6LY9kzR3zL2x-MjxP','complete',58022,NULL,2375,'2012-10-30 09:57:35','2012-11-04 10:15:17',12,'2012-10-30 09:57:33','EXTC4-7EM4-4NOW',0,'2012-11-04 10:15:17',NULL,NULL,2),(72636,'cMoIypwZ9dtiEm-9-GQ6Lr','complete',19945,NULL,539,'2012-10-30 10:13:51','2012-10-31 11:15:21',15,'2012-10-30 10:13:50','GRADOB-49FA-4NND',0,'2012-10-31 11:15:21',NULL,NULL,5),(72638,'dA02u01CjjezqwwWQ-BMY2','complete',58024,NULL,2303,'2012-10-30 10:19:31','2012-10-31 11:15:22',13,'2012-10-30 10:19:29','PPS-H4N6-4N1Z',0,'2012-10-31 11:15:22',NULL,NULL,5),(72640,'dihw4dI7PfHjVvy2D_TV3e','complete',58026,NULL,2468,'2012-10-30 10:20:51','2012-10-30 17:52:01',12,'2012-10-30 10:20:50','ExtC2C3-7LVP-4NP8',0,'2012-10-30 17:52:01',NULL,NULL,2),(72642,'bxHZdLi3rn_4CEAd4iBRfL','complete',58028,NULL,463,'2012-10-30 10:31:45','2012-10-31 11:15:23',13,'2012-10-30 10:31:43','CS-EQAE-4NGZ',0,'2012-10-31 11:15:23',NULL,NULL,5),(72644,'dFNPIJWOLjk6VW-mZCMKH9','complete',58024,NULL,463,'2012-10-30 10:39:44','2012-10-31 11:15:24',13,'2012-10-30 10:39:41','CS-FWZI-4N0D',0,'2012-10-31 11:15:24',NULL,NULL,5),(72646,'dDxPATrlHoGzd16TwLiNG_','complete',58030,NULL,2521,'2012-10-30 10:43:45','2013-03-08 12:01:54',17,'2012-10-30 10:43:43','TPS-D5WX-4MWT',0,'2013-03-08 12:01:54',NULL,NULL,7),(72648,'bBsZCbvkbclju7-7AncKji','complete',58032,NULL,463,'2012-10-30 10:47:33','2012-10-31 11:15:25',13,'2012-10-30 10:47:31','CS-C2AN-4LCP',0,'2012-10-31 11:15:25',NULL,NULL,5),(72650,'bUKR-WGTXnM6jF_rLT4zWu','complete',51589,NULL,1717,'2012-10-30 10:49:51','2013-02-25 13:07:33',8,'2012-10-30 10:49:50','EXTC5C6-881T-4NPU',0,'2013-02-25 13:07:33',NULL,NULL,2),(72652,'dsHx_qzunkXOcj4hj7C6fG','complete',58034,NULL,2490,'2012-10-30 10:56:40','2012-11-05 20:02:49',12,'2012-10-30 10:56:38','EXTC4-7HJX-4NOY',0,'2012-11-05 20:02:49',NULL,NULL,2),(72654,'aderF82nHcrj7LzYUXtV6S','complete',58030,NULL,2529,'2012-10-30 11:03:03','2012-10-31 10:54:03',17,'2012-10-30 11:03:02','TPS-8B77-4NQ6',0,'2012-10-31 10:54:02',NULL,NULL,7),(72656,'b6Aa9ES1jh6zjYUV5niaPl','complete',30689,NULL,2490,'2012-10-30 11:18:50','2012-12-10 09:21:53',12,'2012-10-30 11:18:48','EXTC4-86NZ-4NPS',0,'2012-12-10 09:21:53',NULL,NULL,2),(72658,'b6eJ71De1iri9IpHBNgBRK','complete',58036,NULL,463,'2012-10-30 11:23:24','2012-10-31 12:15:28',13,'2012-10-30 11:23:22','CS-7TJC-4L6B',0,'2012-10-31 12:15:28',NULL,NULL,5),(72660,'cS3ljCDGfefPBAN1lClbNa','complete',58038,NULL,2588,'2012-10-30 11:29:34','2012-11-04 12:15:17',12,'2012-10-30 11:29:33','EXTC4-7LL0-4NP6',0,'2012-11-04 12:15:17',NULL,NULL,2),(72662,'cteG5Fux1iGkQd5vL_qht2','complete',58040,NULL,2581,'2012-10-30 11:33:09','2013-03-07 13:00:50',12,'2012-10-30 11:33:07','ExtC2C3-8HXU-4NQK',0,'2013-03-07 13:00:50',NULL,NULL,2),(72664,'dba_B54yfn6jgULVzSFfmC','complete',58042,NULL,2299,'2012-10-30 11:38:36','2012-10-31 12:15:29',13,'2012-10-30 11:38:34','PCS-CRXG-4ND6',0,'2012-10-31 12:15:29',NULL,NULL,5),(72666,'cxScMCWYTlZyjQ6v44ztif','complete',58044,NULL,463,'2012-10-30 11:39:57','2012-10-31 12:15:29',13,'2012-10-30 11:39:56','CS-7Y1M-4NPO',0,'2012-10-31 12:15:29',NULL,NULL,5),(72668,'clwl4ed1job56VXHWRMFaY','complete',58046,NULL,2486,'2012-10-30 11:41:32','2013-04-08 10:37:55',8,'2012-10-30 11:41:31','EXTC5C6-DJRY-4NEU',0,'2013-04-08 10:37:55',NULL,NULL,2),(72670,'aBdt7LigPcsRsnMBPixz1Z','complete',58048,NULL,1717,'2012-10-30 11:42:06','2013-01-08 09:55:59',8,'2012-10-30 11:42:04','EXTC5C6-8WFB-4NRK',0,'2013-01-08 09:55:59',NULL,NULL,2),(72672,'djGgz0vDfcjkX4lzO9nrSN','complete',58050,NULL,2301,'2012-10-30 11:50:17','2012-10-31 12:15:30',13,'2012-10-30 11:50:15','POS-7NVA-4NPA',0,'2012-10-31 12:15:30',NULL,NULL,5),(72674,'ayRaueVn5pSRurCOb58ujG','complete',58052,NULL,463,'2012-10-30 11:58:20','2012-12-20 12:09:50',13,'2012-10-30 11:58:18','CS-89EL-4NPY',0,'2012-10-31 12:15:31',NULL,NULL,5),(72676,'d16vuKtIPawlq-JO7GrhuT','complete',58054,NULL,2389,'2012-10-30 12:09:27','2013-04-11 12:47:53',12,'2012-10-30 12:09:25','EXTC4-8K27-4NQQ',0,'2013-04-11 12:47:53',NULL,NULL,2),(72678,'cKdFJRodPiuASqs17Hy9C1','complete',58056,NULL,2573,'2012-10-30 12:10:28','2012-11-12 16:49:29',8,'2012-10-30 12:10:27','EXTC5C6-8RL6-4NR8',0,'2012-11-12 16:49:29',NULL,NULL,2),(72680,'dN0qddk-TgNj2fveL_j0pl','complete',8877,NULL,461,'2012-10-30 12:15:10','2013-02-01 09:06:23',13,'2012-10-30 12:15:08','GOP-BCNF-4MUV',0,'2013-02-01 09:06:23',NULL,NULL,5),(72682,'cvqejK3ofnMAREL0zv9apv','complete',58058,NULL,461,'2012-10-30 12:15:43','2012-11-15 16:33:31',13,'2012-10-30 12:15:41','GOP-B158-4KTM',0,'2012-10-31 13:15:30',NULL,NULL,5),(72684,'bBUmrUbz9kqB6By1jJDQY-','complete',58060,NULL,2503,'2012-10-30 12:18:55','2012-10-31 13:15:35',17,'2012-10-30 12:18:52','TPS-8SIU-4LQF',0,'2012-10-31 13:15:35',NULL,NULL,7),(72686,'dKVuSp2IjaliluaIUsQ3qB','complete',55476,NULL,2371,'2012-10-30 12:40:16','2013-04-12 14:11:42',6,'2012-10-30 12:40:15','Int-9QIM-4NT6',0,'2013-04-12 14:11:42',NULL,NULL,2),(72688,'a61qt3o0fjdlXT_cQEUiTB','complete',55476,NULL,2367,'2012-10-30 12:43:42','2013-04-12 12:55:18',6,'2012-10-30 12:43:41','Int-9S0U-4NT8',1,'2013-04-12 12:55:18',NULL,NULL,2),(72690,'cefETT715a9lphbO8GuFRq','complete',58054,NULL,2581,'2012-10-30 12:46:56','2013-03-07 12:59:45',12,'2012-10-30 12:46:55','ExtC2C3-9EV1-4NSE',0,'2013-03-07 12:59:45',NULL,NULL,2),(72692,'dLL4mm8qPiDAG2lZngCOrE','complete',58062,NULL,463,'2012-10-30 12:49:04','2012-12-20 12:09:21',13,'2012-10-30 12:49:02','CS-D3QS-4MB9',0,'2012-10-31 13:15:31',NULL,NULL,5),(72694,'a6HUEtzVnfy4sYIA6bOK7n','complete',50573,NULL,2585,'2012-10-30 12:52:01','2012-12-05 15:11:43',10,'2012-10-30 12:52:00','EXTC5C6-9QAY-4NT2',0,'2012-12-05 15:11:43',NULL,NULL,2),(72696,'cNQbPV89bmG6U_TY6abgkh','complete',58064,NULL,2492,'2012-10-30 12:54:10','2012-11-27 10:21:57',6,'2012-10-30 12:54:09','Int-9GP3-4NSK',0,'2012-11-27 10:21:57',NULL,NULL,2),(72698,'abPkRwQZHa24JO51Y445x2','complete',58066,NULL,549,'2012-10-30 13:01:48','2013-02-18 12:37:13',10,'2012-10-30 13:01:46','EXTC5C6-9X0H-4NTK',0,'2013-02-18 12:37:13',NULL,NULL,2),(72700,'agSoSEqQ9m8QGWqsoqz5zr','complete',58068,NULL,2299,'2012-10-30 13:06:44','2012-11-13 16:45:31',13,'2012-10-30 13:06:42','PCS-9OVA-4NSW',0,'2012-10-31 13:15:32',NULL,NULL,5),(72702,'cy6oAx0f9b5QuXSgsoNrVV','complete',58070,NULL,2529,'2012-10-30 13:10:10','2012-10-31 13:15:36',17,'2012-10-30 13:10:08','TPS-CS6S-4MWD',0,'2012-10-31 13:15:36',NULL,NULL,7),(72704,'cfCMqNCXPcr4xw4Ik43-km','complete',58072,NULL,2431,'2012-10-30 13:11:22','2013-04-11 12:27:26',6,'2012-10-30 13:11:21','Int-H519-4MQD',0,'2013-04-11 12:27:26',NULL,NULL,2),(72706,'dCHwW0ekzjQA_UDau8y55j','complete',54183,NULL,1607,'2012-10-30 13:22:15','2012-11-04 14:15:18',12,'2012-10-30 13:22:13','ExtC2C3-9ZM2-4NTU',0,'2012-11-04 14:15:18',NULL,NULL,2),(72708,'a1Z7znOari344nHwQWGQqG','complete',58074,NULL,459,'2012-10-30 13:38:20','2012-10-31 14:15:24',13,'2012-10-30 13:38:17','PS-7SUV-4NPI',0,'2012-10-31 14:15:24',NULL,NULL,5),(72710,'cYrIXVMingvPnmVY-WSIiv','complete',58076,NULL,463,'2012-10-30 13:41:36','2012-12-20 12:09:53',13,'2012-10-30 13:41:34','CS-9XBI-4NTO',0,'2012-10-31 14:15:25',NULL,NULL,5),(72712,'ajhZhZ-YXjai1qbHN6Mcja','complete',33949,NULL,2563,'2012-10-30 13:47:58','2012-11-22 14:01:24',12,'2012-10-30 13:47:57','ExtC2C3-6CLU-4NNW',0,'2012-11-22 14:01:24',NULL,NULL,2),(72714,'auXRQRiJ9czyfXGtwYTEX1','complete',58070,NULL,2509,'2012-10-30 13:48:03','2012-10-31 14:15:32',17,'2012-10-30 13:48:01','TPS-9TYS-4NTC',0,'2012-10-31 14:15:32',NULL,NULL,7),(72716,'dgxXvFT1PbQBctJ-6Ln-N9','complete',54183,NULL,2389,'2012-10-30 13:54:31','2013-04-11 12:47:54',12,'2012-10-30 13:54:30','EXTC4-ACQZ-4NUM',0,'2013-04-11 12:47:54',NULL,NULL,2),(72718,'dFSV2Vfp9aI5p1kOtuNfAY','complete',58070,NULL,2505,'2012-10-30 14:12:05','2012-10-31 14:15:33',17,'2012-10-30 14:12:03','TPS-9UQ9-4NTG',0,'2012-10-31 14:15:33',NULL,NULL,7),(72720,'a0gdjNY8HiS6Upgeo1nKMq','complete',58078,NULL,2529,'2012-10-30 14:22:07','2012-10-31 15:15:28',17,'2012-10-30 14:22:05','TPS-A9ZH-4N93',0,'2012-10-31 15:15:28',NULL,NULL,7),(72722,'ch7hcxvPLbdkA934AQOpG4','complete',58080,NULL,2303,'2012-10-30 14:30:15','2013-01-24 09:18:46',13,'2012-10-30 14:30:12','PPS-CX3Z-4LX5',0,'2013-01-24 09:18:46',NULL,NULL,5),(72724,'aqrwc1BPXjePNUANbb4l4T','complete',54183,NULL,2468,'2012-10-30 14:39:28','2012-11-04 15:15:18',12,'2012-10-30 14:39:27','ExtC2C3-AV89-4NVQ',0,'2012-11-04 15:15:18',NULL,NULL,2),(72726,'bZTu-x5DHgWRbNG_9WODve','complete',58082,NULL,2579,'2012-10-30 14:49:15','2013-03-20 15:41:25',8,'2012-10-30 14:49:14','EXTC5C6-APKW-4NVE',0,'2013-03-20 15:41:25',NULL,NULL,2),(72728,'cHvFTqrIbmCiPyhBgi6lt6','complete',58084,NULL,2375,'2012-10-30 14:50:07','2012-11-15 10:35:26',12,'2012-10-30 14:50:05','EXTC4-AUAI-4NVO',0,'2012-11-15 10:35:26',NULL,NULL,2),(72730,'bXQmDBFOXck6ojyT79jH-n','complete',58086,NULL,2301,'2012-10-30 14:50:45','2012-11-08 10:57:57',13,'2012-10-30 14:50:43','POS-BF3O-4M9B',0,'2012-11-08 10:57:57',NULL,NULL,5),(72732,'b0IZ6yKcHepO95GHkI93Y8','complete',58088,NULL,2589,'2012-10-30 15:01:33','2013-01-14 16:20:52',10,'2012-10-30 15:01:31','EXTC5C6-AP6J-4NVC',0,'2013-01-14 16:20:52',NULL,NULL,2),(72734,'amqm6evB9obkgcn59ZyaqZ','complete',58090,NULL,2581,'2012-10-30 15:02:17','2013-03-07 13:01:06',12,'2012-10-30 15:02:15','ExtC2C3-AN14-4NV2',0,'2013-03-07 13:01:06',NULL,NULL,2),(72736,'bDxwu-B_zeoRG_f2VatSef','complete',58092,NULL,459,'2012-10-30 15:09:06','2013-01-16 09:56:11',13,'2012-10-30 15:09:04','PS-AY7U-4NVY',0,'2012-10-31 15:15:23',NULL,NULL,5),(72738,'cMrdpV4m1nXRM1xoc-Pjvi','complete',58094,NULL,459,'2012-10-30 15:09:44','2013-01-16 09:53:05',13,'2012-10-30 15:09:42','PS-BFUS-4MUZ',0,'2012-10-31 15:15:24',NULL,NULL,5),(72740,'aTwvXd9TrhAiwefyLHA6F4','complete',58096,NULL,2589,'2012-10-30 15:15:38','2013-01-14 16:22:02',10,'2012-10-30 15:15:37','EXTC5C6-BGDT-4NX0',0,'2013-01-14 16:22:02',NULL,NULL,2),(72742,'dwyLuniofky70sI0N0iTVy','complete',58098,NULL,2371,'2012-10-30 15:15:43','2012-11-06 08:40:28',12,'2012-10-30 15:15:41','EXTC4-ASMB-4NVI',0,'2012-11-06 08:40:28',NULL,NULL,2),(72744,'asmCGh2wjdLkCterd8-o-0','complete',58100,NULL,463,'2012-10-30 15:35:18','2012-10-31 16:15:28',13,'2012-10-30 15:35:16','CS-B4GQ-4NWC',0,'2012-10-31 16:15:28',NULL,NULL,5),(72746,'b3kvHocNbfDi5MV7IBUj45','complete',58102,NULL,463,'2012-10-30 15:37:03','2012-10-31 16:15:30',13,'2012-10-30 15:37:02','CS-8YSQ-4N7D',0,'2012-10-31 16:15:30',NULL,NULL,5),(72748,'a4LkCzCEvcpjWm6bBXfaju','complete',58104,NULL,2573,'2012-10-30 15:40:36','2012-11-12 16:49:21',8,'2012-10-30 15:40:34','EXTC5C6-BA7Y-4NA7',0,'2012-11-12 16:49:21',NULL,NULL,2),(72750,'dkMixgqazpQk52Bc8y77Yx','complete',58106,NULL,461,'2012-10-30 15:42:33','2012-10-31 16:15:30',13,'2012-10-30 15:42:31','GOP-BMH3-4NXK',0,'2012-10-31 16:15:30',NULL,NULL,5),(72752,'czeAxFPjjew4i0WhmpGFOO','complete',58108,NULL,463,'2012-10-30 15:47:22','2012-10-30 19:15:51',13,'2012-10-30 15:47:20','CS-B37G-4NW6',0,'2012-10-30 19:15:51',NULL,NULL,5),(72754,'cOSvxfeAniBOEQLARhXDAH','complete',58110,NULL,2581,'2012-10-30 15:53:40','2013-03-07 12:57:54',12,'2012-10-30 15:53:38','ExtC2C3-BCSA-4NWO',0,'2013-03-07 12:57:54',NULL,NULL,2),(72756,'bqoQbTTnHlyzo_aVQ9trut','complete',58013,NULL,2389,'2012-10-30 15:58:11','2012-11-04 16:15:18',12,'2012-10-30 15:58:09','EXTC4-6UW6-4NOE',0,'2012-11-04 16:15:18',NULL,NULL,2),(72758,'blNUvzJdDjG67nz_3FPWo4','complete',58112,NULL,2301,'2012-10-30 16:03:48','2012-10-31 16:15:31',13,'2012-10-30 16:03:46','POS-B5NL-4NWG',0,'2012-10-31 16:15:31',NULL,NULL,5),(72760,'aHeagUoVneSAIgmNAQ6CQD','complete',58098,NULL,2367,'2012-10-30 16:11:49','2013-02-22 16:37:16',12,'2012-10-30 16:11:47','EXTC4-BUC5-4NXW',0,'2013-02-22 16:37:16',NULL,NULL,2),(72762,'c1TBGCzNTgV4UbbSshVHxH','complete',58114,NULL,535,'2012-10-30 16:21:01','2012-10-31 11:46:40',15,'2012-10-30 16:20:59','PLACOB-H9PV-4N25',0,'2012-10-31 11:46:40',NULL,NULL,5),(72764,'dopiXuRvPfXkauwHEH8U2x','complete',58116,NULL,459,'2012-10-30 16:39:24','2012-10-31 17:15:19',13,'2012-10-30 16:39:23','PS-8OWX-4NR0',0,'2012-10-31 17:15:19',NULL,NULL,5),(72766,'cWCWWjXUbjB5Uqy4h8D4Vd','complete',58118,NULL,459,'2012-10-30 16:52:50','2012-10-31 12:15:26',13,'2012-10-30 16:52:48','PS-CH6Q-4NZC',0,'2012-10-31 12:15:26',NULL,NULL,5),(72768,'aqJk4VnnPm-AXoCTxxxJdu','complete',58120,NULL,1685,'2012-10-30 16:57:20','2012-12-12 11:00:21',12,'2012-10-30 16:57:18','EXTC4-CV6R-4NZY',0,'2012-12-12 11:00:21',NULL,NULL,2),(72770,'dsuKMy9e1dx6xifBYcoBcU','complete',58122,NULL,463,'2012-10-30 17:08:11','2012-10-31 17:15:21',13,'2012-10-30 17:08:09','CS-BECZ-4NWQ',0,'2012-10-31 17:15:21',NULL,NULL,5),(72772,'aeR_6_2k5gt4NWedWwnWZR','complete',48019,NULL,2575,'2012-10-30 17:14:22','2013-02-07 15:01:59',2,'2012-10-30 17:14:21','Int-CXXB-4O02',0,'2013-02-07 15:01:59',NULL,NULL,2),(72774,'aUPBZRcJTkXOxww-KQyOpu','complete',58124,NULL,539,'2012-10-30 17:25:15','2012-11-05 11:09:44',15,'2012-10-30 17:25:13','GRADOB-D80S-4LED',0,'2012-11-05 11:09:44',NULL,NULL,5),(72776,'cAEIx9YsLn1zNMpJWEJt0k','complete',58126,NULL,539,'2012-10-30 17:39:44','2012-11-02 10:42:54',15,'2012-10-30 17:39:42','GRADOB-CQDI-4NZK',0,'2012-11-02 10:42:54',NULL,NULL,5),(72778,'aVUsxNABPd8kvVWIJwRwbz','complete',58128,NULL,463,'2012-10-30 17:44:02','2012-11-03 23:15:28',13,'2012-10-30 17:44:00','CS-BSZM-4NXS',0,'2012-11-03 23:15:28',NULL,NULL,5),(72780,'cmcKDXtNPlOAXYtd-nMv3Y','complete',58130,NULL,463,'2012-10-30 17:53:07','2012-11-09 09:51:30',13,'2012-10-30 17:53:05','CS-CQNP-4NZM',0,'2012-11-09 09:51:30',NULL,NULL,5),(72782,'bvEamCgCzk9PNXgnGNtTFT','complete',58132,NULL,2389,'2012-10-30 17:59:54','2013-04-11 12:47:54',12,'2012-10-30 17:59:52','EXTC4-BED3-4NAH',0,'2013-04-11 12:47:54',NULL,NULL,2),(72784,'axKli99sXfYjpHhDCnr0pt','complete',58134,NULL,459,'2012-10-30 18:07:10','2013-01-16 09:55:31',13,'2012-10-30 18:07:08','PS-8TYB-4N7B',0,'2012-10-31 18:15:24',NULL,NULL,5),(72786,'c8EcYMjl1e9jLRPr8mHbfp','complete',58136,NULL,463,'2012-10-30 18:15:03','2012-12-20 12:09:20',13,'2012-10-30 18:15:01','CS-E4RX-4KY9',0,'2012-10-31 19:15:59',NULL,NULL,5),(72788,'bHeBoVru9fVBFRYiK8JJYa','complete',58138,NULL,2299,'2012-10-30 18:15:28','2012-10-31 19:15:58',13,'2012-10-30 18:15:26','PCS-H581-4LL1',0,'2012-10-31 19:15:58',NULL,NULL,5),(72790,'bpmifJvrPg1jlkNYzmJsYW','complete',58140,NULL,1717,'2012-10-30 18:22:26','2013-02-25 13:07:46',8,'2012-10-30 18:22:24','EXTC5C6-E2S0-4O1M',0,'2013-02-25 13:07:46',NULL,NULL,2),(72792,'bX0zQ7x8veoQB8uXqDk97j','complete',58142,NULL,463,'2012-10-30 18:36:00','2013-02-11 12:23:57',13,'2012-10-30 18:35:58','CS-7FRB-4LO9',0,'2013-02-11 12:23:57',NULL,NULL,5),(72794,'axztFDXhPf659v4NOmhoIK','complete',58144,NULL,2053,'2012-10-30 18:37:49','2013-04-03 08:28:59',12,'2012-10-30 18:37:48','EXTC4-E3KF-4O1Q',0,'2013-04-03 08:28:59',NULL,NULL,2),(72796,'djdbetaILeKyotyygEqhjm','complete',58146,NULL,2494,'2012-10-30 18:39:44','2013-04-05 10:26:40',10,'2012-10-30 18:39:43','EXTC5C6-8BMH-4NQ8',0,'2013-04-05 10:26:40',NULL,NULL,2),(72798,'axMcxRjfDnwkcolW4jBkq0','complete',58148,NULL,2513,'2012-10-30 19:00:08','2012-11-26 14:24:27',17,'2012-10-30 19:00:07','TPS-D4TU-4O0C',0,'2012-11-26 14:24:26',NULL,NULL,7),(72800,'dSCbp0a3jclAyRrXoOiLea','complete',58150,NULL,2299,'2012-10-30 19:07:56','2012-11-16 23:15:36',13,'2012-10-30 19:07:54','PCS-BGP8-4LC7',0,'2012-11-16 23:15:36',NULL,NULL,5),(72802,'anqG-0TWTkzAilUDspRzcX','complete',58152,NULL,1717,'2012-10-30 19:11:36','2013-01-08 10:57:13',8,'2012-10-30 19:11:35','EXTC5C6-E6X3-4O1W',0,'2013-01-08 10:57:13',NULL,NULL,2),(72804,'dSvdvIfSrckzZX8-kYCxS7','complete',58154,NULL,463,'2012-10-30 19:19:07','2012-12-20 12:09:29',13,'2012-10-30 19:19:05','CS-9W53-4LS3',0,'2012-10-31 20:15:55',NULL,NULL,5),(72806,'cPew_9FdTnNzKBt3AshC8x','complete',58156,NULL,2333,'2012-10-30 19:25:57','2012-11-06 08:19:11',8,'2012-10-30 19:25:56','EXTC5C6-ESQ2-4O32',0,'2012-11-06 08:19:11',NULL,NULL,2),(72808,'a6MD_DmGTpPBqIQYyoQiMv','complete',58158,NULL,463,'2012-10-30 19:30:28','2012-12-20 12:09:27',13,'2012-10-30 19:30:26','CS-F6F4-4M0F',0,'2012-10-31 20:15:58',NULL,NULL,5),(72810,'dXBqa37w1nPBtCZFNIKKFM','complete',58160,NULL,463,'2012-10-30 19:33:28','2012-11-01 23:15:56',13,'2012-10-30 19:33:26','CS-D9LL-4O0K',0,'2012-11-01 23:15:56',NULL,NULL,5),(72812,'c5B8l8Kinm1jYrkXyxqs51','complete',58162,NULL,2299,'2012-10-30 19:37:02','2012-11-01 18:15:21',13,'2012-10-30 19:37:00','PCS-DVW1-4O1E',0,'2012-11-01 18:15:21',NULL,NULL,5),(72814,'dwHleVrHfn0yQ6KiJ5FAga','complete',58164,NULL,2466,'2012-10-30 20:02:01','2013-03-28 15:07:46',12,'2012-10-30 20:01:59','EXTC4-E75S-4O20',0,'2013-03-28 15:07:46',NULL,NULL,2),(72816,'beECBsBSTdF6xt-_X-_Og8','complete',58166,NULL,463,'2012-10-30 20:06:11','2012-12-20 12:09:33',13,'2012-10-30 20:06:09','CS-DEW6-4O0S',0,'2012-10-31 20:15:59',NULL,NULL,5),(72818,'bToNgIiK9nYiDV4NCQ8LJ-','complete',58168,NULL,463,'2012-10-30 20:10:27','2012-11-06 10:46:14',13,'2012-10-30 20:10:25','CS-EZU1-4NHD',0,'2012-11-06 10:46:14',NULL,NULL,5),(72820,'aPpPrUz_bn-kaCsotcx8cV','complete',58170,NULL,2579,'2012-10-30 20:10:52','2012-11-13 17:47:39',8,'2012-10-30 20:10:50','EXTC5C6-EAY6-4NG7',0,'2012-11-13 17:47:39',NULL,NULL,2),(72822,'d_Ff5-R65aRzIfTUPiMMdk','complete',58172,NULL,2590,'2012-10-30 20:13:24','2012-11-04 20:15:38',8,'2012-10-30 20:13:22','EXTC5C6-FC7O-4O4Q',0,'2012-11-04 20:15:38',NULL,NULL,2),(72824,'dL_pldIkziuAW0YXTg2mEN','complete',58174,NULL,549,'2012-10-30 20:26:30','2013-06-03 14:38:30',10,'2012-10-30 20:26:29','EXTC5C6-FK6F-4O5A',0,'2013-06-03 14:38:30',NULL,NULL,2),(72826,'cT2x-Wxb1hr69ZoE1xrZwS','complete',58176,NULL,463,'2012-10-30 20:38:56','2012-11-03 15:15:19',13,'2012-10-30 20:38:54','CS-EY8U-4O3K',0,'2012-11-03 15:15:19',NULL,NULL,5),(72828,'cz47yeqlLpJjw9u0nyuaY6','complete',58178,NULL,2490,'2012-10-30 20:39:51','2012-11-05 19:57:41',12,'2012-10-30 20:39:50','EXTC4-F6J2-4O48',0,'2012-11-05 19:57:41',NULL,NULL,2),(72830,'aSKxogyYrcbPKqRJMEsccM','complete',58180,NULL,461,'2012-10-30 20:42:19','2013-09-12 15:05:37',13,'2012-10-30 20:42:16','GOP-CW8Z-4O00',1,'2013-09-12 15:05:37',NULL,NULL,5),(72832,'a86eEwTFDbVzCNX2NZwes-','complete',58182,NULL,463,'2012-10-30 20:46:02','2012-10-31 21:15:47',13,'2012-10-30 20:45:59','CS-E1PG-4LZ1',0,'2012-10-31 21:15:47',NULL,NULL,5),(72834,'a6FBI-edvfo6QCoM8Ymbr1','complete',58184,NULL,463,'2012-10-30 20:57:31','2012-12-10 09:56:02',13,'2012-10-30 20:57:29','CS-BGEG-4NX2',0,'2012-10-31 21:15:52',NULL,NULL,5),(72836,'aJdDK1Nlbgd77xlPLSL8OW','complete',55884,NULL,2596,'2012-10-30 21:00:20','2013-01-05 16:08:58',2,'2012-10-30 21:00:19','Int-EIE3-4O2G',0,'2013-01-05 16:08:58',NULL,NULL,2),(72838,'d3J-gVy9zdH5wE2NypQkut','complete',58186,NULL,463,'2012-10-30 21:10:06','2012-10-31 21:15:50',13,'2012-10-30 21:10:04','CS-FTH7-4O62',0,'2012-10-31 21:15:50',NULL,NULL,5),(72840,'bxPuVH8kDpezWvAA34UaVv','complete',50207,NULL,2596,'2012-10-30 21:18:12','2012-11-12 15:53:50',8,'2012-10-30 21:18:11','EXTC5C6-G8Z1-4O6O',0,'2012-11-12 15:53:50',NULL,NULL,2),(72842,'cH5BHJgfbiJ7QBq27XASln','complete',58188,NULL,2466,'2012-10-30 21:28:27','2013-02-08 14:06:31',12,'2012-10-30 21:28:25','EXTC4-G492-4O6I',0,'2013-02-08 14:06:31',NULL,NULL,2),(72844,'cMC_5PptriylsENXCpTFiP','complete',58190,NULL,459,'2012-10-30 21:45:54','2012-11-09 09:50:33',13,'2012-10-30 21:45:51','PS-BUIE-4NBD',0,'2012-11-09 09:50:33',NULL,NULL,5),(72846,'b0a9EHotnjok5RUfHGvwbi','complete',58192,NULL,459,'2012-10-30 21:47:05','2013-01-16 09:56:44',13,'2012-10-30 21:47:02','PS-BC90-4NWM',0,'2012-10-31 22:16:04',NULL,NULL,5),(72848,'bpFhTQyZfbgQRnV0vhoXbg','complete',58188,NULL,2462,'2012-10-30 21:56:21','2013-04-05 10:59:06',12,'2012-10-30 21:56:19','ExtC2C3-GMGP-4O7C',1,'2013-04-05 10:59:06',NULL,NULL,2),(72850,'d9faTq0jHf-Rl2Zkc0Drsf','complete',56690,NULL,2590,'2012-10-30 21:56:45','2012-11-12 09:03:44',8,'2012-10-30 21:56:43','EXTC5C6-GTYK-4O7W',0,'2012-11-12 09:03:44',NULL,NULL,2),(72852,'adnfep3Djm1lT8vaLW1WlA','complete',58194,NULL,463,'2012-10-30 22:12:04','2012-11-09 00:15:54',13,'2012-10-30 22:12:02','CS-BC00-4LC3',0,'2012-11-09 00:15:54',NULL,NULL,5),(72854,'dDTj9EeJraJ4DbdKMmlVIM','complete',58196,NULL,463,'2012-10-30 22:15:56','2013-02-11 12:24:24',13,'2012-10-30 22:15:54','CS-EA59-4LFZ',0,'2013-02-11 12:24:24',NULL,NULL,5),(72856,'ank65KH55aZRBEiU6H-Ps-','complete',58198,NULL,2474,'2012-10-30 22:20:20','2013-02-08 13:49:19',12,'2012-10-30 22:20:18','ExtC2C3-GWZZ-4O84',0,'2013-02-08 13:49:19',NULL,NULL,2),(72858,'b1XbqTJoPdj6iLt70mSER1','complete',52797,NULL,2499,'2012-10-30 22:24:37','2013-04-15 15:17:20',6,'2012-10-30 22:24:36','Int-D5FQ-4O0G',1,'2013-04-15 15:17:20',NULL,NULL,2),(72860,'cJV6v-zA5jNiRogdTl8C3j','complete',58200,NULL,2333,'2012-10-30 22:26:52','2012-11-06 08:25:28',8,'2012-10-30 22:26:51','EXTC5C6-GOQB-4O7E',0,'2012-11-06 08:25:28',NULL,NULL,2),(72862,'b7UKxuT69cvlKOQNZwv8Er','complete',58202,NULL,2589,'2012-10-30 22:45:11','2013-01-14 16:15:30',10,'2012-10-30 22:45:10','EXTC5C6-H4GG-4O8A',0,'2013-01-14 16:15:30',NULL,NULL,2),(72864,'dLycu8pj1d07C9PvR-3Ec0','complete',58204,NULL,535,'2012-10-30 22:53:46','2012-11-08 15:15:20',15,'2012-10-30 22:53:44','PLACOB-96H4-4LR3',0,'2012-11-08 15:15:20',NULL,NULL,5),(72866,'dhJVVaLj9b-RB5xZNl64P3','complete',48691,NULL,2431,'2012-10-30 22:54:31','2013-03-11 14:25:24',6,'2012-10-30 22:54:30','Int-ALLR-4LAV',0,'2013-03-11 14:25:24',NULL,NULL,2),(72868,'artfphdjvgQPt80IWrs63z','complete',58206,NULL,2563,'2012-10-30 22:58:56','2012-11-12 13:58:07',12,'2012-10-30 22:58:55','ExtC2C3-HACZ-4O8M',0,'2012-11-12 13:58:07',NULL,NULL,2),(72870,'d45UDQD9rlc7w7ajoIPltq','complete',58208,NULL,459,'2012-10-30 23:13:37','2012-11-03 00:15:27',13,'2012-10-30 23:13:34','PS-GQHM-4O7M',0,'2012-11-03 00:15:27',NULL,NULL,5),(72872,'cKB7_pBgrhlQq_NcM5dcop','complete',58210,NULL,2586,'2012-10-30 23:19:41','2013-04-11 12:29:06',8,'2012-10-30 23:19:39','EXTC5C6-HTZ7-4O9G',0,'2013-04-11 12:29:06',NULL,NULL,2),(72874,'bTLK23ARradzOnK2Jsx3Z6','complete',58212,NULL,2389,'2012-10-30 23:43:33','2013-04-11 12:48:03',12,'2012-10-30 23:43:31','EXTC4-HK2H-4O90',0,'2013-04-11 12:48:03',NULL,NULL,2),(72876,'cevXJCzBLjj6htPcD1qntl','complete',58214,NULL,2573,'2012-10-30 23:48:38','2012-11-12 16:49:28',8,'2012-10-30 23:48:37','EXTC5C6-I9JY-4O9W',0,'2012-11-12 16:49:28',NULL,NULL,2),(72878,'bKyAG2SbXj756b21y1y6sO','complete',58216,NULL,2301,'2012-10-31 00:08:18','2013-02-18 12:19:53',13,'2012-10-31 00:08:16','POS-GTKL-4LKD',0,'2013-02-18 12:19:53',NULL,NULL,5),(72880,'aI6CJgZ_bmNRwOdxCxaSoJ','complete',58218,NULL,2367,'2012-10-31 00:25:11','2012-11-14 14:17:28',12,'2012-10-31 00:25:09','EXTC4-1WU-4OA2',0,'2012-11-14 14:17:28',NULL,NULL,2),(72882,'cjcncubz9bqODH2I9xkCLB','complete',7683,NULL,463,'2012-10-31 08:17:54','2012-11-04 21:15:23',13,'2012-10-31 08:17:50','CS-7T4E-4L69',0,'2012-11-04 21:15:23',NULL,NULL,5),(72884,'cXal8MDUXpO519pKpoBGDG','complete',50423,NULL,2333,'2012-10-31 08:25:01','2012-11-06 08:19:52',8,'2012-10-31 08:24:59','EXTC5C6-6FXI-4OBK',0,'2012-11-06 08:19:52',NULL,NULL,2),(72886,'cJUdL9xNHd5RKVEOsAzTxT','complete',58220,NULL,2573,'2012-10-31 09:46:30','2012-11-12 16:49:33',8,'2012-10-31 09:46:29','EXTC5C6-7BOU-4OCC',0,'2012-11-12 16:49:33',NULL,NULL,2),(72888,'bMo0Lk_i1g4PqqzMLGCBh1','complete',37605,NULL,2333,'2012-10-31 09:52:36','2012-12-04 16:30:11',8,'2012-10-31 09:52:34','EXTC5C6-7HQC-4OCK',0,'2012-12-04 16:30:11',NULL,NULL,2),(72890,'d_j8aEzLrnaQEw34G0j_CX','complete',55986,NULL,2592,'2012-10-31 10:02:48','2013-04-11 12:27:12',8,'2012-10-31 10:02:46','EXTC5C6-7GPZ-4OCI',0,'2013-04-11 12:27:12',NULL,NULL,2),(72892,'apnGRrcR9nyR4EkO5-pHtg','complete',58222,NULL,459,'2012-10-31 10:36:16','2012-11-01 11:15:21',13,'2012-10-31 10:36:14','PS-6UZ5-4OBY',0,'2012-11-01 11:15:21',NULL,NULL,5),(72894,'cJRiy_zCPn15T49ufrWA8b','complete',58224,NULL,2573,'2012-10-31 10:53:54','2012-11-12 16:49:37',8,'2012-10-31 10:53:52','EXTC5C6-7ZVG-4ODG',0,'2012-11-12 16:49:37',NULL,NULL,2),(72896,'b1dXGIZsvply-0OW0loTpE','complete',58226,NULL,463,'2012-10-31 11:07:12','2012-12-20 12:09:41',13,'2012-10-31 11:07:10','CS-7SKJ-4OCY',0,'2012-11-01 11:15:23',NULL,NULL,5),(72898,'cqnjErok5awQ6uO5jYDtJC','complete',48299,NULL,2367,'2012-10-31 11:21:51','2012-11-14 14:18:25',12,'2012-10-31 11:21:49','EXTC4-8CZP-4ODU',0,'2012-11-14 14:18:25',NULL,NULL,2),(72900,'b5K3R6mEXftyUV0mGAFsID','complete',58228,NULL,2299,'2012-10-31 11:28:31','2012-11-01 12:15:20',13,'2012-10-31 11:28:29','PCS-7YQH-4ODC',0,'2012-11-01 12:15:20',NULL,NULL,5),(72902,'dZRhxojtjawP3NQJPAcaQp','complete',58230,NULL,2301,'2012-10-31 11:31:18','2012-11-01 12:15:23',13,'2012-10-31 11:31:16','POS-7EP2-4OCG',0,'2012-11-01 12:15:23',NULL,NULL,5),(72904,'beJg-9d4Hgj6brey4zHWkt','complete',58232,NULL,2573,'2012-10-31 11:33:31','2012-11-05 12:15:36',8,'2012-10-31 11:33:30','EXTC5C6-70OG-4NOI',0,'2012-11-05 12:15:36',NULL,NULL,2),(72906,'dCJchrCvzmdyiPT4NxYFyn','complete',58234,NULL,463,'2012-10-31 11:35:24','2012-11-01 12:15:23',13,'2012-10-31 11:35:22','CS-B9ZB-4LBZ',0,'2012-11-01 12:15:23',NULL,NULL,5),(72908,'cjqz5fZdraZyTL-WUchL-9','complete',58054,NULL,2474,'2012-10-31 12:02:09','2013-02-08 13:49:03',12,'2012-10-31 12:02:07','ExtC2C3-8R69-4OEO',0,'2013-02-08 13:49:03',NULL,NULL,2),(72910,'c9kiqRA3HpDy9ieKjntrv_','complete',58236,NULL,2573,'2012-10-31 12:12:00','2013-02-20 13:22:06',8,'2012-10-31 12:11:58','EXTC5C6-9BOD-4OFQ',0,'2013-02-20 13:22:06',NULL,NULL,2),(72912,'cAVGsMrivlCAcOqDm1xu5n','complete',58238,NULL,463,'2012-10-31 12:13:04','2012-12-20 12:09:45',13,'2012-10-31 12:13:02','CS-7WQI-4ODA',0,'2012-11-01 12:15:24',NULL,NULL,5),(72914,'c35oDjmAndokhHuZDHHwz6','complete',58240,NULL,2596,'2012-10-31 12:14:48','2012-11-12 15:53:47',8,'2012-10-31 12:14:47','EXTC5C6-9DPM-4OFW',0,'2012-11-12 15:53:47',NULL,NULL,2),(72916,'bpIg7VglDml5pNF3dx6kXy','complete',51731,NULL,2573,'2012-10-31 12:18:32','2012-11-12 16:49:41',8,'2012-10-31 12:18:32','EXTC5C6-9C30-4OFS',0,'2012-11-12 16:49:40',NULL,NULL,2),(72918,'c1LOUIFZbpp4LkJf_GyLK2','complete',58242,NULL,1717,'2012-10-31 12:30:47','2013-01-08 09:59:38',8,'2012-10-31 12:30:46','EXTC5C6-8J6D-4N6V',0,'2013-01-08 09:59:38',NULL,NULL,2),(72920,'aSVhS9LILawBnoHEogjpBM','complete',58244,NULL,2496,'2012-10-31 12:31:58','2012-11-27 15:44:40',10,'2012-10-31 12:31:57','EXTC5C6-95OQ-4OFE',0,'2012-11-27 15:44:40',NULL,NULL,2),(72922,'bilocukBLegP0Zr-mKr-_b','complete',58246,NULL,2333,'2012-10-31 12:32:35','2012-11-20 15:21:40',8,'2012-10-31 12:32:35','EXTC5C6-9G2R-4OFY',0,'2012-11-20 15:21:40',NULL,NULL,2),(72924,'cNfLnZOfTnGjAOBaQDIdNn','complete',58248,NULL,2563,'2012-10-31 12:34:35','2012-11-22 14:01:08',12,'2012-10-31 12:34:34','ExtC2C3-9G6J-4OG0',0,'2012-11-22 14:01:08',NULL,NULL,2),(72926,'bPB-vFLcPby6drhzLOx429','complete',58250,NULL,2531,'2012-10-31 12:34:52','2013-04-10 15:13:07',12,'2012-10-31 12:34:50','EXTC4-8ZT3-4OF6',0,'2013-04-10 15:13:07',NULL,NULL,2),(72928,'drCTNayavk8QJG0_sBTs0X','complete',58252,NULL,461,'2012-10-31 12:38:35','2012-11-09 09:53:34',13,'2012-10-31 12:38:34','GOP-8WAA-4OF0',0,'2012-11-09 09:53:34',NULL,NULL,5),(72930,'drK5IlHeXdaRGo_vIval2I','complete',58246,NULL,2590,'2012-10-31 12:47:09','2012-11-12 09:02:23',8,'2012-10-31 12:47:09','EXTC5C6-9NIH-4OGC',0,'2012-11-12 09:02:23',NULL,NULL,2),(72932,'cVv_17DEHcCOa8JT5LThML','complete',58254,NULL,2600,'2012-10-31 12:49:48','2013-02-15 11:07:41',12,'2012-10-31 12:49:46','EXTC4-98BW-4OFK',0,'2013-02-15 11:07:41',NULL,NULL,2),(72934,'cfZCkCDifa2kPBm8lTwy1Z','complete',58256,NULL,459,'2012-10-31 12:52:11','2012-11-19 10:15:50',13,'2012-10-31 12:52:09','PS-8OL9-4OEE',0,'2012-11-19 10:15:50',NULL,NULL,5),(72936,'b7axZcOvHjBOZnfrPFzLcd','complete',58258,NULL,2474,'2012-10-31 12:59:34','2013-02-08 13:48:39',12,'2012-10-31 12:59:32','ExtC2C3-9SUO-4OGO',0,'2013-02-08 13:48:39',NULL,NULL,2),(72938,'bjW5GeiaPjQANMvFrjNfzX','complete',58260,NULL,459,'2012-10-31 13:04:55','2012-11-01 13:15:26',13,'2012-10-31 13:04:53','PS-98IF-4OFM',0,'2012-11-01 13:15:26',NULL,NULL,5),(72940,'cFZM_3dvfhrAobWw59jo2b','complete',15503,NULL,2494,'2012-10-31 13:09:37','2012-11-27 15:25:30',10,'2012-10-31 13:09:36','EXTC5C6-9YAA-4OGW',0,'2012-11-27 15:25:30',NULL,NULL,2),(72942,'cnItz9jSDcWiyRxwTDOKRq','complete',58262,NULL,2333,'2012-10-31 13:15:07','2012-11-06 08:21:36',8,'2012-10-31 13:15:06','EXTC5C6-8SVE-4NRC',0,'2012-11-06 08:21:36',NULL,NULL,2),(72944,'cN-H0TASTfbOE7Z9EVLgA9','complete',58264,NULL,2490,'2012-10-31 13:21:21','2012-11-05 14:15:22',12,'2012-10-31 13:21:20','EXTC4-9VSI-4OGQ',0,'2012-11-05 14:15:22',NULL,NULL,2),(72946,'ctNztFIZHhZklRc9kiWKSG','complete',6605,NULL,459,'2012-10-31 13:37:34','2013-01-16 09:56:35',13,'2012-10-31 13:37:32','PS-A0XQ-4OH4',0,'2012-11-01 14:01:36',NULL,NULL,5),(72948,'bpTSn4dSvioQZXd0lOBeUL','complete',58266,NULL,463,'2012-10-31 13:39:23','2012-12-20 12:09:54',13,'2012-10-31 13:39:20','CS-9O1I-4MTZ',0,'2012-11-01 14:01:37',NULL,NULL,5),(72950,'cIsD608YDoMyltxtk6beM2','complete',58268,NULL,459,'2012-10-31 13:39:56','2012-11-29 11:19:40',13,'2012-10-31 13:39:53','PS-D0V9-4NDS',0,'2012-11-29 11:19:40',NULL,NULL,5),(72952,'a2mPcI9trnHPKqTk8GKFmR','complete',58270,NULL,463,'2012-10-31 13:48:26','2012-11-01 14:01:34',13,'2012-10-31 13:48:24','CS-8WG6-4OF2',0,'2012-11-01 14:01:34',NULL,NULL,5),(72954,'amDJGEUbzprkf6gSSJmzF1','complete',58272,NULL,2299,'2012-10-31 14:05:13','2012-11-01 14:15:23',13,'2012-10-31 14:05:10','PCS-9JKL-4OG8',0,'2012-11-01 14:15:23',NULL,NULL,5),(72956,'dwt69unLDfkzyj0ATixU1P','complete',32085,NULL,2573,'2012-10-31 14:12:11','2012-11-12 16:49:12',8,'2012-10-31 14:12:09','EXTC5C6-AWL8-4OHU',0,'2012-11-12 16:49:12',NULL,NULL,2),(72958,'a3cXga1tbdGkDnC8tzNYR6','complete',58274,NULL,2299,'2012-10-31 14:13:59','2013-02-04 08:57:45',13,'2012-10-31 14:13:56','PCS-8PAO-4OEI',0,'2013-02-04 08:57:45',NULL,NULL,5),(72960,'b3VGeyuYrfCO4c0L4H6-oO','complete',15503,NULL,2389,'2012-10-31 14:21:16','2013-04-11 12:48:04',12,'2012-10-31 14:21:14','EXTC4-A82M-4OH8',0,'2013-04-11 12:48:04',NULL,NULL,2),(72962,'dxm91kUArb9QrOKWvjeeKK','complete',58276,NULL,2299,'2012-10-31 14:54:51','2012-11-04 21:15:24',13,'2012-10-31 14:54:49','PCS-93Z6-4OFC',0,'2012-11-04 21:15:24',NULL,NULL,5),(72964,'caSkaehBrcEPX5phIpLGXJ','complete',58278,NULL,463,'2012-10-31 15:06:24','2012-11-01 15:15:28',13,'2012-10-31 15:06:22','CS-B0CN-4OI4',0,'2012-11-01 15:15:28',NULL,NULL,5),(72966,'cijuw1_p9eTineuuwXXdPI','complete',58280,NULL,2333,'2012-10-31 15:07:32','2012-11-20 15:21:55',8,'2012-10-31 15:07:31','EXTC5C6-BI9U-4OIY',0,'2012-11-20 15:21:55',NULL,NULL,2),(72968,'bBtDSTjFLonPCHx4D0U1o0','complete',58282,NULL,2573,'2012-10-31 15:08:26','2013-05-29 14:06:48',8,'2012-10-31 15:08:24','EXTC5C6-BLAM-4OJ0',0,'2013-05-29 14:06:48',NULL,NULL,2),(72970,'aaZlZXlebjQyLyRSnPsS0W','complete',58284,NULL,2299,'2012-10-31 15:17:02','2012-11-13 16:50:31',13,'2012-10-31 15:17:00','PCS-BEEE-4OIS',0,'2012-11-01 16:15:24',NULL,NULL,5),(72972,'aYP6y020remPpjY6kj_mzt','complete',58286,NULL,2486,'2012-10-31 15:18:57','2012-11-01 13:35:56',8,'2012-10-31 15:18:57','EXTC5C6-B840-4OII',0,'2012-11-01 13:35:56',NULL,NULL,2),(72974,'cpXICibpvhsBfvckCjIeVE','complete',57709,NULL,2433,'2012-10-31 15:34:07','2013-02-25 14:08:14',8,'2012-10-31 15:34:06','EXTC5C6-CDR8-4MAH',0,'2013-02-25 14:08:14',NULL,NULL,2),(72976,'bvGCs3gvnby7SyFBE8O1TO','complete',58288,NULL,459,'2012-10-31 15:41:00','2012-10-31 15:43:40',13,'2012-10-31 15:40:58','PS-B736-4OIG',0,'2012-10-31 15:43:40',NULL,NULL,5),(72978,'c5ljm22eHkZRZbfd1y3xlJ','complete',58290,NULL,831,'2012-10-31 15:41:56','2013-04-09 10:43:01',8,'2012-10-31 15:41:55','EXTC5C6-C2DG-4OK2',0,'2013-04-09 10:43:01',NULL,NULL,2),(72980,'a62g4GkYDmv408luSy5OtX','complete',58290,NULL,2375,'2012-10-31 15:44:23','2013-04-11 13:47:21',12,'2012-10-31 15:44:22','EXTC4-BD06-4OIO',0,'2013-04-11 13:47:21',NULL,NULL,2),(72982,'cqaMQIgrLovPAYaozDCAEg','complete',57475,NULL,2573,'2012-10-31 15:55:59','2012-11-12 16:49:39',8,'2012-10-31 15:55:57','EXTC5C6-BV89-4OJO',0,'2012-11-12 16:49:39',NULL,NULL,2),(72984,'clGcnE2ubjgz08in-qPHZ1','complete',58288,NULL,463,'2012-10-31 16:10:08','2012-11-06 10:56:02',13,'2012-10-31 16:10:06','CS-C526-4OK8',0,'2012-11-06 10:56:02',NULL,NULL,5),(72986,'c9ZqQ3IKzkEBQg5Sj4WJFQ','complete',58292,NULL,2333,'2012-10-31 16:13:44','2012-11-06 08:25:48',8,'2012-10-31 16:13:43','EXTC5C6-C4T7-4OK6',0,'2012-11-06 08:25:48',NULL,NULL,2),(72988,'cS5vYVcHnbJRj0PHr3vrZm','complete',15503,NULL,2053,'2012-10-31 16:21:03','2012-11-06 16:12:53',12,'2012-10-31 16:21:00','EXTC4-C0OO-4OJW',0,'2012-11-06 16:12:53',NULL,NULL,2),(72990,'aCh8Hm4XrhyOIX2xhrCi9z','complete',58294,NULL,459,'2012-10-31 16:35:05','2012-11-01 17:15:25',13,'2012-10-31 16:35:03','PS-FSPJ-4O5Y',0,'2012-11-01 17:15:25',NULL,NULL,5),(72992,'bEcpaR64vptzcXN24rs5TM','complete',58296,NULL,463,'2012-10-31 16:41:54','2013-01-23 13:13:14',13,'2012-10-31 16:41:52','CS-B31F-4OIA',0,'2013-01-23 13:13:13',NULL,NULL,5),(72994,'aLqm8EQTvojRgILi2bB3rc','complete',58298,NULL,2299,'2012-10-31 16:42:10','2012-11-19 20:15:35',13,'2012-10-31 16:42:08','PCS-8A7F-4ODQ',0,'2012-11-19 20:15:35',NULL,NULL,5),(72996,'dvEU8EHVPge467m-AHRx8F','complete',25459,NULL,535,'2012-10-31 16:43:25','2012-12-06 12:01:16',15,'2012-10-31 16:43:23','PLACOB-BI9S-4OIW',0,'2012-12-06 12:01:16',NULL,NULL,5),(72998,'cWNQBwVpvoyy0IY_Hwp3lx','complete',56164,NULL,2573,'2012-10-31 16:51:10','2012-11-12 16:49:04',8,'2012-10-31 16:51:08','EXTC5C6-CX0E-4OL8',0,'2012-11-12 16:49:04',NULL,NULL,2),(73000,'drPfQOmkPeM5B0-xp-GmmE','complete',58300,NULL,461,'2012-10-31 16:55:27','2012-11-15 16:39:39',13,'2012-10-31 16:55:25','GOP-CV8E-4NDG',0,'2012-11-01 17:15:29',NULL,NULL,5),(73002,'d1NbFYTxvoolLAXDs6AJHK','complete',58302,NULL,2466,'2012-10-31 16:58:06','2013-02-08 14:06:18',12,'2012-10-31 16:58:04','EXTC4-BBL8-4OIM',0,'2013-02-08 14:06:18',NULL,NULL,2),(73004,'dGhugGP85mii0TgN3DotzM','complete',58304,NULL,2590,'2012-10-31 16:59:01','2012-11-12 09:02:46',8,'2012-10-31 16:58:59','EXTC5C6-CRYR-4OL4',0,'2012-11-12 09:02:46',NULL,NULL,2),(73006,'b3q5HRhrzglAhhw87X8etR','complete',58306,NULL,463,'2012-10-31 16:59:43','2012-12-20 12:09:40',13,'2012-10-31 16:59:40','CS-C913-4OKA',0,'2012-11-01 17:15:29',NULL,NULL,5),(73008,'dmYqn0YULofy9qLQVV8UhT','complete',58308,NULL,463,'2012-10-31 17:26:31','2012-12-20 12:09:38',13,'2012-10-31 17:26:29','CS-BZ6R-4OJQ',0,'2012-11-01 18:15:23',NULL,NULL,5),(73010,'doFP1dnWThi4mpEaTK5Qpu','complete',58310,NULL,459,'2012-10-31 17:44:34','2013-01-16 09:56:37',13,'2012-10-31 17:44:32','PS-CZCK-4OLE',0,'2012-11-01 18:15:24',NULL,NULL,5),(73012,'c77k-QS5LpMO_RZ7m_UduM','complete',58312,NULL,463,'2012-10-31 18:03:37','2012-12-20 12:09:44',13,'2012-10-31 18:03:35','CS-CUBS-4MWH',0,'2012-11-01 18:15:25',NULL,NULL,5),(73014,'diwVtBAcHjNOxF73gthujb','complete',51791,NULL,791,'2012-10-31 18:19:56','2013-02-15 16:55:39',8,'2012-10-31 18:19:55','EXTC5C6-1OQY-4OAW',0,'2013-02-15 16:55:39',NULL,NULL,2),(73016,'bpaUt27iHk96aqByChYObH','talent',58314,NULL,2529,'2012-10-31 18:42:03','2012-11-01 19:15:51',17,'2012-10-31 18:42:00','TPS-DDMK-4OM6',0,'2012-11-01 19:15:51',NULL,NULL,7),(73018,'bkm_hH4u1c7OABKbW84Vsl','complete',51791,NULL,2389,'2012-10-31 18:56:35','2013-04-11 12:48:04',12,'2012-10-31 18:56:33','EXTC4-1MTI-4OAU',0,'2013-04-11 12:48:04',NULL,NULL,2),(73020,'acCESYmvTpXk52QM-_WecV','complete',58316,NULL,463,'2012-10-31 19:02:34','2012-12-20 12:09:48',13,'2012-10-31 19:02:32','CS-G2CN-4M1N',0,'2012-11-01 19:15:48',NULL,NULL,5),(73022,'azELEiLa5oHjvGcNmGvujw','complete',58318,NULL,463,'2012-10-31 19:07:27','2012-11-01 19:15:46',13,'2012-10-31 19:07:25','CS-BUWT-4NY0',0,'2012-11-01 19:15:46',NULL,NULL,5),(73024,'a3P-MEOjXkR7Sr_aOSqI6O','complete',58320,NULL,2303,'2012-10-31 19:25:48','2012-11-14 17:11:53',13,'2012-10-31 19:25:46','PPS-DE9X-4OMC',0,'2012-11-14 17:11:53',NULL,NULL,5),(73026,'dloB8RLoLfzQL86SzvSNet','complete',58322,NULL,2474,'2012-10-31 19:51:46','2013-02-08 13:49:10',12,'2012-10-31 19:51:44','ExtC2C3-EM7V-4OO8',0,'2013-02-08 13:49:10',NULL,NULL,2),(73028,'d6qPEKgfzauRUDUbSSniUd','complete',58324,NULL,461,'2012-10-31 19:56:55','2012-12-03 10:58:28',13,'2012-10-31 19:56:53','GOP-DFJI-4NEK',0,'2012-11-01 20:15:47',NULL,NULL,5),(73030,'dp-ysN4g5e1yqHc9Qw1wUU','complete',58326,NULL,2437,'2012-10-31 20:02:00','2012-11-01 14:53:51',8,'2012-10-31 20:01:59','EXTC5C6-FBX0-4OOY',0,'2012-11-01 14:53:51',NULL,NULL,2),(73032,'btVcB5yzvkeQx-fmXhMNx8','complete',28787,NULL,2367,'2012-10-31 20:21:43','2012-11-22 09:46:24',6,'2012-10-31 20:21:42','Int-FKPO-4OP2',0,'2012-11-22 09:46:24',NULL,NULL,2),(73034,'d68--p7cfnDzpXxV5tTISh','complete',58328,NULL,2573,'2012-10-31 20:28:22','2012-11-05 21:16:47',8,'2012-10-31 20:28:20','EXTC5C6-E4TJ-4ONM',0,'2012-11-05 21:16:47',NULL,NULL,2),(73036,'bBISD6tD9g9OFwLxzfIWiT','complete',58330,NULL,2371,'2012-10-31 20:38:44','2012-11-22 09:45:29',12,'2012-10-31 20:38:43','EXTC4-FGHE-4O50',0,'2012-11-22 09:45:29',NULL,NULL,2),(73038,'d-dVHKf3fet7hkpZ2ccf-F','complete',58332,NULL,2529,'2012-10-31 20:57:23','2012-11-01 21:15:49',17,'2012-10-31 20:57:21','TPS-DXKB-4ONA',0,'2012-11-01 21:15:49',NULL,NULL,7),(73040,'cp0HBecwne_ymaq_SBH7ys','complete',58334,NULL,2573,'2012-10-31 21:16:18','2012-11-05 21:16:49',8,'2012-10-31 21:16:16','EXTC5C6-CHQ4-4MML',0,'2012-11-05 21:16:49',NULL,NULL,2),(73042,'bE5e73wyzeFOei6MTJSRS4','complete',58336,NULL,535,'2012-10-31 21:20:18','2012-11-01 22:15:50',15,'2012-10-31 21:20:16','PLACOB-C588-4LVF',0,'2012-11-01 22:15:50',NULL,NULL,5),(73044,'bfAn99XYrhpOJ7vcZld6cr','complete',58338,NULL,2501,'2012-10-31 21:48:59','2013-01-30 12:25:16',17,'2012-10-31 21:48:57','TPS-FOOX-4NIN',0,'2013-01-30 12:25:16',NULL,NULL,7),(73046,'aJr7JZNsneSAOE-HRV88L7','complete',58340,NULL,791,'2012-10-31 22:23:10','2013-02-15 16:51:29',8,'2012-10-31 22:23:10','EXTC5C6-GTCY-4OQS',0,'2013-02-15 16:51:29',NULL,NULL,2),(73048,'a91wbXu2raUA1P2wQjWyWO','complete',58342,NULL,2299,'2012-10-31 22:27:27','2012-11-15 11:04:33',13,'2012-10-31 22:27:25','PCS-F42M-4OOQ',0,'2012-11-01 23:16:00',NULL,NULL,5),(73050,'deyIaa2XrauBuR61rXHAU-','complete',58344,NULL,1777,'2012-10-31 22:38:46','2013-02-25 12:00:37',2,'2012-10-31 22:38:45','Int-H3EA-4OR6',0,'2013-02-25 12:00:37',NULL,NULL,2),(73052,'cMbqPDzUXhlBkcVwHPg13p','complete',58346,NULL,2468,'2012-10-31 22:47:51','2012-11-05 23:15:33',12,'2012-10-31 22:47:50','ExtC2C3-H3KV-4OR8',0,'2012-11-05 23:15:33',NULL,NULL,2),(73054,'dqNecQuo9dVQXDQ0Dl0K_B','complete',58348,NULL,463,'2012-10-31 22:49:07','2012-11-01 23:15:58',13,'2012-10-31 22:49:05','CS-FZEP-4OPI',0,'2012-11-01 23:15:58',NULL,NULL,5),(73056,'b_UuTxyX1dtkant0Fb-chb','complete',58350,NULL,2474,'2012-10-31 23:18:07','2013-02-08 13:48:42',12,'2012-10-31 23:18:05','ExtC2C3-HJY1-4ORM',0,'2013-02-08 13:48:42',NULL,NULL,2),(73058,'dQkoj854re0R1Mb1PpUtTy','complete',58352,NULL,2299,'2012-10-31 23:27:27','2012-11-15 11:06:21',13,'2012-10-31 23:27:25','PCS-H8XY-4ORA',0,'2012-11-02 00:15:59',NULL,NULL,5),(73060,'cgbWbV3Q1fBzCa_pT49suL','complete',58354,NULL,2533,'2012-10-31 23:33:32','2012-11-27 10:18:49',6,'2012-10-31 23:33:31','Int-9IL4-4N87',0,'2012-11-27 10:18:49',NULL,NULL,2),(73062,'cSXf7mwV5olQ8fM8l4MCqe','complete',58356,NULL,2525,'2012-10-31 23:46:15','2013-01-30 12:18:48',17,'2012-10-31 23:46:13','TPS-HZ0Z-4O9K',0,'2013-01-30 12:18:48',NULL,NULL,7),(73064,'cCnPAIhDbbtPC5i8xQI6oE','complete',58358,NULL,2517,'2012-10-31 23:51:32','2012-11-02 00:16:04',17,'2012-10-31 23:51:30','TPS-FJSU-4OP0',0,'2012-11-02 00:16:04',NULL,NULL,7),(73066,'anJpg6e6vhSOygeBsYQUc1','complete',26957,NULL,2375,'2012-11-01 00:31:11','2013-04-11 13:47:25',12,'2012-11-01 00:31:09','EXTC4-I5L6-4OS6',0,'2013-04-11 13:47:25',NULL,NULL,2),(73068,'ai4vZHKnPaVRHe0HydFewL','complete',58360,NULL,2431,'2012-11-01 01:05:39','2012-11-26 09:57:33',12,'2012-11-01 01:05:37','EXTC4-G5L-4OSK',0,'2012-11-26 09:57:33',NULL,NULL,2),(73070,'aLGbCg3QLnE6QXv3yfISmt','complete',58362,NULL,459,'2012-11-01 01:22:22','2012-11-26 11:30:28',13,'2012-11-01 01:22:20','PS-7JG1-4LOD',0,'2012-11-26 11:30:28',NULL,NULL,5),(73072,'b0o71hCBLk6Qou6W47pbys','complete',58364,NULL,463,'2012-11-01 03:20:48','2012-12-20 12:09:19',13,'2012-11-01 03:20:46','CS-BU1W-4OJK',0,'2012-11-02 04:16:18',NULL,NULL,5),(73074,'dzrLKLVZbhq4YwCrpj5xhz','complete',58366,NULL,2581,'2012-11-01 07:07:09','2013-03-28 15:18:41',12,'2012-11-01 07:07:06','ExtC2C3-FXMC-4OPC',0,'2013-03-28 15:18:41',NULL,NULL,2),(73076,'auXCqPatrhBAqefrLEQ6iq','complete',57823,NULL,2602,'2012-11-01 07:14:41','2012-11-06 07:15:28',12,'2012-11-01 07:14:38','EXTC4-59OZ-4OTK',0,'2012-11-06 07:15:28',NULL,NULL,2),(73078,'c9e_fjCcrdxR4YFTIRt6oU','complete',58368,NULL,459,'2012-11-01 07:59:35','2012-11-04 13:15:18',13,'2012-11-01 07:59:31','PS-GHY9-4M29',0,'2012-11-04 13:15:18',NULL,NULL,5),(73080,'cqELHfXRLmEQzTCDBxkeAx','complete',58370,NULL,2429,'2012-11-01 08:37:09','2012-11-06 10:49:37',8,'2012-11-01 08:37:07','EXTC5C6-6K7E-4OU4',0,'2012-11-06 10:49:37',NULL,NULL,2),(73082,'bG40ROmx5eyPEIdut0vwm_','complete',58372,NULL,2592,'2012-11-01 09:13:37','2012-11-06 09:15:29',8,'2012-11-01 09:13:33','EXTC5C6-FCUW-4O4S',0,'2012-11-06 09:15:29',NULL,NULL,2),(73084,'dkDdkpGLrhizJwA71OkzB8','complete',58374,NULL,459,'2012-11-01 09:41:43','2012-11-09 15:34:59',13,'2012-11-01 09:41:40','PS-CEYI-4OKI',0,'2012-11-09 15:34:59',NULL,NULL,5),(73086,'a02syZP6zeRjvIleeLo6ZN','complete',48195,NULL,2367,'2012-11-01 10:17:15','2012-12-04 12:20:48',6,'2012-11-01 10:17:13','Int-7JVO-4OUU',0,'2012-12-04 12:20:48',NULL,NULL,2),(73088,'aN4nJdWt1azOYcoJlS27hK','complete',13011,NULL,533,'2012-11-01 10:20:50','2012-11-08 15:58:55',15,'2012-11-01 10:20:47','GRADPROP-DDPP-4LY9',0,'2012-11-08 15:58:55',NULL,NULL,5),(73090,'c6vz54PwLo8joJuFiHUIOH','talent',58376,NULL,2602,'2012-11-01 10:27:23','2013-02-07 15:12:28',12,'2012-11-01 10:27:21','EXTC4-78MS-4OUK',0,'2013-02-07 15:12:28',NULL,NULL,2),(73092,'ceSq1RWwfePkLveDqbaYXZ','complete',58378,NULL,463,'2012-11-01 11:06:11','2012-11-06 11:08:12',13,'2012-11-01 11:06:09','CS-A8XP-4LSB',0,'2012-11-06 11:08:12',NULL,NULL,5),(73094,'duuY2Ce_fohAFolfh1b1-u','complete',58380,NULL,2602,'2012-11-01 11:19:35','2013-02-07 15:09:54',12,'2012-11-01 11:19:33','EXTC4-8F1Q-4OVQ',0,'2013-02-07 15:09:54',NULL,NULL,2),(73096,'aE6L8QckPeBlnmPMXeVMov','complete',58382,NULL,2527,'2012-11-01 11:19:55','2012-11-02 12:15:18',17,'2012-11-01 11:19:53','TPS-6Y8Q-4OUA',0,'2012-11-02 12:15:18',NULL,NULL,7),(73098,'bd6COHhVziRBziXPkBiyme','complete',58384,NULL,2375,'2012-11-01 11:21:13','2012-11-22 13:23:49',12,'2012-11-01 11:21:12','EXTC4-8FZE-4OVS',0,'2012-11-22 13:23:49',NULL,NULL,2),(73100,'dq61b6DN9oMRC9iGVGzvmS','complete',58386,NULL,2333,'2012-11-01 11:46:57','2012-11-06 08:26:12',8,'2012-11-01 11:46:55','EXTC5C6-8XDW-4OWG',0,'2012-11-06 08:26:12',NULL,NULL,2),(73102,'a5fxFJze9bg7UqVU-NefVp','complete',58388,NULL,2466,'2012-11-01 11:53:28','2013-02-08 14:06:23',12,'2012-11-01 11:53:24','EXTC4-HPSO-4ORS',0,'2013-02-08 14:06:23',NULL,NULL,2),(73104,'aVUu3zd-jmI6m0fldVI-dC','complete',58390,NULL,2490,'2012-11-01 11:57:38','2012-11-05 19:53:57',12,'2012-11-01 11:57:36','EXTC4-7367-4OUE',0,'2012-11-05 19:53:57',NULL,NULL,2),(73106,'bXzSI_T3PmWlDdhll-NvGL','complete',58392,NULL,549,'2012-11-01 11:59:08','2013-05-07 08:02:41',10,'2012-11-01 11:59:05','EXTC5C6-8DVP-4OVO',0,'2013-05-07 08:02:41',NULL,NULL,2),(73108,'dcc5DS3LjmHQK5QETORNQN','complete',58394,NULL,535,'2012-11-01 11:59:29','2012-11-08 16:01:03',15,'2012-11-01 11:59:25','PLACOB-9B03-4LRD',0,'2012-11-08 16:01:03',NULL,NULL,5),(73110,'c68WqoJpPb7laZ4igdLfJy','complete',58396,NULL,2389,'2012-11-01 12:00:07','2013-04-11 12:48:05',12,'2012-11-01 12:00:06','EXTC4-8PZ4-4OW8',0,'2013-04-11 12:48:05',NULL,NULL,2),(73112,'cKPPPHMjXo6jxFx3eYe-C3','complete',56462,NULL,2588,'2012-11-01 12:07:15','2012-12-01 13:38:40',12,'2012-11-01 12:07:13','EXTC4-96MS-4OX8',0,'2012-12-01 13:38:40',NULL,NULL,2),(73114,'dKBJnaDWzp1j2h-cO1PDVR','complete',58398,NULL,459,'2012-11-01 12:10:50','2013-01-09 16:53:21',13,'2012-11-01 12:10:48','PS-88MM-4OVE',0,'2013-01-09 16:53:21',NULL,NULL,5),(73116,'aq-WrOuHjlc7RJZjuEni3K','complete',58400,NULL,459,'2012-11-01 12:20:17','2012-11-06 15:30:19',13,'2012-11-01 12:20:15','PS-8RL4-4OWA',0,'2012-11-06 15:30:19',NULL,NULL,5),(73118,'cqoM-xc8rg2BMCe4dOE60K','complete',58402,NULL,2333,'2012-11-01 12:23:02','2012-11-06 08:29:35',8,'2012-11-01 12:23:01','EXTC5C6-9AOE-4OXK',0,'2012-11-06 08:29:35',NULL,NULL,2),(73120,'amtYMR_MXejBajT-ebU2q2','complete',14869,NULL,463,'2012-11-01 12:25:39','2012-11-06 15:31:26',13,'2012-11-01 12:25:36','CS-BO9V-4LUZ',0,'2012-11-06 15:31:26',NULL,NULL,5),(73122,'aH9ed6m15oNQE5I_rFqNle','complete',58404,NULL,2299,'2012-11-01 12:37:40','2012-11-12 13:43:23',13,'2012-11-01 12:37:37','PCS-7XUH-4OV0',0,'2012-11-12 13:43:23',NULL,NULL,5),(73124,'bcGHVf6inlq7Z6HUqXIKcv','complete',58406,NULL,831,'2012-11-01 12:42:50','2013-04-09 10:42:45',8,'2012-11-01 12:42:49','EXTC5C6-9GSX-4OXU',0,'2013-04-09 10:42:45',NULL,NULL,2),(73126,'ceYtA325HggzeG7Zt6ia2O','complete',58408,NULL,459,'2012-11-01 13:10:33','2012-11-06 15:14:40',13,'2012-11-01 13:10:31','PS-DIJT-4NES',0,'2012-11-06 15:14:40',NULL,NULL,5),(73128,'cWCalH7b5gZAo_SLGj82Tf','complete',58410,NULL,2531,'2012-11-01 13:24:06','2012-11-12 18:40:37',12,'2012-11-01 13:24:05','EXTC4-9UTC-4OYQ',0,'2012-11-12 18:40:37',NULL,NULL,2),(73130,'c3HWQON6bir7tSfc4wVsEB','complete',58412,NULL,459,'2012-11-01 13:29:42','2012-11-09 11:45:09',13,'2012-11-01 13:29:40','PS-CHLR-4LWD',0,'2012-11-09 11:45:09',NULL,NULL,5),(73132,'duC783lkndVzhM5ynqHJ_g','complete',58410,NULL,2490,'2012-11-01 13:33:34','2012-11-05 19:51:36',12,'2012-11-01 13:33:32','EXTC4-9J6Q-4OXY',0,'2012-11-05 19:51:36',NULL,NULL,2),(73134,'cjKijWk5fh07Si0ucDwlja','complete',58414,NULL,463,'2012-11-01 13:42:10','2012-11-09 11:47:46',13,'2012-11-01 13:42:08','CS-DNKT-4O10',0,'2012-11-09 11:47:46',NULL,NULL,5),(73136,'bUa8ujDFHly5qmLzV-x1pd','complete',58416,NULL,2466,'2012-11-01 13:47:44','2012-11-06 14:15:28',12,'2012-11-01 13:47:42','EXTC4-A5YC-4OZ6',0,'2012-11-06 14:15:28',NULL,NULL,2),(73138,'drJ_X5x7zjiiIgYqTQBwem','complete',58418,NULL,463,'2012-11-01 13:52:26','2012-11-06 15:32:32',13,'2012-11-01 13:52:24','CS-DJOT-4LYB',0,'2012-11-06 15:32:32',NULL,NULL,5),(73140,'bu2na7URPjWA5ZHksD6HJW','complete',58420,NULL,2573,'2012-11-01 13:58:01','2013-02-20 16:01:52',8,'2012-11-01 13:57:59','EXTC5C6-AOEV-4OZO',0,'2013-02-20 16:01:52',NULL,NULL,2),(73142,'c9ZklqapzkB6Rb60euh__2','complete',47013,NULL,2490,'2012-11-01 13:59:11','2012-12-17 12:31:11',6,'2012-11-01 13:59:09','Int-AJ0H-4OZI',1,'2012-12-17 12:31:11',NULL,NULL,2),(73144,'ctDTPsZ5Xj-PF0avaLFm4N','complete',58422,NULL,2575,'2012-11-01 14:04:44','2013-02-07 15:01:43',2,'2012-11-01 14:04:43','Int-8I5E-4OVY',1,'2013-02-07 15:01:43',NULL,NULL,2),(73146,'a58Pcvgn5gM7YUQklM_ODa','complete',29836,NULL,2573,'2012-11-01 14:09:04','2012-11-12 16:49:20',8,'2012-11-01 14:09:02','EXTC5C6-AQXA-4OZS',0,'2012-11-12 16:49:20',NULL,NULL,2),(73148,'aOtbkgm1rdsOBtpjMdfvES','complete',58424,NULL,2333,'2012-11-01 14:19:14','2012-11-20 15:20:38',8,'2012-11-01 14:19:13','EXTC5C6-AU8O-4P00',0,'2012-11-20 15:20:38',NULL,NULL,2),(73150,'bLJ5sCaPjphkOQcg2GSKS2','complete',58426,NULL,2579,'2012-11-01 14:21:59','2013-03-20 16:03:51',8,'2012-11-01 14:21:58','EXTC5C6-AQ60-4OZQ',0,'2013-03-20 16:03:51',NULL,NULL,2),(73152,'dPXOcC-KXixBHTFPdivJSt','complete',58428,NULL,2590,'2012-11-01 14:25:41','2012-11-12 09:02:58',8,'2012-11-01 14:25:40','EXTC5C6-C0XB-4NYG',0,'2012-11-12 09:02:58',NULL,NULL,2),(73154,'bpXY8vtRnppRTvYtexa1-S','complete',58430,NULL,459,'2012-11-01 14:34:30','2012-11-06 15:16:10',13,'2012-11-01 14:34:27','PS-AMXM-4OZM',0,'2012-11-06 15:16:10',NULL,NULL,5),(73156,'c8sxC2rNroeQTdPotRDWFD','complete',58432,NULL,461,'2012-11-01 14:48:06','2012-11-19 12:24:11',13,'2012-11-01 14:48:04','GOP-9W29-4OYY',0,'2012-11-19 12:24:11',NULL,NULL,5),(73158,'dhxonOVFnlZjR3QGBALhjN','complete',54461,NULL,463,'2012-11-01 14:54:49','2012-11-09 11:43:38',13,'2012-11-01 14:54:45','CS-AZ1V-4P0C',0,'2012-11-09 11:43:38',NULL,NULL,5),(73160,'a63YN8-CTnG6h2FDkyOPzO','complete',58434,NULL,2437,'2012-11-01 14:55:28','2013-05-01 15:45:32',2,'2012-11-01 14:55:27','Int-BE53-4P0W',0,'2013-05-01 15:45:32',NULL,NULL,2),(73162,'a3Zu4fhSvjWlAwXf7toh_3','complete',58436,NULL,2299,'2012-11-01 14:58:34','2012-11-12 13:43:05',13,'2012-11-01 14:58:32','PCS-AWLN-4P0A',0,'2012-11-12 13:43:05',NULL,NULL,5),(73164,'cpAKGqOILnD6ZZpWQ7-o16','complete',58438,NULL,463,'2012-11-01 15:00:07','2012-11-06 15:13:10',13,'2012-11-01 15:00:05','CS-EJ6C-4O2M',0,'2012-11-06 15:13:10',NULL,NULL,5),(73166,'cQxR3S_c5jyin5Fu2Uso7u','complete',58440,NULL,2462,'2012-11-01 15:03:56','2013-04-05 11:00:38',12,'2012-11-01 15:03:54','ExtC2C3-AT73-4OZY',0,'2013-04-05 11:00:38',NULL,NULL,2),(73168,'cDxj_yp5LpeREQ6cqEzi6s','complete',58442,NULL,463,'2012-11-01 15:07:55','2012-11-09 20:15:45',13,'2012-11-01 15:07:53','CS-BVDX-4NBH',0,'2012-11-09 20:15:45',NULL,NULL,5),(73170,'biSdlrOuXpQkiRZzAYzPBG','complete',58444,NULL,2468,'2012-11-01 15:25:56','2012-11-15 16:54:32',12,'2012-11-01 15:25:55','ExtC2C3-AT06-4OZW',0,'2012-11-15 16:54:32',NULL,NULL,2),(73172,'d1L9G_2sDbGRCPdsX1QdSX','complete',58446,NULL,463,'2012-11-01 15:35:24','2012-11-06 11:08:54',13,'2012-11-01 15:35:22','CS-DZWN-4NFQ',0,'2012-11-06 11:08:54',NULL,NULL,5),(73174,'dgyXERmSjli4IuW91ac61b','complete',58448,NULL,2535,'2012-11-01 15:35:55','2012-11-12 11:12:02',4,'2012-11-01 15:35:53','Int-BU8K-4P1S',1,'2012-11-12 11:12:02',NULL,NULL,2),(73176,'bzDAY1o51m0P_-mDdRN5YG','complete',58450,NULL,459,'2012-11-01 16:00:03','2012-11-09 11:48:32',13,'2012-11-01 16:00:01','PS-AWKH-4P08',0,'2012-11-09 11:48:32',NULL,NULL,5),(73178,'aNrLohNvDn_Pd-1YnR9knR','complete',58452,NULL,2590,'2012-11-01 16:25:42','2012-11-12 09:02:35',8,'2012-11-01 16:25:40','EXTC5C6-BMT7-4P1C',0,'2012-11-12 09:02:35',NULL,NULL,2),(73180,'dBglSYkszaGyStAH_LIFN7','complete',58454,NULL,463,'2012-11-01 16:35:03','2012-11-09 11:46:48',13,'2012-11-01 16:35:01','CS-8MEM-4N71',0,'2012-11-09 11:46:48',NULL,NULL,5),(73182,'aq31onx4jgAyA2tyGlU7QC','complete',58456,NULL,2053,'2012-11-01 16:38:59','2012-11-06 16:19:23',12,'2012-11-01 16:38:58','EXTC4-9TFW-4OYK',0,'2012-11-06 16:19:23',NULL,NULL,2),(73184,'aKY7z7YbfbGBJFDK7jNcS7','complete',58458,NULL,2596,'2012-11-01 16:42:07','2013-01-05 16:09:08',2,'2012-11-01 16:42:07','Int-78X3-4OC6',0,'2013-01-05 16:09:08',NULL,NULL,2),(73186,'bMkUAPI9TawBlQ9tR5Ubl3','complete',58460,NULL,463,'2012-11-01 16:46:20','2013-02-13 09:19:01',13,'2012-11-01 16:46:17','CS-C1L3-4NBZ',0,'2013-02-13 09:19:01',NULL,NULL,5),(73188,'cATp37nz1cckRUQJpRR2XM','complete',58462,NULL,2299,'2012-11-01 16:54:21','2012-11-12 13:44:29',13,'2012-11-01 16:54:19','PCS-BBI8-4P0S',0,'2012-11-12 13:44:29',NULL,NULL,5),(73190,'bGeSRUR_nfyzIVmxGjRQ_y','complete',58464,NULL,539,'2012-11-01 16:56:30','2012-11-08 16:00:43',15,'2012-11-01 16:56:28','GRADOB-BV57-4P1U',0,'2012-11-08 16:00:43',NULL,NULL,5),(73192,'doGKR80hXo67yIKyHHlmab','complete',20397,NULL,463,'2012-11-01 17:01:57','2012-11-26 16:01:27',13,'2012-11-01 17:01:54','CS-CAQ2-4P2E',0,'2012-11-26 16:01:27',NULL,NULL,5),(73194,'b58JqEVUzf3BHpqZCVt8A7','complete',58466,NULL,2299,'2012-11-01 17:07:18','2012-11-13 15:30:27',13,'2012-11-01 17:07:15','PCS-CM5G-4P2W',0,'2012-11-13 15:30:27',NULL,NULL,5),(73196,'dUTyX-DsvgY4YxMtOTbEW_','complete',58468,NULL,791,'2012-11-01 17:07:50','2013-02-15 16:55:28',8,'2012-11-01 17:07:49','EXTC5C6-CYRL-4P3O',0,'2013-02-15 16:55:28',NULL,NULL,2),(73198,'cXGy9x2eDgB5j064VF5bGe','complete',58470,NULL,2333,'2012-11-01 17:35:36','2012-11-20 15:22:10',8,'2012-11-01 17:35:35','EXTC5C6-DIUS-4OMO',0,'2012-11-20 15:22:10',NULL,NULL,2),(73200,'bzYgkr5T1f1iT5eh9e-GLg','complete',58472,NULL,2462,'2012-11-01 17:37:52','2013-03-28 15:18:43',12,'2012-11-01 17:37:50','ExtC2C3-CVZX-4P3G',0,'2013-03-28 15:18:43',NULL,NULL,2),(73202,'bxmvVNQqDls4K5LP04WtzB','complete',58474,NULL,2393,'2012-11-01 17:41:00','2012-12-03 09:38:37',6,'2012-11-01 17:40:59','Int-CX2B-4OLA',0,'2012-12-03 09:38:37',NULL,NULL,2),(73204,'bkEck5LIXktkMhpHg3uO-5','complete',58476,NULL,2299,'2012-11-01 18:02:31','2012-11-19 12:23:10',13,'2012-11-01 18:02:29','PCS-9RSL-4OYG',0,'2012-11-19 12:23:10',NULL,NULL,5),(73206,'aPdotMc6rlwiX0uHXycBV5','complete',42697,NULL,2533,'2012-11-01 18:08:46','2013-08-15 14:20:19',6,'2012-11-01 18:08:44','Int-DV5S-4P4K',0,'2013-08-15 14:20:19',NULL,NULL,2),(73208,'axUSXsRq1pCOu2z_WeYLeT','complete',42697,NULL,2492,'2012-11-01 18:18:47','2012-11-27 10:22:27',6,'2012-11-01 18:18:46','Int-E1Q9-4P4Y',0,'2012-11-27 10:22:27',NULL,NULL,2),(73210,'cjDSdInZzewOisoijYng7g','complete',58478,NULL,2466,'2012-11-01 18:29:37','2013-02-08 14:06:42',12,'2012-11-01 18:29:35','EXTC4-DDLE-4P44',0,'2013-02-08 14:06:42',NULL,NULL,2),(73212,'dZuBJJoL1btjglaXiba-EA','complete',58480,NULL,459,'2012-11-01 18:39:41','2012-11-14 15:40:39',13,'2012-11-01 18:39:39','PS-CQ17-4P32',0,'2012-11-14 15:40:39',NULL,NULL,5),(73214,'bl5guhQmngbPOhJBkpGGpp','complete',58482,NULL,535,'2012-11-01 18:50:08','2012-11-13 22:16:19',15,'2012-11-01 18:50:06','PLACOB-HC8E-4MQH',0,'2012-11-13 22:16:19',NULL,NULL,5),(73216,'dNpQAOAY1gVA2z0wMvIdoX','complete',58484,NULL,463,'2012-11-01 18:51:05','2012-11-07 19:15:50',13,'2012-11-01 18:51:03','CS-8W8I-4M6L',0,'2012-11-07 19:15:50',NULL,NULL,5),(73218,'dWoiMYak9hC5uq18La5ICj','complete',58486,NULL,2301,'2012-11-01 19:11:48','2012-11-12 13:46:07',13,'2012-11-01 19:11:46','POS-AUZ1-4P02',0,'2012-11-12 13:46:07',NULL,NULL,5),(73220,'dFSJiIQjjce5WeM6ICV5wD','complete',58488,NULL,463,'2012-11-01 19:41:41','2012-11-06 11:09:31',13,'2012-11-01 19:41:39','CS-DHDC-4NEQ',0,'2012-11-06 11:09:31',NULL,NULL,5),(73222,'ap47VjIrziEkpqKPaSNM4S','complete',58490,NULL,463,'2012-11-01 20:00:48','2012-11-09 11:35:36',13,'2012-11-01 20:00:46','CS-EOPY-4P5Q',0,'2012-11-09 11:35:36',NULL,NULL,5),(73224,'aXjtTpGprliy5WRcUSXceI','complete',58492,NULL,459,'2012-11-01 20:10:21','2012-11-09 11:38:04',13,'2012-11-01 20:10:19','PS-CLVI-4P2U',0,'2012-11-09 11:38:04',NULL,NULL,5),(73226,'a1mosdwVLaZRd2vRLWILKr','complete',58494,NULL,463,'2012-11-01 20:11:33','2012-11-09 11:42:03',13,'2012-11-01 20:11:31','CS-CG85-4NZ8',0,'2012-11-09 11:42:03',NULL,NULL,5),(73228,'aFaqU82w5gH782Jnjh_Ovp','complete',58496,NULL,463,'2012-11-01 20:14:52','2012-11-09 11:40:09',13,'2012-11-01 20:14:50','CS-CLTE-4MAR',0,'2012-11-09 11:40:09',NULL,NULL,5),(73230,'bjVobaFFPfrPLJ8J8a1DS2','complete',58498,NULL,2606,'2012-11-01 20:15:13','2012-11-12 14:28:20',12,'2012-11-01 20:15:11','ExtC2C3-FDWJ-4P6M',0,'2012-11-12 14:28:20',NULL,NULL,2),(73232,'c_m_IKRv9eVi_N_FuPpkuz','complete',25773,NULL,463,'2012-11-01 20:24:40','2012-11-06 11:10:30',13,'2012-11-01 20:24:37','CS-EB9Z-4P5C',0,'2012-11-06 11:10:30',NULL,NULL,5),(73234,'bwVGA2aqXe85f_9nbl1H76','complete',58500,NULL,2474,'2012-11-01 20:32:53','2013-03-25 09:57:05',6,'2012-11-01 20:32:51','Int-26C9-4OT8',0,'2013-03-25 09:57:05',NULL,NULL,2),(73236,'bJicF1PrfnmzOpEaUo67pq','complete',58502,NULL,1717,'2012-11-01 20:39:54','2013-01-08 10:42:05',8,'2012-11-01 20:39:49','EXTC5C6-FS3T-4P6W',0,'2013-01-08 10:42:05',NULL,NULL,2),(73238,'dIOOp6qVLmMBkK7a9P-GZU','complete',58504,NULL,463,'2012-11-01 20:51:16','2012-11-07 01:15:34',13,'2012-11-01 20:51:12','CS-EEJ3-4P5G',0,'2012-11-07 01:15:34',NULL,NULL,5),(73240,'ctSDAsI-9pJPoMuqlBtvTH','complete',58506,NULL,461,'2012-11-01 20:56:18','2012-11-02 21:15:35',13,'2012-11-01 20:56:14','GOP-E8IR-4ONQ',0,'2012-11-02 21:15:35',NULL,NULL,5),(73242,'bpWkb0Sf9giQFcYEBZ1dbk','complete',58508,NULL,459,'2012-11-01 21:04:50','2012-11-02 21:15:36',13,'2012-11-01 21:04:46','PS-ENKY-4P5M',0,'2012-11-02 21:15:36',NULL,NULL,5),(73244,'dZajAj-Qrm05lYbjSjdmz6','complete',58510,NULL,459,'2012-11-01 21:09:46','2012-11-02 21:15:37',13,'2012-11-01 21:09:44','PS-FU7Q-4P74',0,'2012-11-02 21:15:37',NULL,NULL,5),(73246,'cBZAlAxV9oT4vDKWTTSBmt','complete',58512,NULL,549,'2012-11-01 21:14:18','2013-02-18 11:43:31',10,'2012-11-01 21:14:16','EXTC5C6-G8PM-4P7W',0,'2013-02-18 11:43:31',NULL,NULL,2),(73248,'dTUOzcXRDpL4QE3RFwe78-','complete',54801,NULL,1685,'2012-11-01 21:14:33','2012-12-12 11:23:32',12,'2012-11-01 21:14:31','EXTC4-FIZY-4P6S',0,'2012-12-12 11:23:32',NULL,NULL,2),(73250,'dtO4MC9Gvb4QwXOet0j0k8','complete',58514,NULL,463,'2012-11-01 21:40:12','2012-11-09 11:57:34',13,'2012-11-01 21:40:10','CS-G7OF-4P7S',0,'2012-11-09 11:57:34',NULL,NULL,5),(73252,'aqEdODwo1eMQFXCF7dWK6R','complete',10269,NULL,2431,'2012-11-01 21:46:29','2012-11-20 11:21:18',6,'2012-11-01 21:46:27','Int-GQBC-4P8G',0,'2012-11-20 11:21:18',NULL,NULL,2),(73254,'apXyRi_Snki59bH5olwBrF','complete',58516,NULL,2602,'2012-11-01 21:50:38','2013-02-07 15:04:45',12,'2012-11-01 21:50:36','EXTC4-GGSP-4P82',1,'2013-02-07 15:04:45',NULL,NULL,2),(73256,'cm-q8E6-jcm52nWP9YX_za','complete',58518,NULL,2299,'2012-11-01 21:57:11','2013-01-14 09:19:47',13,'2012-11-01 21:57:08','PCS-I775-4M3L',0,'2013-01-14 09:19:47',NULL,NULL,5),(73258,'cGhPcK8lbcrjf70-Un5HHt','complete',58520,NULL,2299,'2012-11-01 21:59:27','2012-11-02 22:15:23',13,'2012-11-01 21:59:26','PCS-ESR4-4P5U',0,'2012-11-02 22:15:23',NULL,NULL,5),(73260,'aujD5PSxbmFkoUeoXN2zSt','complete',58522,NULL,459,'2012-11-01 22:00:59','2012-11-02 22:15:25',13,'2012-11-01 22:00:57','PS-FTQB-4P72',0,'2012-11-02 22:15:25',NULL,NULL,5),(73262,'dwogC-4e1lKPf658FxEBgw','complete',58524,NULL,2333,'2012-11-01 22:04:15','2012-11-06 22:15:41',8,'2012-11-01 22:04:14','EXTC5C6-GM2F-4P8E',0,'2012-11-06 22:15:41',NULL,NULL,2),(73264,'cHhb3Wn5PbFOXg1EWCHMJt','complete',58526,NULL,2573,'2012-11-01 22:17:48','2012-11-12 16:49:34',8,'2012-11-01 22:17:47','EXTC5C6-GUGT-4P8U',0,'2012-11-12 16:49:34',NULL,NULL,2),(73266,'c-u_FFn5zf24gK0zyeri9h','complete',44819,NULL,2590,'2012-11-01 22:36:17','2012-11-12 09:03:11',8,'2012-11-01 22:36:15','EXTC5C6-7PKT-4OUY',0,'2012-11-12 09:03:11',NULL,NULL,2),(73268,'bIcd7B2NTgY6LnHazy0Uet','complete',58528,NULL,2588,'2012-11-01 22:44:55','2013-01-04 09:42:10',12,'2012-11-01 22:44:53','EXTC4-H710-4P9I',0,'2013-01-04 09:42:10',NULL,NULL,2),(73270,'b6pC91JtzkcjLfyCUplgny','complete',58530,NULL,459,'2012-11-01 23:00:30','2013-01-16 09:52:21',13,'2012-11-01 23:00:28','PS-GU27-4P8S',0,'2012-11-02 23:15:28',NULL,NULL,5),(73272,'c9O_1Rdy9gV6p4eqpXR3sN','complete',58532,NULL,2301,'2012-11-01 23:03:07','2012-11-12 16:03:31',13,'2012-11-01 23:03:05','POS-GLX9-4P8C',0,'2012-11-02 23:15:29',NULL,NULL,5),(73274,'dlXmhhWjPiiQZEWLW7blGG','complete',58534,NULL,831,'2012-11-01 23:10:41','2013-04-09 10:42:46',8,'2012-11-01 23:10:39','EXTC5C6-HPJ3-4PA2',0,'2013-04-09 10:42:46',NULL,NULL,2),(73276,'cr07OBaEjdqyDhb2Ts_CgC','complete',58536,NULL,459,'2012-11-01 23:11:27','2012-11-02 23:15:26',13,'2012-11-01 23:11:25','PS-GWMR-4P92',0,'2012-11-02 23:15:26',NULL,NULL,5),(73278,'dwjRoUodbfI5iRPyioxVZZ','complete',58538,NULL,2053,'2012-11-01 23:12:05','2013-04-03 08:28:13',12,'2012-11-01 23:12:03','EXTC4-IVE8-4N3P',0,'2013-04-03 08:28:13',NULL,NULL,2),(73280,'avZFLKdIvlqPgM8FIoP0ws','complete',58540,NULL,2429,'2012-11-01 23:15:09','2012-11-06 10:47:18',8,'2012-11-01 23:15:08','EXTC5C6-GTTT-4P8M',0,'2012-11-06 10:47:18',NULL,NULL,2),(73282,'aoGmTQgCbjVkIoPRU199pk','complete',58534,NULL,2375,'2012-11-01 23:32:59','2012-11-15 10:33:11',12,'2012-11-01 23:32:57','EXTC4-HWPY-4PAC',0,'2012-11-15 10:33:11',NULL,NULL,2),(73284,'bwBOnaf0zeNlzE8FGTENDx','complete',58542,NULL,463,'2012-11-01 23:48:25','2012-11-03 00:15:28',13,'2012-11-01 23:48:23','CS-GGWB-4OQG',0,'2012-11-03 00:15:28',NULL,NULL,5),(73286,'cv_-TxI45nQBUbzR7uIV4u','complete',58544,NULL,1717,'2012-11-01 23:58:09','2013-02-25 13:07:59',8,'2012-11-01 23:58:08','EXTC5C6-I37L-4PAO',0,'2013-02-25 13:07:59',NULL,NULL,2),(73288,'baKxPEpIvePkbr-lKXxsxd','complete',58546,NULL,2333,'2012-11-02 02:12:18','2012-12-04 16:29:55',8,'2012-11-02 02:12:17','EXTC5C6-15YC-4PBA',0,'2012-12-04 16:29:55',NULL,NULL,2),(73290,'cgPcM6s3HiF7Q53B6QwNH8','complete',58548,NULL,461,'2012-11-02 03:22:46','2012-11-15 16:34:06',13,'2012-11-02 03:22:42','GOP-1UKX-4PBG',0,'2012-11-03 04:15:23',NULL,NULL,5),(73292,'bZDiR-L5jiBAQR5HPvQocQ','complete',58550,NULL,2602,'2012-11-02 08:11:37','2012-11-07 08:15:17',12,'2012-11-02 08:11:35','EXTC4-G0E7-4P7E',0,'2012-11-07 08:15:17',NULL,NULL,2),(73293,'cAGKAzxbjd2AsW7yJxBVWy','complete',58551,NULL,2588,'2012-11-02 08:42:30','2012-12-01 13:38:59',12,'2012-11-02 08:42:27','EXTC4-G3SM-4OPO',0,'2012-12-01 13:38:59',NULL,NULL,2),(73295,'ddk_wP8M5b6zzKTpvl_hgm','complete',58553,NULL,2590,'2012-11-02 08:55:49','2012-11-07 09:15:29',8,'2012-11-02 08:55:48','EXTC5C6-E79O-4ONO',0,'2012-11-07 09:15:28',NULL,NULL,2),(73297,'bcC81aX9bnSOMvifunMc5W','complete',58555,NULL,2474,'2012-11-02 08:56:28','2013-02-08 13:48:54',12,'2012-11-02 08:56:27','ExtC2C3-6541-4PBS',0,'2013-02-08 13:48:54',NULL,NULL,2),(73299,'bYc5mmz45cZzFsRf767oNV','complete',58557,NULL,2581,'2012-11-02 09:06:51','2013-03-07 13:00:40',12,'2012-11-02 09:06:50','ExtC2C3-6IMZ-4PBW',0,'2013-03-07 13:00:40',NULL,NULL,2),(73301,'bVvJooY0Pgk6ekfzDii4ND','complete',58555,NULL,2468,'2012-11-02 09:07:41','2012-11-15 16:54:19',12,'2012-11-02 09:07:38','ExtC2C3-6WYI-4PCB',0,'2012-11-15 16:54:19',NULL,NULL,2),(73303,'aheYEMIp1pX54MM93eSqCY','complete',39673,NULL,2333,'2012-11-02 09:57:02','2013-02-25 08:27:38',2,'2012-11-02 09:57:00','Int-7JZH-4PCX',0,'2013-02-25 08:27:38',NULL,NULL,2),(73305,'dIaNVr6zXjGBkcXq2N70V0','complete',58559,NULL,2606,'2012-11-02 09:59:49','2012-11-12 14:27:04',12,'2012-11-02 09:59:47','ExtC2C3-7F6K-4PCR',0,'2012-11-12 14:27:04',NULL,NULL,2),(73307,'a4nLR66evl1RtT91zxDezT','complete',56862,NULL,2415,'2012-11-02 10:04:34','2013-04-10 15:15:02',12,'2012-11-02 10:04:32','EXTC4-7CY9-4PCP',0,'2013-04-10 15:15:02',NULL,NULL,2),(73309,'bYF8I3FdvdrjRbn29R_aBh','complete',58561,NULL,463,'2012-11-02 10:08:06','2012-11-03 10:15:22',13,'2012-11-02 10:08:04','CS-6VIW-4PC9',0,'2012-11-03 10:15:22',NULL,NULL,5),(73311,'ctGboqCBnoF5Dv3z3pSv-C','complete',5047,NULL,2594,'2012-11-02 10:09:43','2013-02-25 14:18:39',6,'2012-11-02 10:09:41','Int-BTIZ-4NXU',0,'2013-02-25 14:18:39',NULL,NULL,2),(73313,'anzRiwBB1nLzIeRDPDCqFO','complete',39047,NULL,2415,'2012-11-02 10:10:24','2013-04-10 15:14:47',6,'2012-11-02 10:10:21','Int-7N5M-4PD1',0,'2013-04-10 15:14:47',NULL,NULL,2),(73315,'ayg4VA2vfe26fnUa0F1Av8','complete',52427,NULL,2499,'2012-11-02 10:10:33','2012-11-26 15:02:02',6,'2012-11-02 10:10:31','Int-7NX1-4PD3',0,'2012-11-26 15:02:02',NULL,NULL,2),(73317,'afh0IqYobpVANePyTc9yvD','complete',58563,NULL,2301,'2012-11-02 10:29:23','2012-11-12 15:59:50',13,'2012-11-02 10:29:20','POS-7G70-4PCT',0,'2012-11-03 11:15:19',NULL,NULL,5),(73319,'cAQq0mzGrbv4Jn6cULU7nV','complete',43121,NULL,2596,'2012-11-02 10:32:44','2012-11-12 15:53:45',8,'2012-11-02 10:32:42','EXTC5C6-80PT-4PDL',0,'2012-11-12 15:53:45',NULL,NULL,2),(73321,'dIGBxkB0Pc47dkvLc5z1J1','complete',39047,NULL,2621,'2012-11-02 10:40:39','2013-01-04 10:07:07',2,'2012-11-02 10:40:38','Int-809N-4PDH',0,'2013-01-04 10:07:06',NULL,NULL,2),(73323,'aKys2Rp4be8lRL4tKU9Y6Q','complete',58565,NULL,459,'2012-11-02 10:41:54','2013-09-12 15:05:37',13,'2012-11-02 10:41:52','PS-80QB-4OV4',1,'2013-09-12 15:05:37',NULL,NULL,5),(73325,'dbmbW9tQng44KF-kaYIkeO','complete',58567,NULL,2497,'2012-11-02 11:13:23','2013-01-05 14:17:46',10,'2012-11-02 11:13:22','EXTC5C6-I9JX-4PAU',0,'2013-01-05 14:17:46',NULL,NULL,2),(73327,'dE0yrbvw5oRQdAdIZywwIy','complete',58569,NULL,463,'2012-11-02 11:35:36','2012-12-20 12:09:17',13,'2012-11-02 11:35:34','CS-CX2O-4P3K',0,'2012-11-03 12:15:21',NULL,NULL,5),(73329,'biCu05orjmflvYvzWYyZwG','complete',47451,NULL,831,'2012-11-02 11:41:19','2013-04-09 10:42:46',8,'2012-11-02 11:41:18','EXTC5C6-8Q0H-4PEN',0,'2013-04-09 10:42:46',NULL,NULL,2),(73331,'aXL768tN1fFPaaFK6HUD5B','complete',58571,NULL,461,'2012-11-02 11:49:38','2012-11-03 12:15:18',13,'2012-11-02 11:49:34','GOP-AUT8-4MKH',0,'2012-11-03 12:15:18',NULL,NULL,5),(73333,'bqo0xaYjHe0kTZFL7p7Mpt','complete',56462,NULL,2583,'2012-11-02 12:11:42','2012-11-09 13:49:01',8,'2012-11-02 12:11:40','EXTC5C6-9DSL-4PFH',0,'2012-11-09 13:49:01',NULL,NULL,2),(73335,'aUDGOeiGvmxBSz88qUGH9T','complete',45411,NULL,2583,'2012-11-02 12:16:58','2012-11-09 13:48:59',8,'2012-11-02 12:16:57','EXTC5C6-9CWA-4PFF',0,'2012-11-09 13:48:59',NULL,NULL,2),(73337,'dOR0tqlzXbLkbKq_kni4G2','complete',58573,NULL,459,'2012-11-02 12:21:50','2012-11-03 13:15:17',13,'2012-11-02 12:21:47','PS-FS43-4MEB',0,'2012-11-03 13:15:17',NULL,NULL,5),(73339,'b-ujuZznzcHAcWVDCQDWxL','complete',58575,NULL,459,'2012-11-02 12:21:54','2012-11-03 13:15:20',13,'2012-11-02 12:21:52','PS-DFX9-4OMG',0,'2012-11-03 13:15:20',NULL,NULL,5),(73341,'aLroYr1-DmBjlChTZRCJ_g','complete',58577,NULL,463,'2012-11-02 12:28:45','2012-12-20 12:09:26',13,'2012-11-02 12:28:42','CS-8L6Y-4PEB',0,'2012-11-03 13:15:20',NULL,NULL,5),(73343,'bnmpszaNvc27B4-D2WmCYU','complete',58579,NULL,459,'2012-11-02 12:28:52','2013-01-16 09:51:47',13,'2012-11-02 12:28:50','PS-8KKH-4OEA',0,'2012-11-03 13:15:21',NULL,NULL,5),(73345,'bQ9B_BH2rjcQzQo-EP2Y0B','complete',50123,NULL,2333,'2012-11-02 12:29:01','2012-11-20 15:20:19',8,'2012-11-02 12:28:59','EXTC5C6-9VU8-4OYW',0,'2012-11-20 15:20:19',NULL,NULL,2),(73347,'aEhX0yGXve_ikjgN0rZnRo','complete',58581,NULL,2371,'2012-11-02 12:34:55','2012-11-06 08:41:12',12,'2012-11-02 12:34:54','EXTC4-9KGH-4OY2',0,'2012-11-06 08:41:12',NULL,NULL,2),(73349,'cHG_uf19Lab4Yg6EeMRjxg','complete',58583,NULL,2620,'2012-11-02 13:03:06','2012-12-17 12:27:43',12,'2012-11-02 13:03:05','ExtC2C3-9NWA-4PFT',0,'2012-12-17 12:27:43',NULL,NULL,2),(73351,'b5hEnQ77jo4ih08zoL8UQG','complete',58585,NULL,459,'2012-11-02 13:07:38','2012-11-06 11:06:27',13,'2012-11-02 13:07:36','PS-8E6K-4PE3',0,'2012-11-06 11:06:27',NULL,NULL,5),(73353,'bl6owqMVHdZ7KDyOtZfUVk','complete',58587,NULL,2581,'2012-11-02 13:18:21','2012-11-07 14:15:20',12,'2012-11-02 13:18:19','ExtC2C3-9GLQ-4PFL',0,'2012-11-07 14:15:20',NULL,NULL,2),(73355,'d189AzQhfn3PpSTtgz_znH','complete',58589,NULL,2573,'2012-11-02 13:35:52','2013-02-20 13:23:46',8,'2012-11-02 13:35:51','EXTC5C6-7TF1-4OD0',0,'2013-02-20 13:23:46',NULL,NULL,2),(73357,'azKO-jmObgYjQeQkzVN_e1','complete',58591,NULL,2333,'2012-11-02 13:37:39','2012-11-06 08:23:15',8,'2012-11-02 13:37:36','EXTC5C6-ADTB-4PGX',0,'2012-11-06 08:23:15',NULL,NULL,2),(73359,'cRXIf6kdrkGBSwSdEJtXje','complete',58593,NULL,791,'2012-11-02 13:45:43','2012-11-07 14:15:22',8,'2012-11-02 13:45:42','EXTC5C6-ADKE-4PGV',0,'2012-11-07 14:15:22',NULL,NULL,2),(73361,'cE7NGiw8vp-lhgiEIu0RYA','complete',1811,NULL,2373,'2012-11-02 13:48:11','2012-11-12 18:19:52',12,'2012-11-02 13:48:09','EXTC4-9VIS-4PG3',0,'2012-11-12 18:19:52',NULL,NULL,2),(73363,'c3-8Iw9GPa1iadXkP2bdYU','complete',58595,NULL,2533,'2012-11-02 13:59:59','2013-08-15 14:20:23',6,'2012-11-02 13:59:57','Int-ACU2-4PGT',0,'2013-08-15 14:20:23',NULL,NULL,2),(73365,'ahQ_R4PXzjtkUq-AoK1krY','complete',58597,NULL,2545,'2012-11-02 14:02:11','2013-04-16 13:19:25',2,'2012-11-02 14:02:09','Int-92VJ-4PF5',1,'2013-04-16 13:19:25',NULL,NULL,2),(73367,'do-Op065HglOJNHa43Zl1t','complete',58599,NULL,459,'2012-11-02 14:10:56','2013-01-16 09:57:31',13,'2012-11-02 14:10:53','PS-EMWH-4MYT',0,'2012-11-03 14:15:21',NULL,NULL,5),(73369,'bMRYsEzUPm1Oe_5ECte_wx','complete',58601,NULL,2389,'2012-11-02 14:12:30','2013-04-11 12:48:05',12,'2012-11-02 14:12:28','EXTC4-A20M-4PGH',0,'2013-04-11 12:48:05',NULL,NULL,2),(73371,'cz_VXpHbbmkBSHAlVA0dpV','complete',58603,NULL,2492,'2012-11-02 14:15:54','2013-08-15 14:13:47',6,'2012-11-02 14:15:53','Int-ALT9-4PHB',0,'2013-08-15 14:13:47',NULL,NULL,2),(73373,'dfLRZKW59a8Bhyd5EyeoRK','complete',58605,NULL,2466,'2012-11-02 14:29:47','2013-03-28 15:06:39',12,'2012-11-02 14:29:45','EXTC4-AJJW-4PH7',0,'2013-03-28 15:06:39',NULL,NULL,2),(73375,'cpwHE0fUDcejmbnuscsf9M','complete',58607,NULL,2581,'2012-11-02 14:33:42','2013-03-07 12:58:39',12,'2012-11-02 14:33:40','ExtC2C3-9GUF-4PFN',0,'2013-03-07 12:58:39',NULL,NULL,2),(73377,'anzUDLfhThU6r6uVvjcRyE','complete',58609,NULL,2573,'2012-11-02 14:35:34','2013-02-20 16:12:17',8,'2012-11-02 14:35:32','EXTC5C6-B2G9-4PHR',0,'2013-02-20 16:12:17',NULL,NULL,2),(73379,'cUDOlhrwXfplFdPcpFtbxq','complete',58611,NULL,2221,'2012-11-02 14:51:58','2012-12-07 14:16:13',6,'2012-11-02 14:51:57','Int-B5RD-4PHZ',0,'2012-12-07 14:16:13',NULL,NULL,2),(73381,'bXwRxkPDfmcPLV0RQqqeka','complete',22437,NULL,2598,'2012-11-02 14:57:44','2013-02-19 17:00:55',4,'2012-11-02 14:57:43','Int-97IE-4PFB',0,'2013-02-19 17:00:55',NULL,NULL,2),(73383,'crmfJQKGPd5OLCzvNfL_0P','complete',58613,NULL,2600,'2012-11-02 15:02:43','2012-11-09 10:31:05',12,'2012-11-02 15:02:41','EXTC4-EHMB-4OO4',0,'2012-11-09 10:31:04',NULL,NULL,2),(73385,'duWeFLrpDnr4rErX8gaFza','complete',58615,NULL,1717,'2012-11-02 15:10:41','2013-01-04 16:36:53',8,'2012-11-02 15:10:40','EXTC5C6-BG9Y-4PIH',0,'2013-01-04 16:36:53',NULL,NULL,2),(73387,'b5z4rele5o4yi32VB7qaRz','complete',58617,NULL,2299,'2012-11-02 15:19:20','2012-12-18 10:57:33',13,'2012-11-02 15:19:17','PCS-GY0G-4N1T',0,'2012-11-03 16:15:20',NULL,NULL,5),(73389,'cKjVj00VvegRILbMiB99MI','complete',58619,NULL,2610,'2012-11-02 15:40:19','2013-04-11 12:16:27',8,'2012-11-02 15:40:18','EXTC5C6-BU1W-4PIR',0,'2013-04-11 12:16:27',NULL,NULL,2),(73391,'bnFNalaWDjUBYXuOhEknDM','complete',58621,NULL,2333,'2012-11-02 15:42:16','2013-02-25 08:27:45',8,'2012-11-02 15:42:14','EXTC5C6-BX5C-4PIZ',0,'2013-02-25 08:27:45',NULL,NULL,2),(73393,'doJU5G0fXbpzPsNbJ7o9tA','complete',58623,NULL,1539,'2012-11-02 15:45:36','2013-02-18 15:17:28',8,'2012-11-02 15:45:35','EXTC5C6-BYJ9-4PJ3',0,'2013-02-18 15:17:28',NULL,NULL,2),(73395,'d5KI2v85zeT6-Qj50zqnWn','complete',58625,NULL,459,'2012-11-02 16:11:10','2013-01-16 09:57:25',13,'2012-11-02 16:11:09','PS-AOY1-4PHD',0,'2012-11-03 16:15:21',NULL,NULL,5),(73397,'acggiEVHfcePjUJ0uovEC5','complete',58627,NULL,2596,'2012-11-02 16:17:52','2013-01-05 16:10:51',8,'2012-11-02 16:17:51','EXTC5C6-6J38-4PBY',0,'2013-01-05 16:10:51',NULL,NULL,2),(73399,'crDJsa6AvgtOYh9sDukTLE','complete',58629,NULL,2486,'2012-11-02 16:37:49','2013-04-08 10:37:51',8,'2012-11-02 16:37:47','EXTC5C6-C519-4PJH',0,'2013-04-08 10:37:51',NULL,NULL,2),(73401,'aIAc0V9rrjcQmp_5K65Lxs','complete',58631,NULL,2492,'2012-11-02 16:45:40','2012-11-30 13:18:22',6,'2012-11-02 16:45:38','Int-AGJG-4PH3',0,'2012-11-30 13:18:22',NULL,NULL,2),(73403,'bFKIVYVv9cNQqbwLXUByO8','complete',58633,NULL,2415,'2012-11-02 16:50:07','2013-04-10 15:15:06',12,'2012-11-02 16:50:06','EXTC4-8NY9-4PEJ',0,'2013-04-10 15:15:06',NULL,NULL,2),(73405,'b4Ccm___5mO6u9RtcOYCxO','complete',58635,NULL,1685,'2012-11-02 16:53:19','2012-12-12 10:59:20',12,'2012-11-02 16:53:18','EXTC4-CI4L-4PK1',0,'2012-12-12 10:59:20',NULL,NULL,2),(73407,'cFdgwEPxPjwkKj6oh7Z7Cv','complete',58637,NULL,463,'2012-11-02 16:59:11','2012-12-23 18:15:21',13,'2012-11-02 16:59:09','CS-DTT4-4MC5',0,'2012-12-23 18:15:20',NULL,NULL,5),(73409,'ala-XuPJbowyzTyOhcdMo6','complete',58639,NULL,463,'2012-11-02 17:03:32','2012-11-06 11:01:58',13,'2012-11-02 17:03:30','CS-CCGP-4PJR',0,'2012-11-06 11:01:58',NULL,NULL,5),(73411,'d9AKhfdVjmFkgXTLneh9KP','complete',58641,NULL,2429,'2012-11-02 17:12:09','2012-11-07 17:15:22',8,'2012-11-02 17:12:08','EXTC5C6-CP1N-4PKF',0,'2012-11-07 17:15:22',NULL,NULL,2),(73413,'c6KupxxpXkzBoSs_6v_An2','complete',58643,NULL,463,'2012-11-02 17:26:42','2012-11-03 18:15:20',13,'2012-11-02 17:26:39','CS-CNUL-4PK9',0,'2012-11-03 18:15:20',NULL,NULL,5),(73415,'bIn_tRrrDnFzHgrKrpwe3n','complete',58645,NULL,2301,'2012-11-02 17:27:40','2012-11-03 18:15:21',13,'2012-11-02 17:27:38','POS-CM4F-4PK7',0,'2012-11-03 18:15:21',NULL,NULL,5),(73417,'bInjEirwDg_BfkcypGPnu2','complete',58647,NULL,459,'2012-11-02 17:27:58','2012-11-03 18:15:22',13,'2012-11-02 17:27:56','PS-CHWP-4OKS',0,'2012-11-03 18:15:22',NULL,NULL,5),(73419,'dJx2Utd4zlPipWmTDadQcI','complete',58651,NULL,459,'2012-11-02 17:34:05','2012-11-29 11:19:34',13,'2012-11-02 17:34:03','PS-D7TH-4MNJ',0,'2012-11-29 11:19:34',NULL,NULL,5),(73421,'afWGovivPnfzL1XSO1WdUD','complete',48631,NULL,2415,'2012-11-02 17:53:51','2013-04-10 15:15:10',12,'2012-11-02 17:53:50','EXTC4-DDIU-4PL5',0,'2013-04-10 15:15:10',NULL,NULL,2),(73423,'dricod4PriDzB8-VXXMIxw','complete',58653,NULL,459,'2012-11-02 18:47:08','2012-11-14 14:29:33',13,'2012-11-02 18:47:06','PS-9VR6-4MJ4',0,'2012-11-14 14:29:32',NULL,NULL,5),(73425,'bnd463IAPi6PH20tIqyUTr','complete',54311,NULL,1685,'2012-11-02 18:55:49','2013-02-25 11:59:22',12,'2012-11-02 18:55:48','EXTC4-6I2H-4OU2',0,'2013-02-25 11:59:22',NULL,NULL,2),(73427,'b-E_mlH2jcPAOTTHY-S85c','complete',58655,NULL,2299,'2012-11-02 19:02:06','2012-11-03 19:15:29',13,'2012-11-02 19:02:03','PCS-DXWL-4PM7',0,'2012-11-03 19:15:29',NULL,NULL,5),(73429,'aCBNpkiZLhj4WCoaJ_qD3O','complete',54801,NULL,1717,'2012-11-02 19:03:09','2013-01-04 18:43:50',8,'2012-11-02 19:03:08','EXTC5C6-EH4L-4PMP',0,'2013-01-04 18:43:50',NULL,NULL,2),(73431,'c_QtXa-LLlylHIP2J0QeQw','complete',58657,NULL,2531,'2012-11-02 19:06:08','2012-11-07 19:15:48',12,'2012-11-02 19:06:06','EXTC4-BB7K-4PID',0,'2012-11-07 19:15:48',NULL,NULL,2),(73433,'bmbuW-5Hva8z2araBOE_Y8','complete',58659,NULL,2496,'2012-11-02 19:26:41','2013-04-05 10:49:43',10,'2012-11-02 19:26:40','EXTC5C6-ECKD-4PMJ',0,'2013-04-05 10:49:43',NULL,NULL,2),(73435,'aQNzmovh5afRhVPpHtEGmU','complete',58661,NULL,2303,'2012-11-02 19:38:31','2012-11-17 15:15:19',13,'2012-11-02 19:38:30','PPS-DDQT-4PL7',0,'2012-11-17 15:15:19',NULL,NULL,5),(73437,'drHwY-zUXewinIW8eWZvAl','complete',58663,NULL,463,'2012-11-02 19:41:26','2012-11-03 20:15:28',13,'2012-11-02 19:41:25','CS-FQR1-4ME7',0,'2012-11-03 20:15:28',NULL,NULL,5),(73439,'c3fHrHrprkA6DfTMO83ANk','complete',58011,NULL,2474,'2012-11-02 19:47:30','2013-02-08 13:49:17',12,'2012-11-02 19:47:28','ExtC2C3-EIKM-4PMR',0,'2013-02-08 13:49:17',NULL,NULL,2),(73441,'aU9I3nGaDhXAl9xe5XqdBx','complete',54095,NULL,2466,'2012-11-02 19:53:33','2013-02-08 14:06:39',12,'2012-11-02 19:53:32','EXTC4-F16Z-4PNL',0,'2013-02-08 14:06:39',NULL,NULL,2),(73443,'b3ZwBv6IbeH5BKUHB35IaH','complete',58665,NULL,2573,'2012-11-02 20:44:33','2013-05-29 14:06:58',8,'2012-11-02 20:44:31','EXTC5C6-FTY3-4POX',0,'2013-05-29 14:06:58',NULL,NULL,2),(73445,'dul0mYmQXhC5IW7xdOcW88','complete',58667,NULL,2221,'2012-11-02 20:51:29','2012-12-07 13:58:23',6,'2012-11-02 20:51:28','Int-FO8B-4POL',0,'2012-12-07 13:58:23',NULL,NULL,2),(73447,'aM0AFa7BfpZypjjUWp5CcE','complete',58665,NULL,2497,'2012-11-02 20:53:28','2013-01-05 14:17:38',10,'2012-11-02 20:53:27','EXTC5C6-G1CO-4PP9',0,'2013-01-05 14:17:38',NULL,NULL,2),(73449,'dqn4TPpkjgxAA95OtOZfBH','complete',58669,NULL,2527,'2012-11-02 20:57:51','2012-11-03 21:15:27',17,'2012-11-02 20:57:49','TPS-E7RN-4PMF',0,'2012-11-03 21:15:27',NULL,NULL,7),(73451,'c6EV1_qHrkRyKRJaMDOjtV','complete',48631,NULL,2588,'2012-11-02 21:02:12','2012-11-05 09:20:26',12,'2012-11-02 21:02:11','EXTC4-FUE8-4POZ',0,'2012-11-05 09:20:26',NULL,NULL,2),(73453,'buJlCNE9DlzPZ0eT4yXZrp','complete',58671,NULL,2371,'2012-11-02 21:26:31','2012-11-06 08:38:27',12,'2012-11-02 21:26:29','EXTC4-GA31-4PPZ',0,'2012-11-06 08:38:27',NULL,NULL,2),(73455,'d_JMhwZ95dDkWFVrUYhLVV','complete',58673,NULL,2301,'2012-11-02 21:30:46','2012-11-03 22:15:31',13,'2012-11-02 21:30:44','POS-EYUP-4PNH',0,'2012-11-03 22:15:31',NULL,NULL,5),(73457,'c8GL4F0ZPp_zYJ52qFhxR6','complete',58675,NULL,535,'2012-11-02 21:39:31','2012-12-06 11:59:45',15,'2012-11-02 21:39:29','PLACOB-DLSI-4PLH',0,'2012-12-06 11:59:44',NULL,NULL,5),(73459,'beM33zV4PpHRaZhMOcsXx2','complete',58677,NULL,459,'2012-11-02 22:07:23','2012-11-03 22:15:33',13,'2012-11-02 22:07:21','PS-GFUN-4PQ7',0,'2012-11-03 22:15:33',NULL,NULL,5),(73461,'buNiKUdJ1liygnznNWrNj8','complete',58679,NULL,535,'2012-11-02 22:27:04','2012-11-12 22:15:33',15,'2012-11-02 22:27:03','PLACOB-GMOM-4PQF',0,'2012-11-12 22:15:33',NULL,NULL,5),(73463,'cRDbOJgU1mCAe6EklhETbO','complete',58681,NULL,2435,'2012-11-02 22:45:46','2012-11-27 16:44:37',8,'2012-11-02 22:45:45','EXTC5C6-H2ON-4P9A',0,'2012-11-27 16:44:37',NULL,NULL,2),(73465,'cW-8bB2G9khO2OIDU4Ajpi','complete',58683,NULL,2466,'2012-11-02 22:55:02','2013-02-08 14:06:47',12,'2012-11-02 22:55:00','EXTC4-H1KG-4PQV',0,'2013-02-08 14:06:47',NULL,NULL,2),(73467,'dk-to2_HXevjbFNByPJbQG','complete',58685,NULL,2527,'2012-11-02 22:56:42','2012-11-03 23:15:33',17,'2012-11-02 22:56:41','TPS-BPUE-4P1K',0,'2012-11-03 23:15:33',NULL,NULL,7),(73469,'aNXdo729zdFzj9MY2pnMXn','complete',58687,NULL,2061,'2012-11-02 22:59:27','2012-11-05 19:28:34',8,'2012-11-02 22:59:26','EXTC5C6-H557-4PQZ',0,'2012-11-05 19:28:34',NULL,NULL,2),(73471,'cE93-gcmTce4EqxdxomIKD','complete',58689,NULL,2509,'2012-11-02 23:18:45','2012-11-04 00:15:32',17,'2012-11-02 23:18:43','TPS-H999-4PR5',0,'2012-11-04 00:15:32',NULL,NULL,7),(73473,'a075N8yszfC4ooG4JPQnlm','complete',58691,NULL,2573,'2012-11-02 23:58:26','2012-11-08 00:15:34',8,'2012-11-02 23:58:25','EXTC5C6-I2AS-4PS7',0,'2012-11-08 00:15:34',NULL,NULL,2),(73475,'d7_pCXfcrin6hFifId0n9Q','complete',58693,NULL,463,'2012-11-03 05:11:04','2012-11-04 05:15:27',13,'2012-11-03 05:11:00','CS-2UB6-4PTB',0,'2012-11-04 05:15:27',NULL,NULL,5),(73477,'a61TFbxoLot5W0ns2fJisg','complete',58695,NULL,1717,'2012-11-03 06:24:12','2013-01-08 10:43:01',8,'2012-11-03 06:24:10','EXTC5C6-4KZY-4PTF',0,'2013-01-08 10:43:01',NULL,NULL,2),(73479,'bbcEBcYtzkT6C1-wnAyi_7','complete',58697,NULL,831,'2012-11-03 07:02:31','2013-04-09 10:42:47',8,'2012-11-03 07:02:30','EXTC5C6-51DH-4PTH',0,'2013-04-09 10:42:47',NULL,NULL,2),(73481,'a2FphfzGjm3Q2Lt0Nnzr6D','complete',37471,NULL,2415,'2012-11-03 07:40:03','2012-11-08 08:15:21',12,'2012-11-03 07:40:01','EXTC4-5H10-4PTJ',0,'2012-11-08 08:15:21',NULL,NULL,2),(73483,'drkHC-M2znHjZGoiefuInA','complete',58699,NULL,791,'2012-11-03 07:40:26','2012-11-08 08:15:23',8,'2012-11-03 07:40:24','EXTC5C6-5LOO-4PTN',0,'2012-11-08 08:15:23',NULL,NULL,2),(73485,'ciKk4Nk7DhQA56e4mts0fg','complete',58701,NULL,549,'2012-11-03 07:42:46','2013-06-03 14:38:44',10,'2012-11-03 07:42:45','EXTC5C6-58DM-4PBQ',0,'2013-06-03 14:38:44',NULL,NULL,2),(73487,'bx5YsC3kjpF68dqcez33-l','complete',58697,NULL,2375,'2012-11-03 07:55:34','2012-11-08 08:15:24',12,'2012-11-03 07:55:32','EXTC4-5HFV-4PTL',0,'2012-11-08 08:15:24',NULL,NULL,2),(73489,'aFh64gUdrdL6kxNW_XbUqE','complete',58703,NULL,2625,'2012-11-03 08:58:45','2012-11-06 14:40:59',8,'2012-11-03 08:58:44','EXTC5C6-6M25-4PTZ',0,'2012-11-06 14:40:59',NULL,NULL,2),(73491,'b1EFNnBWnkZzZvgSDDw_aH','complete',58705,NULL,2563,'2012-11-03 09:00:05','2012-11-12 13:58:00',12,'2012-11-03 09:00:03','ExtC2C3-6C1H-4PTT',0,'2012-11-12 13:58:00',NULL,NULL,2),(73493,'cdaPQ7AyTkh6X5oIM2qC2a','complete',47893,NULL,2623,'2012-11-03 09:14:06','2012-11-08 09:15:31',12,'2012-11-03 09:14:05','EXTC4-6SQ2-4PU5',0,'2012-11-08 09:15:31',NULL,NULL,2),(73495,'cXJ-hgqqHjKk7LeLETmuNm','complete',58707,NULL,2466,'2012-11-03 09:14:12','2013-03-11 09:25:12',12,'2012-11-03 09:14:11','EXTC4-5WSY-4PTP',0,'2013-03-11 09:25:12',NULL,NULL,2),(73497,'d4OHDQqfrhX7ah7K1wwzJI','complete',58709,NULL,2501,'2012-11-03 09:56:39','2012-11-04 10:15:19',17,'2012-11-03 09:56:36','TPS-H4M9-4NKT',0,'2012-11-04 10:15:19',NULL,NULL,7),(73499,'aCyoGnwfXdbOUIBsPf5SVp','complete',35380,NULL,2588,'2012-11-03 10:07:33','2012-11-05 09:25:40',6,'2012-11-03 10:07:33','Int-7RG0-4PUZ',0,'2012-11-05 09:25:40',NULL,NULL,2),(73501,'d8Bn0hYuHm4QDJestHGqYV','complete',58711,NULL,2575,'2012-11-03 10:47:57','2013-02-07 15:02:09',2,'2012-11-03 10:47:54','Int-C32G-4NC7',0,'2013-02-07 15:02:09',NULL,NULL,2),(73503,'bDl3mrpgTkLBI5KM4Js2y-','complete',58713,NULL,463,'2012-11-03 10:48:23','2012-11-04 21:15:25',13,'2012-11-03 10:48:21','CS-6K2B-4PTV',0,'2012-11-04 21:15:25',NULL,NULL,5),(73505,'bKyYZ3ciDlByncb13xw_HS','complete',58715,NULL,459,'2012-11-03 11:36:01','2012-11-04 12:15:20',13,'2012-11-03 11:35:59','PS-DKCA-4OMS',0,'2012-11-04 12:15:20',NULL,NULL,5),(73507,'b5AWvzTvDbRl2s76EkdITZ','complete',58717,NULL,463,'2012-11-03 11:48:10','2012-12-20 12:09:47',13,'2012-11-03 11:48:08','CS-8EY4-4NQC',0,'2012-11-04 12:15:21',NULL,NULL,5),(73509,'acVzXxTKnoc7AtBUi1KF7J','complete',58719,NULL,2492,'2012-11-03 11:59:01','2013-08-15 14:13:19',6,'2012-11-03 11:59:00','Int-7J0W-4PCV',0,'2013-08-15 14:13:19',NULL,NULL,2),(73511,'cen3154ffctA54t_nnI-_d','complete',34101,NULL,2456,'2012-11-03 12:19:00','2013-02-20 10:52:38',6,'2012-11-03 12:18:59','Int-8DLO-4PVD',0,'2013-02-20 10:52:38',NULL,NULL,2),(73513,'b4ncsJ0JDlAjgT8_FzoPN2','complete',58721,NULL,1607,'2012-11-03 12:21:00','2013-04-26 15:49:56',6,'2012-11-03 12:20:58','Int-9B56-4PWN',0,'2013-04-26 15:49:56',NULL,NULL,2),(73515,'aIjWU4P9PdU74PD1HGQxHl','complete',58723,NULL,463,'2012-11-03 12:29:28','2012-11-04 13:15:21',13,'2012-11-03 12:29:26','CS-1GNA-4OT2',0,'2012-11-04 13:15:21',NULL,NULL,5),(73517,'b8zpBnLADg8izA292A-SJU','complete',58725,NULL,539,'2012-11-03 12:46:10','2013-09-05 08:24:12',15,'2012-11-03 12:46:08','GRADOB-BOEP-4MV9',1,'2013-09-05 08:24:12',NULL,NULL,5),(73519,'aMJxdyRkDpIBNZX9WIQb4x','complete',58727,NULL,2474,'2012-11-03 12:52:02','2013-02-08 13:49:08',12,'2012-11-03 12:52:01','ExtC2C3-8VXR-4PW1',0,'2013-02-08 13:49:08',NULL,NULL,2),(73521,'aLMeOVXfDiu6fhThJioGSd','talent',58729,NULL,2505,'2012-11-03 12:55:58','2012-11-04 13:15:40',17,'2012-11-03 12:55:56','TPS-7JAZ-4PUR',0,'2012-11-04 13:15:40',NULL,NULL,7),(73523,'a4MW8b8eDaNz1E7-mXavjw','complete',58731,NULL,459,'2012-11-03 13:08:00','2012-11-04 13:15:39',13,'2012-11-03 13:07:58','PS-9JS7-4PWV',0,'2012-11-04 13:15:39',NULL,NULL,5),(73525,'cT1mtqTyHfrQy1KEfIVoxv','complete',58733,NULL,2299,'2012-11-03 13:21:10','2012-11-03 18:15:18',13,'2012-11-03 13:21:08','PCS-E3FO-4P50',0,'2012-11-03 18:15:18',NULL,NULL,5),(73527,'bkIKghdO9cf5s6t9J7H9MK','complete',58735,NULL,2333,'2012-11-03 13:28:44','2012-11-06 08:29:46',8,'2012-11-03 13:28:43','EXTC5C6-6XVI-4PCD',0,'2012-11-06 08:29:46',NULL,NULL,2),(73529,'bD131hwBzfllw44j-ioCv-','complete',58737,NULL,539,'2012-11-03 13:34:06','2012-11-20 09:18:11',15,'2012-11-03 13:34:05','GRADOB-9LGN-4PWZ',0,'2012-11-20 09:18:11',NULL,NULL,5),(73531,'baQ95SaWnpAl9xVroq5VHs','complete',58739,NULL,459,'2012-11-03 13:38:43','2012-11-04 14:15:21',13,'2012-11-03 13:38:41','PS-8UXK-4PVZ',0,'2012-11-04 14:15:21',NULL,NULL,5),(73533,'b6csKj0e9jdByTOBjJeDvC','complete',58741,NULL,2581,'2012-11-03 13:39:06','2013-03-07 12:58:21',12,'2012-11-03 13:39:04','ExtC2C3-A5DT-4PXH',0,'2013-03-07 12:58:21',NULL,NULL,2),(73535,'b-uQrp4mjcV4wKs-876wWa','complete',58743,NULL,463,'2012-11-03 13:55:32','2013-01-23 13:13:10',13,'2012-11-03 13:55:30','CS-DG6U-4MXL',0,'2013-01-23 13:13:10',NULL,NULL,5),(73537,'dKf-gjb7nkUyEE_3tGkq2G','complete',58745,NULL,535,'2012-11-03 14:22:51','2012-11-04 15:15:20',15,'2012-11-03 14:22:48','PLACOB-AJPZ-4PXT',0,'2012-11-04 15:15:20',NULL,NULL,5),(73539,'bkehjbdkzjmyFHYoHI1qBB','complete',58747,NULL,463,'2012-11-03 14:24:30','2012-11-17 14:15:19',13,'2012-11-03 14:24:29','CS-CV21-4NZW',0,'2012-11-17 14:15:19',NULL,NULL,5),(73541,'cAPaPnd0naF43AJR_49rWz','complete',58749,NULL,2529,'2012-11-03 14:32:02','2012-11-04 15:15:26',17,'2012-11-03 14:32:00','TPS-APNU-4PY3',0,'2012-11-04 15:15:26',NULL,NULL,7),(73543,'bnljJw50Hf_y8YdRPOdOeD','complete',58751,NULL,463,'2012-11-03 14:34:37','2012-11-04 15:15:22',13,'2012-11-03 14:34:35','CS-84LP-4PV9',0,'2012-11-04 15:15:22',NULL,NULL,5),(73545,'cFEDu3SLfhClbsFo6XA7s-','complete',58753,NULL,2462,'2012-11-03 14:47:06','2013-04-05 10:57:28',12,'2012-11-03 14:47:04','ExtC2C3-AWX6-4PYF',0,'2013-04-05 10:57:28',NULL,NULL,2),(73547,'c9_hGaNjDbE5DbZJ2bwUo3','complete',58755,NULL,2573,'2012-11-03 14:49:58','2012-11-12 16:49:26',8,'2012-11-03 14:49:57','EXTC5C6-B988-4PZ3',0,'2012-11-12 16:49:26',NULL,NULL,2),(73549,'c_N5Gt1iPai4AMMXK0xDzl','complete',58745,NULL,2299,'2012-11-03 14:55:33','2012-11-03 15:06:29',13,'2012-11-03 14:55:31','PCS-9T11-4PX5',0,'2012-11-03 15:06:29',NULL,NULL,5),(73551,'dLFbu4vBjhQRh8gvl87Ifw','complete',58757,NULL,2371,'2012-11-03 14:58:21','2012-11-06 08:39:37',12,'2012-11-03 14:58:19','EXTC4-9OXX-4PX1',0,'2012-11-06 08:39:37',NULL,NULL,2),(73553,'aSN2XKU8PoqAh0B3w-9s5r','complete',58759,NULL,2468,'2012-11-03 15:01:18','2012-11-15 16:54:09',12,'2012-11-03 15:01:17','ExtC2C3-AN9O-4PXV',0,'2012-11-15 16:54:09',NULL,NULL,2),(73555,'dqr2Y7ggPmM7Ox27YBTD1t','complete',17493,NULL,2299,'2012-11-03 15:02:03','2012-11-04 15:15:23',13,'2012-11-03 15:02:02','PCS-G7Q2-4MPN',0,'2012-11-04 15:15:23',NULL,NULL,5),(73557,'cUtg0Lq-TcEjQ54yvcTZ_B','complete',58761,NULL,2303,'2012-11-03 15:17:24','2012-11-03 15:19:49',13,'2012-11-03 15:17:21','PPS-B6VQ-4PYT',0,'2012-11-03 15:19:49',NULL,NULL,5),(73559,'d-cssepvbellVtdG7ot6U0','complete',21045,NULL,2474,'2012-11-03 15:19:12','2013-02-08 13:48:43',12,'2012-11-03 15:19:10','ExtC2C3-AOP7-4PXX',0,'2013-02-08 13:48:43',NULL,NULL,2),(73561,'dgZo7cEFXawyC_K9jMdB1y','complete',58759,NULL,2389,'2012-11-03 15:34:38','2013-04-11 12:48:06',12,'2012-11-03 15:34:37','EXTC4-BN5F-4PZJ',0,'2013-04-11 12:48:06',NULL,NULL,2),(73563,'bVJB-Uy7nl0y1tm6ULUkHA','complete',58763,NULL,463,'2012-11-03 15:37:29','2013-03-06 10:21:36',13,'2012-11-03 15:37:27','CS-H14W-4P98',0,'2013-03-06 10:21:36',NULL,NULL,5),(73565,'bgvk_F7wvhDkEIGyDXFLQ1','complete',58761,NULL,459,'2012-11-03 15:41:51','2012-11-04 16:15:20',13,'2012-11-03 15:41:49','PS-BU60-4PZV',0,'2012-11-04 16:15:20',NULL,NULL,5),(73567,'az617Qt05nqPFxT_RI8W1d','complete',58765,NULL,533,'2012-11-03 15:47:56','2012-11-27 14:26:06',15,'2012-11-03 15:47:54','GRADPROP-B7JL-4PYX',0,'2012-11-27 14:26:05',NULL,NULL,5),(73569,'a_JlXpn5XaXPWPL_JICi9S','complete',58767,NULL,2527,'2012-11-03 15:52:28','2013-01-21 10:27:16',17,'2012-11-03 15:52:26','TPS-BJMO-4PZF',0,'2013-01-21 10:27:16',NULL,NULL,7),(73571,'do6E5jIHjncQeZYHf-q1PH','complete',58769,NULL,463,'2012-11-03 16:00:06','2012-12-20 12:09:25',13,'2012-11-03 16:00:04','CS-CUUA-4MN7',0,'2012-11-04 16:15:22',NULL,NULL,5),(73573,'bDclozLgTdAjVGKUMcV7Qy','complete',58771,NULL,2606,'2012-11-03 16:00:19','2012-11-27 11:17:56',12,'2012-11-03 16:00:19','ExtC2C3-BPP1-4PZL',0,'2012-11-27 11:17:56',NULL,NULL,2),(73575,'aBPShOYoncxjqjgsay3PiV','complete',58773,NULL,2586,'2012-11-03 16:15:26','2012-11-08 17:15:23',8,'2012-11-03 16:15:25','EXTC5C6-CE7M-4Q0R',0,'2012-11-08 17:15:23',NULL,NULL,2),(73577,'bSWVF5myDntPe93P3M3AGb','complete',58775,NULL,463,'2012-11-03 16:21:21','2012-12-20 12:09:23',13,'2012-11-03 16:21:19','CS-AGPX-4PXP',0,'2012-11-04 17:15:17',NULL,NULL,5),(73579,'da1ibH1XLnC6LvzaYoF6jm','complete',58777,NULL,2503,'2012-11-03 16:51:11','2012-11-04 17:15:23',17,'2012-11-03 16:51:09','TPS-DYWH-4MY9',0,'2012-11-04 17:15:23',NULL,NULL,7),(73581,'aW9FbitwHbxz-g25gYajar','complete',58779,NULL,2606,'2012-11-03 16:56:28','2012-11-27 11:17:45',12,'2012-11-03 16:56:27','ExtC2C3-CMBK-4Q0Z',0,'2012-11-27 11:17:45',NULL,NULL,2),(73583,'dDIkYDEBLmTOC68lkMjSBK','complete',58781,NULL,2299,'2012-11-03 17:07:57','2012-12-18 13:43:01',13,'2012-11-03 17:07:55','PCS-AYLG-4PYJ',0,'2012-11-04 17:15:20',NULL,NULL,5),(73585,'d7ZwFSh3jagOOFDNelIfhw','complete',58783,NULL,2431,'2012-11-03 17:10:02','2013-04-11 12:27:26',6,'2012-11-03 17:10:00','Int-CV5F-4Q1H',0,'2013-04-11 12:27:26',NULL,NULL,2),(73587,'acGNg8TFjhP4eJKDyoNAQ2','complete',58785,NULL,2625,'2012-11-03 17:21:05','2012-11-06 14:35:51',8,'2012-11-03 17:21:03','EXTC5C6-C56T-4PJL',0,'2012-11-06 14:35:51',NULL,NULL,2),(73589,'c9lVg7V55h2OKGm8xqn9_w','complete',58787,NULL,2539,'2012-11-03 17:26:00','2013-08-15 14:19:20',8,'2012-11-03 17:25:58','EXTC5C6-D2SU-4Q1P',0,'2013-08-15 14:19:20',NULL,NULL,2),(73591,'dlGtpPboDlER4pBSthsgD0','complete',58789,NULL,463,'2012-11-03 17:28:42','2012-12-20 12:09:37',13,'2012-11-03 17:28:41','CS-1WT6-4PT1',0,'2012-11-04 18:15:21',NULL,NULL,5),(73593,'dqcSexwDHjazjhXxK5oy8Z','complete',58791,NULL,531,'2012-11-03 17:41:15','2012-11-04 18:15:18',15,'2012-11-03 17:41:13','PLACPRO-9B82-4MTH',0,'2012-11-04 18:15:18',NULL,NULL,5),(73595,'bnSdC_jC9aOiKor6oKGzK4','complete',58793,NULL,2301,'2012-11-03 17:54:14','2012-11-04 18:15:20',13,'2012-11-03 17:54:12','POS-CCVQ-4Q0L',0,'2012-11-04 18:15:20',NULL,NULL,5),(73597,'aeUjKydfDmrjdf_OUrjGE9','complete',48763,NULL,2533,'2012-11-03 18:04:55','2012-11-27 10:19:49',6,'2012-11-03 18:04:54','Int-DI8O-4Q29',0,'2012-11-27 10:19:49',NULL,NULL,2),(73599,'ch9-elMlXmLz4KTeKqWtT1','complete',58795,NULL,459,'2012-11-03 18:11:33','2013-02-12 09:44:53',13,'2012-11-03 18:11:31','PS-BSTT-4PZT',0,'2013-02-12 09:44:53',NULL,NULL,5),(73601,'dlkly1O_zjC4m-KYpi745C','complete',58797,NULL,463,'2012-11-03 18:16:12','2012-12-20 12:09:51',13,'2012-11-03 18:16:10','CS-DC9Z-4Q21',0,'2012-11-04 19:15:32',NULL,NULL,5),(73603,'aiFViG9zLaU4qbOWrkkt6F','complete',58799,NULL,2371,'2012-11-03 18:33:16','2012-11-06 08:39:56',12,'2012-11-03 18:33:14','EXTC4-DVQ7-4Q2V',0,'2012-11-06 08:39:56',NULL,NULL,2),(73605,'cIGMccOd9im6pshNWvyeRt','complete',58801,NULL,2573,'2012-11-03 18:41:34','2012-11-12 16:49:11',8,'2012-11-03 18:41:33','EXTC5C6-E9L9-4Q33',0,'2012-11-12 16:49:11',NULL,NULL,2),(73607,'bFmiZACtXhARWFVYk6jORQ','complete',58803,NULL,535,'2012-11-03 18:47:42','2012-11-04 19:15:29',15,'2012-11-03 18:47:40','PLACOB-D1UW-4PKT',0,'2012-11-04 19:15:29',NULL,NULL,5),(73609,'cR4-_jiYvniOoejQ3-xbaa','complete',58805,NULL,2299,'2012-11-03 18:54:13','2012-11-04 19:15:31',13,'2012-11-03 18:54:11','PCS-BWPI-4Q01',0,'2012-11-04 19:15:31',NULL,NULL,5),(73611,'azcQK92oHaUie9NKu4DO6G','complete',58807,NULL,2539,'2012-11-03 19:13:52','2012-11-08 19:15:32',8,'2012-11-03 19:13:50','EXTC5C6-EQ5U-4Q3J',0,'2012-11-08 19:15:32',NULL,NULL,2),(73613,'d-tjfa7qjfk7VSHzvI_yXR','complete',58809,NULL,2492,'2012-11-03 19:19:40','2012-11-27 10:21:41',6,'2012-11-03 19:19:39','Int-FOA8-4MPB',0,'2012-11-27 10:21:41',NULL,NULL,2),(73615,'bkGFicarPf1zZJdQgPh2s4','complete',58811,NULL,2474,'2012-11-03 19:24:56','2013-02-08 13:48:37',12,'2012-11-03 19:24:55','ExtC2C3-E9YC-4Q35',0,'2013-02-08 13:48:37',NULL,NULL,2),(73617,'a7uS4u3d9pf4dsMftVkitS','complete',58813,NULL,2602,'2012-11-03 19:26:57','2012-11-08 20:15:37',12,'2012-11-03 19:26:56','EXTC4-DYY5-4Q2X',0,'2012-11-08 20:15:37',NULL,NULL,2),(73619,'dqt2Z0M-5c4zbInKtNmc7e','complete',58815,NULL,461,'2012-11-03 19:42:11','2012-11-04 20:15:41',13,'2012-11-03 19:42:09','GOP-DKS7-4Q2H',0,'2012-11-04 20:15:41',NULL,NULL,5),(73621,'cgGj_PcpncaB9lep_wXXDD','complete',11535,NULL,2588,'2012-11-03 21:11:19','2012-11-27 08:56:59',12,'2012-11-03 21:11:18','EXTC4-FN7G-4Q43',0,'2012-11-27 08:56:59',NULL,NULL,2),(73623,'aqGV1bKKXfzRASo96i_e_Y','complete',58817,NULL,531,'2012-11-03 21:13:07','2013-01-18 11:00:09',15,'2012-11-03 21:13:05','PLACPRO-FB2J-4Q3X',0,'2013-01-18 11:00:09',NULL,NULL,5),(73625,'aBi9pDFofj97dIZ1yEZu6_','complete',58819,NULL,2303,'2012-11-03 21:26:13','2012-12-10 10:47:34',13,'2012-11-03 21:26:11','PPS-DDQU-4Q23',0,'2012-12-10 10:47:34',NULL,NULL,5),(73627,'aT20R3N35hrl1T9ynt8otZ','complete',58821,NULL,2515,'2012-11-03 21:26:40','2013-01-21 10:19:45',17,'2012-11-03 21:26:39','TPS-F78S-4Q3P',0,'2013-01-21 10:19:45',NULL,NULL,7),(73629,'bvCbw9jKjgiAZGSPx967Mh','complete',58823,NULL,459,'2012-11-03 22:00:54','2013-01-16 09:51:56',13,'2012-11-03 22:00:52','PS-9BVQ-4OXM',0,'2012-11-04 22:15:34',NULL,NULL,5),(73631,'aFXMHDg9znhOfF9RjXBdKp','complete',58825,NULL,463,'2012-11-03 22:15:14','2012-11-04 22:15:30',13,'2012-11-03 22:15:12','CS-GW3P-4N1R',0,'2012-11-04 22:15:30',NULL,NULL,5),(73633,'dgVU9Sd2reIzhrLhDxL7Iu','complete',11535,NULL,2415,'2012-11-03 22:19:39','2012-11-27 08:56:46',12,'2012-11-03 22:19:37','EXTC4-GZ8O-4Q5F',0,'2012-11-27 08:56:46',NULL,NULL,2),(73635,'d2A7CMsAXnSjJsJrcOMqmr','complete',58538,NULL,2389,'2012-11-03 22:22:24','2013-04-11 12:48:06',12,'2012-11-03 22:22:22','EXTC4-G5OY-4Q4T',0,'2013-04-11 12:48:06',NULL,NULL,2),(73637,'bB9j9-VKvfNlMbjGjS3uoe','complete',11535,NULL,2621,'2012-11-03 22:27:49','2012-11-12 09:58:39',8,'2012-11-03 22:27:48','EXTC5C6-H9U1-4Q5P',0,'2012-11-12 09:58:39',NULL,NULL,2),(73639,'a1EbD0rCno7iKDJX09Ho1U','complete',58827,NULL,2333,'2012-11-03 22:37:38','2012-11-06 08:24:01',8,'2012-11-03 22:37:36','EXTC5C6-H7U4-4Q5N',0,'2012-11-06 08:24:01',NULL,NULL,2),(73641,'djedcJ071i6zwuX5NazXbR','complete',58829,NULL,791,'2012-11-03 23:34:45','2013-02-15 16:55:21',8,'2012-11-03 23:34:44','EXTC5C6-HYF3-4Q6L',0,'2013-02-15 16:55:21',NULL,NULL,2),(73643,'aYYtcb-mHkDiPUAkoN0TNf','complete',58831,NULL,2588,'2012-11-04 00:15:17','2012-11-09 00:15:52',12,'2012-11-04 00:15:15','EXTC4-ELZ7-4Q3F',0,'2012-11-09 00:15:52',NULL,NULL,2),(73645,'b_UFTDcK1djBai0ZgPRMfc','complete',58833,NULL,2468,'2012-11-04 02:46:06','2013-03-07 11:48:36',12,'2012-11-04 02:46:05','ExtC2C3-1DCD-4Q7H',0,'2013-03-07 11:48:36',NULL,NULL,2),(73647,'bACN9czl9gaPVy6sDUfzPR','complete',58835,NULL,463,'2012-11-04 09:14:34','2012-12-20 12:09:15',13,'2012-11-04 09:14:31','CS-9HLE-4MTR',0,'2012-11-05 10:15:23',NULL,NULL,5),(73649,'bwTiJUF3rnUl2jQF4sCjTt','complete',17541,NULL,463,'2012-11-04 10:01:38','2012-11-23 10:27:55',13,'2012-11-04 10:01:36','CS-9BRU-4MTL',0,'2012-11-23 10:27:55',NULL,NULL,5),(73651,'aY0DxAlcPaX6C4Hrd8Tbak','complete',58837,NULL,2573,'2012-11-04 10:34:57','2013-05-29 14:07:25',8,'2012-11-04 10:34:55','EXTC5C6-7N2I-4PUX',0,'2013-05-29 14:07:25',NULL,NULL,2),(73653,'aclPl21azkh5emv-1E7dr_','complete',58839,NULL,2606,'2012-11-04 10:50:09','2012-11-12 14:26:14',12,'2012-11-04 10:50:07','ExtC2C3-7WC7-4Q8R',0,'2012-11-12 14:26:14',NULL,NULL,2),(73655,'clNqares5glRqH1M9BDED1','complete',58841,NULL,2299,'2012-11-04 10:56:54','2012-12-18 13:43:44',13,'2012-11-04 10:56:52','PCS-B37R-4P0I',0,'2012-11-05 11:15:28',NULL,NULL,5),(73657,'bbUTfQPqXobAKaM4gdA2Zc','complete',55736,NULL,1685,'2012-11-04 11:22:02','2012-12-12 11:22:58',12,'2012-11-04 11:22:00','EXTC4-CAFB-4MVR',0,'2012-12-12 11:22:58',NULL,NULL,2),(73659,'aPCwi79LLl2QMZ6BKMqbVX','complete',58843,NULL,539,'2012-11-04 11:26:03','2012-11-09 00:15:55',15,'2012-11-04 11:26:01','GRADOB-7NR6-4Q8J',0,'2012-11-09 00:15:55',NULL,NULL,5),(73661,'ctQZEjbFLeY6Q3RBmWarw_','complete',58845,NULL,539,'2012-11-04 11:39:32','2012-12-03 11:28:31',15,'2012-11-04 11:39:30','GRADOB-7L6X-4Q8H',0,'2012-12-03 11:28:31',NULL,NULL,5),(73663,'bgWImZTdXh6lXYhW_VK7py','complete',58847,NULL,2590,'2012-11-04 12:27:21','2013-02-25 08:28:10',2,'2012-11-04 12:27:19','Int-HSJJ-4Q6F',0,'2013-02-25 08:28:10',NULL,NULL,2),(73665,'bpQB51i05eN5myQQtiFNl9','complete',58849,NULL,2468,'2012-11-04 12:32:07','2012-11-15 16:54:24',12,'2012-11-04 12:32:06','ExtC2C3-900N-4Q9T',0,'2012-11-15 16:54:24',NULL,NULL,2),(73667,'b9MGHCDR5kZPzBwLuH0iXG','complete',53107,NULL,2579,'2012-11-04 12:37:19','2012-11-13 17:47:36',8,'2012-11-04 12:37:17','EXTC5C6-HNRL-4Q63',0,'2012-11-13 17:47:36',NULL,NULL,2),(73669,'dMly__XfHjsQA_7eAZ9uG-','complete',58851,NULL,2586,'2012-11-04 12:39:56','2012-11-09 13:15:22',8,'2012-11-04 12:39:54','EXTC5C6-94B1-4Q9X',0,'2012-11-09 13:15:22',NULL,NULL,2),(73671,'bodeSqxZTf3QrDVQA_dSUf','complete',58853,NULL,535,'2012-11-04 12:46:24','2012-11-05 12:05:19',15,'2012-11-04 12:46:23','PLACOB-D3TY-4MWR',0,'2012-11-05 12:05:19',NULL,NULL,5),(73673,'dkuklRcjjajyDnU1V2UfHd','complete',58855,NULL,463,'2012-11-04 12:54:31','2012-12-20 12:09:32',13,'2012-11-04 12:54:29','CS-8WQ6-4Q9P',0,'2012-11-05 13:15:20',NULL,NULL,5),(73675,'aabrODgN9a2QYSH7SIKcdt','complete',58857,NULL,2468,'2012-11-04 12:56:38','2013-03-07 11:48:29',12,'2012-11-04 12:56:36','ExtC2C3-G3EM-4PPB',0,'2013-03-07 11:48:29',NULL,NULL,2),(73677,'dviUEG2z5c6l-cWwGJBO7F','complete',58859,NULL,2389,'2012-11-04 13:04:36','2013-04-11 12:48:07',12,'2012-11-04 13:04:35','EXTC4-DK83-4Q2B',0,'2013-04-11 12:48:07',NULL,NULL,2),(73679,'cNXTAHVJLoY4J2XHgM1bkA','complete',58861,NULL,2563,'2012-11-04 13:14:20','2012-11-12 13:58:02',12,'2012-11-04 13:14:19','ExtC2C3-9Q4Y-4QAT',0,'2012-11-12 13:58:02',NULL,NULL,2),(73681,'cfZORDl9Xkyz8FU2aBRwNe','complete',58863,NULL,463,'2012-11-04 13:15:20','2012-12-20 12:09:35',13,'2012-11-04 13:15:18','CS-31LF-4N4H',0,'2012-11-05 14:15:26',NULL,NULL,5),(73683,'aj6O7a8_nl4k7OQgvSscvb','complete',40313,NULL,2333,'2012-11-04 13:33:09','2012-11-20 15:21:23',2,'2012-11-04 13:33:08','Int-GHDG-4OQK',0,'2012-11-20 15:21:23',NULL,NULL,2),(73685,'bKAiTVbaDotjYCQnjucr89','complete',58865,NULL,459,'2012-11-04 14:10:48','2012-11-05 14:15:24',13,'2012-11-04 14:10:46','PS-8NXS-4PEH',0,'2012-11-05 14:15:24',NULL,NULL,5),(73687,'dXum2_K7vmGkdt7dqx73hC','complete',58867,NULL,2303,'2012-11-04 14:13:18','2012-11-05 14:15:25',13,'2012-11-04 14:13:17','PPS-9NJ3-4QAR',0,'2012-11-05 14:15:25',NULL,NULL,5),(73689,'c2zHSUpvnajlbOYF-vzqpf','complete',58869,NULL,459,'2012-11-04 14:26:32','2013-01-09 16:53:18',13,'2012-11-04 14:26:29','PS-G39J-4P7M',0,'2013-01-09 16:53:17',NULL,NULL,5),(73691,'dsz-jWG_LnF7KfE9NZ7wim','complete',58871,NULL,459,'2012-11-04 14:31:39','2012-11-05 15:15:25',13,'2012-11-04 14:31:37','PS-BVI8-4PZX',0,'2012-11-05 15:15:25',NULL,NULL,5),(73693,'cQJ-9-FB5nBACI8gPuiRVJ','complete',58873,NULL,2299,'2012-11-04 14:34:16','2012-11-05 15:15:27',13,'2012-11-04 14:34:13','PCS-A5HO-4QBB',0,'2012-11-05 15:15:27',NULL,NULL,5),(73695,'adv7OWNDfcVQV3VWOtUApU','complete',58875,NULL,2515,'2012-11-04 15:00:46','2012-12-04 15:19:27',17,'2012-11-04 15:00:44','TPS-9XMO-4QB1',0,'2012-12-04 15:19:27',NULL,NULL,7),(73697,'awHD9UDh5k4P4z8vxFPKGm','complete',17827,NULL,2612,'2012-11-04 15:08:40','2012-12-17 12:32:25',2,'2012-11-04 15:08:38','Int-BNE5-4QDB',1,'2012-12-17 12:32:25',NULL,NULL,2),(73699,'ciAcqLlRPgm5kpqnU-DuYK','complete',58877,NULL,1717,'2012-11-04 15:15:35','2013-01-04 17:26:54',8,'2012-11-04 15:15:34','EXTC5C6-BLDD-4QD7',0,'2013-01-04 17:26:54',NULL,NULL,2),(73701,'dKaDtqZqzgaRSL32D-1oxn','complete',58879,NULL,463,'2012-11-04 15:31:36','2012-11-05 16:15:29',13,'2012-11-04 15:31:34','CS-F6UI-4MZP',0,'2012-11-05 16:15:29',NULL,NULL,5),(73703,'criwhat15fDRus9GmRnmBP','complete',58881,NULL,533,'2012-11-04 15:37:01','2013-01-15 21:37:32',15,'2012-11-04 15:36:59','GRADPROP-H3G2-4NKP',0,'2013-01-15 21:37:32',NULL,NULL,5),(73705,'do_s5FZwzdak91i0a4cw88','complete',58883,NULL,2486,'2012-11-04 15:39:47','2013-04-08 10:37:52',8,'2012-11-04 15:39:46','EXTC5C6-BV81-4QDR',0,'2013-04-08 10:37:52',NULL,NULL,2),(73707,'dvrMol_l5hqiMkKZz8TADV','complete',58885,NULL,463,'2012-11-04 15:41:09','2012-12-20 12:09:13',13,'2012-11-04 15:41:07','CS-DSEA-4MXZ',0,'2012-11-05 16:15:31',NULL,NULL,5),(73709,'cEkrYBYSXnulbrUsD2Obkb','complete',33336,NULL,1685,'2012-11-04 15:43:38','2012-12-12 11:01:33',12,'2012-11-04 15:43:37','EXTC4-BR3V-4QDJ',0,'2012-12-12 11:01:33',NULL,NULL,2),(73711,'c46nCRZmLcRjVeEAXPCuq4','complete',50223,NULL,2333,'2012-11-04 15:58:16','2012-11-06 08:24:38',8,'2012-11-04 15:58:15','EXTC5C6-C9OC-4QDX',0,'2012-11-06 08:24:38',NULL,NULL,2),(73713,'dXes8dbeba3lhykL2S5aOK','complete',58887,NULL,2468,'2012-11-04 16:00:24','2012-11-15 16:54:21',12,'2012-11-04 16:00:23','ExtC2C3-AD8A-4QBP',0,'2012-11-15 16:54:21',NULL,NULL,2),(73715,'dCPlqRNtfkNBA5oD8Ufw8H','complete',58889,NULL,459,'2012-11-04 16:03:53','2013-01-16 09:51:04',13,'2012-11-04 16:03:51','PS-A4QO-4PXF',0,'2012-11-05 16:15:32',NULL,NULL,5),(73717,'d8P8b5wIXcl4jNP3paSMyS','complete',58891,NULL,2527,'2012-11-04 16:04:29','2012-11-05 16:15:34',17,'2012-11-04 16:04:27','TPS-GA6L-4Q4X',0,'2012-11-05 16:15:34',NULL,NULL,7),(73719,'dGI-G9F51mulTk2D-5BeCI','complete',58893,NULL,463,'2012-11-04 16:05:23','2013-02-11 12:24:52',13,'2012-11-04 16:05:21','CS-7QAT-4OCW',0,'2013-02-11 12:24:52',NULL,NULL,5),(73721,'dddmPrbHzoiQIpilhF5TkS','complete',58895,NULL,2505,'2012-11-04 16:10:39','2012-11-05 16:15:35',17,'2012-11-04 16:10:37','TPS-BO6Z-4QDF',0,'2012-11-05 16:15:35',NULL,NULL,7),(73723,'d8RoNf6W1ohOTHDT6Cta6B','complete',58897,NULL,2486,'2012-11-04 16:15:34','2012-11-06 08:54:49',8,'2012-11-04 16:15:33','EXTC5C6-7BW1-4Q8B',0,'2012-11-06 08:54:49',NULL,NULL,2),(73725,'a-PlY32H9j0PemhzH4aQR_','complete',58899,NULL,463,'2012-11-04 16:35:53','2012-12-20 12:09:14',13,'2012-11-04 16:35:52','CS-BK2E-4QD5',0,'2012-11-05 17:15:24',NULL,NULL,5),(73727,'cL9dKdWYrdSkfQ2PiMcXVf','complete',54511,NULL,2333,'2012-11-04 17:03:18','2012-11-06 08:30:18',8,'2012-11-04 17:03:17','EXTC5C6-CV5O-4QET',0,'2012-11-06 08:30:18',NULL,NULL,2),(73729,'cKXpTGl7DgKQQFJc08Yzjc','complete',58901,NULL,2604,'2012-11-04 17:08:56','2013-04-11 12:47:05',8,'2012-11-04 17:08:54','EXTC5C6-CWUD-4QEV',0,'2013-04-11 12:47:05',NULL,NULL,2),(73731,'cAm-v9moPdgPQZrmfypuk2','complete',58903,NULL,2590,'2012-11-04 17:14:45','2012-11-12 09:03:24',8,'2012-11-04 17:14:44','EXTC5C6-7VQH-4PV1',0,'2012-11-12 09:03:24',NULL,NULL,2),(73733,'b834RY021oSlioHbCMTrTd','complete',58905,NULL,2573,'2012-11-04 17:15:50','2013-05-29 14:03:00',8,'2012-11-04 17:15:49','EXTC5C6-BLL2-4PZH',0,'2013-05-29 14:03:00',NULL,NULL,2),(73735,'cwMaP73rnm3y1DCYxjjSz8','complete',54511,NULL,2590,'2012-11-04 17:15:54','2012-11-12 09:03:52',8,'2012-11-04 17:15:52','EXTC5C6-D6WT-4QFH',0,'2012-11-12 09:03:52',NULL,NULL,2),(73737,'cwH7XjxHXfW6qP_Y3KgnJl','complete',58907,NULL,2539,'2012-11-04 17:35:03','2013-08-15 14:19:35',8,'2012-11-04 17:35:02','EXTC5C6-CXV3-4Q1L',0,'2013-08-15 14:19:35',NULL,NULL,2),(73739,'a83vT3DSzdtOH0DjKAUSbG','complete',58909,NULL,2529,'2012-11-04 17:36:35','2013-01-30 12:28:05',17,'2012-11-04 17:36:33','TPS-CMRY-4QEF',0,'2013-01-30 12:28:05',NULL,NULL,7),(73741,'c4DYCwbYre2lEg33Z6FZYs','complete',58911,NULL,2474,'2012-11-04 17:45:32','2012-11-09 18:15:20',12,'2012-11-04 17:45:30','ExtC2C3-DBE9-4QFR',0,'2012-11-09 18:15:20',NULL,NULL,2),(73743,'dK11S7aibbFRpIPcXfUY_2','complete',54511,NULL,2371,'2012-11-04 17:47:31','2012-11-06 08:40:50',12,'2012-11-04 17:47:30','EXTC4-DC3M-4QFT',0,'2012-11-06 08:40:50',NULL,NULL,2),(73745,'dgQ0SHee1cRPs7j4wt6UIk','complete',58913,NULL,2588,'2012-11-04 17:50:11','2013-04-11 10:41:22',12,'2012-11-04 17:50:09','EXTC4-D67A-4QFF',0,'2013-04-11 10:41:22',NULL,NULL,2),(73747,'deCdYoil5j_RPgbFvHTrrR','complete',58915,NULL,461,'2012-11-04 17:51:39','2012-11-05 18:15:20',13,'2012-11-04 17:51:38','GOP-A9IA-4OZC',0,'2012-11-05 18:15:20',NULL,NULL,5),(73749,'bRzOt9OBfeo7SMSCFuY_Uw','complete',58917,NULL,2585,'2012-11-04 17:53:32','2013-04-11 12:24:27',10,'2012-11-04 17:53:31','EXTC5C6-DN2Q-4QGH',0,'2013-04-11 12:24:27',NULL,NULL,2),(73751,'aMDQfYb6Xhe7gXwwoxNe-v','complete',58919,NULL,2527,'2012-11-04 17:55:58','2012-11-05 18:15:25',17,'2012-11-04 17:55:56','TPS-D2LO-4QF5',0,'2012-11-05 18:15:25',NULL,NULL,7),(73753,'c2zqDeovja4RhkbUCHHKjE','complete',58921,NULL,463,'2012-11-04 18:05:18','2012-11-21 15:39:04',13,'2012-11-04 18:05:16','CS-7P60-4Q8N',0,'2012-11-21 15:39:04',NULL,NULL,5),(73755,'bmsZGZ_LPcgyyMjBkhMy5S','complete',58923,NULL,537,'2012-11-04 18:08:21','2012-11-05 12:25:03',15,'2012-11-04 18:08:19','PLACOB-D3OH-4QF9',0,'2012-11-05 12:25:03',NULL,NULL,5),(73757,'clS8pterPgwkhl4pmLyvGw','complete',58925,NULL,2299,'2012-11-04 18:09:38','2012-11-05 18:15:22',13,'2012-11-04 18:09:36','PCS-BXO2-4NBL',0,'2012-11-05 18:15:22',NULL,NULL,5),(73759,'dAUHgqkivaH4u2XDbACDTR','complete',58927,NULL,463,'2012-11-04 18:15:14','2012-12-20 12:09:31',13,'2012-11-04 18:15:12','CS-DL8G-4QG7',0,'2012-11-05 19:15:46',NULL,NULL,5),(73761,'czlagRIUfagzlmp9FD7RGA','complete',58929,NULL,459,'2012-11-04 18:25:45','2012-11-05 19:15:39',13,'2012-11-04 18:25:43','PS-D620-4QFB',0,'2012-11-05 19:15:39',NULL,NULL,5),(73763,'ai3rAk8GLjJBInEboUoaCx','complete',58923,NULL,539,'2012-11-04 18:33:30','2012-11-05 12:16:55',15,'2012-11-04 18:33:28','GRADOB-D18R-4QF3',0,'2012-11-05 12:16:55',NULL,NULL,5),(73765,'aifMmvaYjlBP7twwyoOHz8','complete',37395,NULL,2577,'2012-11-04 18:37:58','2013-04-03 13:16:52',8,'2012-11-04 18:37:57','EXTC5C6-E7LR-4QHR',0,'2013-04-03 13:16:52',NULL,NULL,2),(73767,'ajVGXUqRDgHyMwRK0_xw3q','complete',58931,NULL,461,'2012-11-04 18:39:00','2012-11-15 16:25:17',13,'2012-11-04 18:38:57','GOP-D94L-4QFN',0,'2012-11-05 19:15:47',NULL,NULL,5),(73769,'dHOjII-Irf8jxHf4Zw9KXu','complete',58933,NULL,2527,'2012-11-04 18:46:46','2012-11-05 19:15:52',17,'2012-11-04 18:46:44','TPS-CMUQ-4QEH',0,'2012-11-05 19:15:52',NULL,NULL,7),(73771,'clSd_FLq1aw4jJvwobK0LC','talent',58935,NULL,2527,'2012-11-04 18:57:45','2012-11-05 19:15:53',17,'2012-11-04 18:57:43','TPS-H9JD-4N23',0,'2012-11-05 19:15:53',NULL,NULL,7),(73773,'aIkOo9RhzglyroQHVAGXY9','complete',58937,NULL,2299,'2012-11-04 19:01:41','2012-11-05 19:15:42',13,'2012-11-04 19:01:39','PCS-BSLW-4QDL',0,'2012-11-05 19:15:42',NULL,NULL,5),(73775,'dDI6Wlqj5nU4kX_T1HI6Ld','complete',15487,NULL,463,'2012-11-04 19:03:15','2012-11-05 19:15:43',13,'2012-11-04 19:03:13','CS-DV9D-4QH5',0,'2012-11-05 19:15:43',NULL,NULL,5),(73777,'asSfjdIYTeXkZrEllkdeEx','complete',58939,NULL,2474,'2012-11-04 19:03:57','2013-02-08 13:48:52',12,'2012-11-04 19:03:56','ExtC2C3-EBBX-4QHX',0,'2013-02-08 13:48:52',NULL,NULL,2),(73779,'doJ4hq-y9eEztJDBp5X_Ou','complete',58941,NULL,463,'2012-11-04 19:06:51','2013-02-13 09:18:56',13,'2012-11-04 19:06:49','CS-7FP9-4N5F',0,'2013-02-13 09:18:56',NULL,NULL,5),(73781,'c68Ujgurvl9j4lHfc16HW8','complete',58943,NULL,463,'2012-11-04 19:09:20','2012-11-05 19:15:44',13,'2012-11-04 19:09:18','CS-E2RU-4QHJ',0,'2012-11-05 19:15:44',NULL,NULL,5),(73783,'bnUsYHaSLlTlQXEdd-GvDa','complete',58945,NULL,459,'2012-11-04 19:13:05','2012-11-05 19:15:44',13,'2012-11-04 19:13:03','PS-D5CY-4Q1R',0,'2012-11-05 19:15:44',NULL,NULL,5),(73785,'d68vRTccvaxBn0BjGHSkOQ','complete',22541,NULL,2371,'2012-11-04 19:13:42','2012-11-14 14:16:29',6,'2012-11-04 19:13:41','Int-ESPG-4QIJ',0,'2012-11-14 14:16:29',NULL,NULL,2),(73787,'dGbTeaqPPf06uE2qIs4Qrs','complete',58947,NULL,2303,'2012-11-04 19:15:57','2012-11-05 20:15:28',13,'2012-11-04 19:15:55','PPS-CFWD-4OKK',0,'2012-11-05 20:15:28',NULL,NULL,5),(73789,'bzzlwnjE1iIBWJPGr6fYTn','complete',22541,NULL,2367,'2012-11-04 19:16:06','2012-11-14 14:16:13',6,'2012-11-04 19:16:05','Int-EUG8-4QIP',0,'2012-11-14 14:16:13',NULL,NULL,2),(73791,'bxVLRX36jeeOSvusOdA4kc','complete',58949,NULL,2573,'2012-11-04 19:18:11','2012-11-12 16:49:10',8,'2012-11-04 19:18:10','EXTC5C6-EFX1-4QI3',0,'2012-11-12 16:49:10',NULL,NULL,2),(73793,'bf7RI_hiDccQpaIj6Gguq-','complete',56176,NULL,2621,'2012-11-04 19:20:09','2013-01-04 10:07:23',8,'2012-11-04 19:20:08','EXTC5C6-E5ND-4QHP',0,'2013-01-04 10:07:23',NULL,NULL,2),(73795,'aGaQNOiK9erQBKltzfIwzX','complete',58951,NULL,2299,'2012-11-04 19:20:13','2012-11-05 20:15:30',13,'2012-11-04 19:20:11','PCS-E98L-4QHT',0,'2012-11-05 20:15:30',NULL,NULL,5),(73797,'c5NLA4WH9dABl_3zOIk2sB','complete',58953,NULL,463,'2012-11-04 19:21:28','2012-11-05 20:15:31',13,'2012-11-04 19:21:25','CS-BJCL-4P1A',0,'2012-11-05 20:15:31',NULL,NULL,5),(73799,'aJixtLz31dO7RKsqtQ_VUi','complete',58955,NULL,2519,'2012-11-04 19:26:25','2012-11-05 20:15:35',17,'2012-11-04 19:26:24','TPS-DRM7-4QGR',0,'2012-11-05 20:15:35',NULL,NULL,7),(73801,'d_SUKR89DbS5ih84OpyOwq','complete',19281,NULL,2573,'2012-11-04 19:31:27','2013-02-20 13:31:35',8,'2012-11-04 19:31:26','EXTC5C6-EGGP-4QI5',0,'2013-02-20 13:31:35',NULL,NULL,2),(73803,'dps4dGuOHp3R3B3sNsUBNU','complete',48329,NULL,2367,'2012-11-04 19:35:51','2012-11-22 09:46:51',6,'2012-11-04 19:35:50','Int-ET2I-4QIL',0,'2012-11-22 09:46:51',NULL,NULL,2),(73805,'b11TvwmO1nr46uzx6Qw8zn','complete',58957,NULL,1539,'2012-11-04 19:37:47','2013-02-18 15:55:23',8,'2012-11-04 19:37:46','EXTC5C6-EYHJ-4QJ1',0,'2013-02-18 15:55:23',NULL,NULL,2),(73807,'dsxhyDZw5d6zYi5kuG87hZ','complete',58959,NULL,463,'2012-11-04 19:47:37','2012-12-20 12:09:42',13,'2012-11-04 19:47:35','CS-AABF-4NUC',0,'2012-11-05 20:15:32',NULL,NULL,5),(73809,'dm6rsRQdbisB9JhenueBNJ','complete',58961,NULL,2509,'2012-11-04 19:51:27','2012-11-05 20:15:36',17,'2012-11-04 19:51:26','TPS-DPX1-4QGN',0,'2012-11-05 20:15:36',NULL,NULL,7),(73811,'b22cTIVbjfhisQDqbmI25q','complete',58957,NULL,2333,'2012-11-04 19:56:16','2012-11-06 08:28:36',8,'2012-11-04 19:56:16','EXTC5C6-F6N7-4QJP',0,'2012-11-06 08:28:36',NULL,NULL,2),(73813,'bF88JrD4rmk5UcMEgGScO3','complete',58963,NULL,2515,'2012-11-04 20:01:22','2012-11-05 20:15:38',17,'2012-11-04 20:01:21','TPS-EG0D-4NGF',0,'2012-11-05 20:15:38',NULL,NULL,7),(73815,'b5wXwMxEzmI70rTr3Q0xhR','complete',58965,NULL,463,'2012-11-04 20:39:36','2012-11-05 21:16:50',13,'2012-11-04 20:39:33','CS-F92Z-4QJV',0,'2012-11-05 21:16:50',NULL,NULL,5),(73817,'aMvUUEiaLcXQ_5NKeSJROc','complete',40155,NULL,2590,'2012-11-04 20:53:27','2012-11-12 09:03:35',8,'2012-11-04 20:53:25','EXTC5C6-G7JM-4PPT',0,'2012-11-12 09:03:35',NULL,NULL,2),(73819,'a2TZcUzqTgG6tAWMu3KQbJ','complete',58967,NULL,2333,'2012-11-04 20:56:03','2012-11-06 08:25:13',8,'2012-11-04 20:56:02','EXTC5C6-6M7C-4PC1',0,'2012-11-06 08:25:13',NULL,NULL,2),(73821,'bCJ_PJ15LcvBXMBy0XVMkC','complete',58969,NULL,2563,'2012-11-04 21:00:16','2012-11-09 21:15:48',12,'2012-11-04 21:00:14','ExtC2C3-FSPP-4QKL',0,'2012-11-09 21:15:48',NULL,NULL,2),(73823,'dOwQt7MnfcmjzifGD2Uvr5','complete',58971,NULL,2303,'2012-11-04 21:07:29','2012-11-19 01:15:37',13,'2012-11-04 21:07:26','PPS-DDA2-4QFV',0,'2012-11-19 01:15:37',NULL,NULL,5),(73825,'cieSjpwwLd84yF-v3KJ7IW','complete',58973,NULL,2435,'2012-11-04 21:07:53','2012-11-27 16:45:51',8,'2012-11-04 21:07:51','EXTC5C6-FUT4-4QKN',0,'2012-11-27 16:45:51',NULL,NULL,2),(73827,'a6cMHfbE9ftQq30N_3qhei','complete',58973,NULL,1685,'2012-11-04 21:08:00','2012-11-09 21:15:50',12,'2012-11-04 21:07:58','EXTC4-G2DG-4QKX',0,'2012-11-09 21:15:50',NULL,NULL,2),(73829,'cdJkuLiUfcXAekyU-vQyAL','complete',56012,NULL,2573,'2012-11-04 21:17:35','2013-05-29 14:08:29',8,'2012-11-04 21:17:34','EXTC5C6-FOYU-4O5O',0,'2013-05-29 14:08:29',NULL,NULL,2),(73831,'cVipSYO-Xg46J15s5_Eu1T','complete',58975,NULL,2606,'2012-11-04 21:21:59','2012-11-09 22:15:42',12,'2012-11-04 21:21:58','ExtC2C3-G4XM-4QL1',0,'2012-11-09 22:15:42',NULL,NULL,2),(73833,'dNQmMWMf1ouOo6JqSCsqel','complete',40155,NULL,2592,'2012-11-04 21:27:47','2013-01-05 16:26:17',8,'2012-11-04 21:27:46','EXTC5C6-G6PZ-4PPN',0,'2013-01-05 16:26:17',NULL,NULL,2),(73835,'cDUXTbcaXaUR5wB4fA9nrT','complete',40155,NULL,2579,'2012-11-04 21:29:41','2013-03-20 15:53:28',8,'2012-11-04 21:29:40','EXTC5C6-G6F2-4PPL',0,'2013-03-20 15:53:28',NULL,NULL,2),(73837,'ajelzjLtvdGyz_GlgosHR_','complete',40155,NULL,2583,'2012-11-04 21:31:56','2012-11-09 13:49:02',8,'2012-11-04 21:31:55','EXTC5C6-G62Z-4PPJ',0,'2012-11-09 13:49:02',NULL,NULL,2),(73839,'czptOSYPPpw63y_mSlBHVn','complete',40155,NULL,2610,'2012-11-04 21:34:24','2012-11-23 11:01:26',8,'2012-11-04 21:34:23','EXTC5C6-G5RG-4PPF',0,'2012-11-23 11:01:26',NULL,NULL,2),(73841,'b1iiRBkCDcqBbhn2GANNHC','complete',40155,NULL,2596,'2012-11-04 21:36:23','2012-11-12 15:53:51',8,'2012-11-04 21:36:22','EXTC5C6-G57U-4PPD',0,'2012-11-12 15:53:51',NULL,NULL,2),(73843,'cCC1HG42fjaPCSM5IkrvR3','complete',58977,NULL,463,'2012-11-04 21:38:14','2012-12-20 12:09:11',13,'2012-11-04 21:38:13','CS-EADH-4QHV',0,'2012-11-05 22:15:32',NULL,NULL,5),(73845,'d4kBLz-QjfyAe52FZQCCt0','complete',58979,NULL,463,'2012-11-04 21:40:17','2013-01-07 15:55:53',13,'2012-11-04 21:40:15','CS-9URB-4QAX',0,'2012-11-05 22:15:34',NULL,NULL,5),(73847,'dV-b-6VcbfwR2WHjWKkjum','complete',47781,NULL,2623,'2012-11-04 21:44:44','2013-02-25 14:26:48',12,'2012-11-04 21:44:43','EXTC4-GD2V-4QLJ',0,'2013-02-25 14:26:48',NULL,NULL,2),(73849,'bH7Qi78qjfKAXfEwUe-42q','complete',58981,NULL,463,'2012-11-04 21:53:44','2013-01-07 15:55:51',13,'2012-11-04 21:53:42','CS-CBB9-4QDZ',0,'2012-11-05 22:15:34',NULL,NULL,5),(73851,'aqi0HTHw1ir6Baz5raM5Yp','complete',40155,NULL,2415,'2012-11-04 21:55:38','2012-11-09 22:15:44',12,'2012-11-04 21:55:37','EXTC4-G7WN-4PPV',0,'2012-11-09 22:15:44',NULL,NULL,2),(73853,'abtbrn7ZzpB7yVYMIBgO-z','complete',40155,NULL,2486,'2012-11-04 21:58:29','2012-11-06 08:55:11',8,'2012-11-04 21:58:28','EXTC5C6-G72X-4PPP',0,'2012-11-06 08:55:11',NULL,NULL,2),(73855,'aODLxRdk9lyjSMIMqsxOoJ','complete',58983,NULL,1717,'2012-11-04 22:03:28','2013-01-08 10:43:58',8,'2012-11-04 22:03:27','EXTC5C6-G6WY-4QL7',0,'2013-01-08 10:43:58',NULL,NULL,2),(73857,'cSkDwEOgHmkOnwHaAIm6pU','complete',58985,NULL,2600,'2012-11-04 22:06:24','2013-02-15 11:08:01',12,'2012-11-04 22:06:22','EXTC4-GCE2-4O6W',0,'2013-02-15 11:08:01',NULL,NULL,2),(73859,'dcwwFdVuPpX7JR35_u4QTx','complete',58987,NULL,2625,'2012-11-04 22:19:11','2012-11-07 14:12:20',8,'2012-11-04 22:19:10','EXTC5C6-GIQ9-4QLP',0,'2012-11-07 14:12:20',NULL,NULL,2),(73861,'b0N6lhiUTi77WCzmizwcM9','complete',58011,NULL,2600,'2012-11-04 22:20:38','2013-03-25 09:54:36',12,'2012-11-04 22:20:37','EXTC4-GT7N-4QM9',0,'2013-03-25 09:54:36',NULL,NULL,2),(73863,'beVuFk9fPbd5tFwl2Qce7g','complete',58989,NULL,463,'2012-11-04 22:45:27','2013-01-07 15:56:11',13,'2012-11-04 22:45:25','CS-GL3E-4QLX',0,'2012-11-05 23:15:37',NULL,NULL,5),(73865,'ch4W1xnWLjt5WaUyztcTU-','complete',58991,NULL,463,'2012-11-04 22:53:10','2013-01-07 15:56:10',13,'2012-11-04 22:53:08','CS-FWOQ-4OP8',0,'2012-11-05 23:15:38',NULL,NULL,5),(73867,'dOY9rIVjDcgz6QHFoeVE10','complete',58987,NULL,2602,'2012-11-04 22:55:21','2012-11-09 23:15:35',12,'2012-11-04 22:55:19','EXTC4-HBKR-4QMZ',0,'2012-11-09 23:15:35',NULL,NULL,2),(73869,'d6ITUAmRXe0R-VAajdov0h','complete',58011,NULL,791,'2012-11-04 22:55:35','2013-04-10 13:41:15',8,'2012-11-04 22:55:32','EXTC5C6-HLDD-4QND',0,'2013-04-10 13:41:15',NULL,NULL,2),(73871,'cSg7fNbEfnayS4qXnVdFIT','complete',58993,NULL,535,'2012-11-04 23:10:11','2013-09-05 08:24:29',15,'2012-11-04 23:10:09','PLACOB-E7OE-4NG1',1,'2013-09-05 08:24:29',NULL,NULL,5),(73873,'cJOVNH_b9eqiL_WdlwP-yp','complete',58995,NULL,2625,'2012-11-04 23:25:11','2012-11-07 14:13:02',8,'2012-11-04 23:25:10','EXTC5C6-BYTM-4PJ5',0,'2012-11-07 14:13:02',NULL,NULL,2),(73875,'aKFJX48bPbD6uMuJfv43ld','complete',58997,NULL,2299,'2012-11-04 23:27:32','2012-12-18 13:44:52',13,'2012-11-04 23:27:30','PCS-GUFI-4QMB',0,'2012-11-06 00:15:38',NULL,NULL,5),(73877,'b1GwUFmUjppOzNv_I1G4vv','complete',58999,NULL,2466,'2012-11-04 23:30:20','2013-04-05 10:56:36',12,'2012-11-04 23:30:18','EXTC4-H9E2-4QMT',1,'2013-04-05 10:56:36',NULL,NULL,2),(73879,'bkuVJtjAfkJPx5DG66jfzL','complete',59001,NULL,2367,'2012-11-04 23:31:23','2012-11-14 14:20:37',6,'2012-11-04 23:31:22','Int-HMKP-4QNF',0,'2012-11-14 14:20:37',NULL,NULL,2),(73881,'cLIxk3IxLn2l6UPtVg6sTB','complete',59003,NULL,463,'2012-11-04 23:36:53','2013-01-07 15:56:19',13,'2012-11-04 23:36:51','CS-E8YW-4P56',0,'2012-11-06 00:15:40',NULL,NULL,5),(73883,'dzjY-ZNW1dYjY5Q6kG_7CZ','complete',59005,NULL,459,'2012-11-04 23:43:49','2012-11-06 02:15:36',13,'2012-11-04 23:43:47','PS-9A34-4OXI',0,'2012-11-06 02:15:36',NULL,NULL,5),(73885,'bnAVlRyHDey6uy87HPyFOQ','complete',59007,NULL,2061,'2012-11-04 23:48:15','2013-01-09 09:38:05',8,'2012-11-04 23:48:14','EXTC5C6-I9CU-4QO9',0,'2013-01-09 09:38:05',NULL,NULL,2),(73887,'bFDek3gM9mdzZsChOM15GE','complete',59009,NULL,2466,'2012-11-04 23:49:46','2013-03-28 15:07:01',12,'2012-11-04 23:49:45','EXTC4-H7FC-4QMN',0,'2013-03-28 15:07:01',NULL,NULL,2),(73889,'bsy4eBfDnp2iVwW-Pywroc','complete',59011,NULL,2563,'2012-11-05 00:05:16','2012-11-10 00:15:31',12,'2012-11-05 00:05:15','ExtC2C3-I5XR-4QO5',0,'2012-11-10 00:15:31',NULL,NULL,2),(73891,'bhBqahcLzh2ygkq2ByEPIw','complete',59013,NULL,2474,'2012-11-05 00:11:29','2013-02-08 13:48:45',12,'2012-11-05 00:11:27','ExtC2C3-HQ8G-4QNN',0,'2013-02-08 13:48:45',NULL,NULL,2),(73893,'dJOeh27VDgfRFtG9CE972F','complete',59015,NULL,2468,'2012-11-05 01:01:20','2012-11-15 16:54:14',12,'2012-11-05 01:01:18','ExtC2C3-GHUR-4QLN',0,'2012-11-15 16:54:14',NULL,NULL,2),(73895,'cT41gOdungfBGIZys4aucl','complete',59017,NULL,2431,'2012-11-05 01:59:16','2012-12-03 13:39:17',12,'2012-11-05 01:59:14','EXTC4-2QUD-4Q7N',0,'2012-12-03 13:39:17',NULL,NULL,2),(73897,'bV6NzerqfmAiviVE1m8oip','complete',57495,NULL,2492,'2012-11-05 06:26:41','2013-08-15 14:13:14',6,'2012-11-05 06:26:38','Int-4RGO-4QPD',0,'2013-08-15 14:13:14',NULL,NULL,2),(73899,'ag6I_Vvkfpa4LrjUuE1jjo','complete',59019,NULL,2573,'2012-11-05 07:50:16','2012-11-12 16:49:14',8,'2012-11-05 07:50:13','EXTC5C6-5QD8-4QPE',0,'2012-11-12 16:49:14',NULL,NULL,2),(73901,'boE121HkXiHOCeHKiB2iN7','complete',59021,NULL,2299,'2012-11-05 08:10:06','2012-11-06 08:15:18',13,'2012-11-05 08:10:02','PCS-I03N-4QNV',0,'2012-11-06 08:15:18',NULL,NULL,5),(73903,'daRnyRj7jot4Tx_933ssS3','complete',59023,NULL,2299,'2012-11-05 09:15:58','2012-12-18 13:45:27',13,'2012-11-05 09:15:55','PCS-5ZNZ-4QPH',0,'2012-11-06 10:15:20',NULL,NULL,5),(73905,'cWfTbCTnranzyxV2PXjuHj','complete',59025,NULL,535,'2012-11-05 09:24:57','2013-09-05 08:24:46',15,'2012-11-05 09:24:55','PLACOB-9USY-4N8L',1,'2013-09-05 08:24:46',NULL,NULL,5),(73907,'dnt0jVfuXohjwNboxrlWVj','complete',48179,NULL,2468,'2012-11-05 09:34:49','2013-03-07 11:42:49',6,'2012-11-05 09:34:48','Int-1NYX-4NMZ',0,'2013-03-07 11:42:49',NULL,NULL,2),(73909,'clr81diwzf6kHdwmYj0VQ-','complete',48179,NULL,1607,'2012-11-05 09:48:42','2013-04-26 15:49:58',6,'2012-11-05 09:48:41','Int-7I26-4QQ3',0,'2013-04-26 15:49:58',NULL,NULL,2),(73911,'aasS68IXvo5l6EV0dpXKkw','complete',59027,NULL,463,'2012-11-05 09:52:26','2013-01-07 15:55:44',13,'2012-11-05 09:52:24','CS-FLN3-4O5G',0,'2012-11-06 10:15:21',NULL,NULL,5),(73913,'dKNkf0iJjhXAWBg_7kF4M7','complete',59029,NULL,2625,'2012-11-05 10:08:17','2012-11-06 14:34:26',8,'2012-11-05 10:08:16','EXTC5C6-7MY8-4QQ7',0,'2012-11-06 14:34:26',NULL,NULL,2),(73915,'ajRVMbDBDhCAcjYFYA64m4','complete',59031,NULL,459,'2012-11-05 10:16:37','2012-11-06 11:15:17',13,'2012-11-05 10:16:34','PS-8GNX-4N6R',0,'2012-11-06 11:15:16',NULL,NULL,5),(73917,'agRgd2QE1bhitZgaGTCCjV','complete',31033,NULL,2621,'2012-11-05 11:00:46','2012-11-12 09:48:06',8,'2012-11-05 11:00:44','EXTC5C6-83SN-4QR1',0,'2012-11-12 09:48:06',NULL,NULL,2),(73919,'bBvMk_LAPfyQeO9UPoCGlE','complete',59033,NULL,1717,'2012-11-05 11:03:58','2013-01-04 17:27:49',8,'2012-11-05 11:03:57','EXTC5C6-7JUC-4PUT',0,'2013-01-04 17:27:49',NULL,NULL,2),(73921,'aV8jQBhK5faOfxZcHK5zTj','complete',59035,NULL,2579,'2012-11-05 11:11:12','2013-03-20 15:41:41',8,'2012-11-05 11:11:11','EXTC5C6-8AUH-4QRB',0,'2013-03-20 15:41:41',NULL,NULL,2),(73923,'a5UdQ_kS9o3Ry3K-WHqWbN','complete',26943,NULL,2468,'2012-11-05 11:38:51','2012-11-15 16:54:27',12,'2012-11-05 11:38:49','ExtC2C3-83VO-4QR3',0,'2012-11-15 16:54:27',NULL,NULL,2),(73925,'bVLVM9LHrbB6Mn1FP2-Rl1','complete',39399,NULL,2621,'2012-11-05 11:40:26','2012-11-10 12:15:19',8,'2012-11-05 11:40:25','EXTC5C6-8CYI-4QRD',0,'2012-11-10 12:15:19',NULL,NULL,2),(73927,'bCGNooCWrdoz5C3i0nSsu5','complete',59037,NULL,463,'2012-11-05 11:40:57','2013-01-07 15:55:49',13,'2012-11-05 11:40:55','CS-B3IU-4N9X',0,'2012-11-06 12:15:22',NULL,NULL,5),(73929,'ao6ca_0WnafzjEhYC1tqaK','complete',26943,NULL,791,'2012-11-05 11:41:49','2012-11-10 12:15:21',8,'2012-11-05 11:41:47','EXTC5C6-B76Y-4QCV',0,'2012-11-10 12:15:21',NULL,NULL,2),(73931,'apN7GdcVDegRFZSYKcUWPb','complete',59039,NULL,2625,'2012-11-05 11:43:50','2012-11-06 14:41:29',8,'2012-11-05 11:43:49','EXTC5C6-EXWH-4Q3N',0,'2012-11-06 14:41:29',NULL,NULL,2),(73933,'ayx-OEcDvp-Q9RgUkv28ua','complete',59041,NULL,533,'2012-11-05 11:44:11','2013-02-11 15:49:20',15,'2012-11-05 11:44:09','GRADPROP-8XNS-4PW3',0,'2013-02-11 15:49:20',NULL,NULL,5),(73935,'cSJCuwtFreLia_eP3Y1JPx','complete',30478,NULL,2625,'2012-11-05 11:45:43','2013-02-07 15:45:02',8,'2012-11-05 11:45:43','EXTC5C6-8O5X-4QS9',0,'2013-02-07 15:45:02',NULL,NULL,2),(73937,'aOgPt8VnTeYiRORPcXhM5W','complete',59043,NULL,2468,'2012-11-05 11:48:30','2012-11-15 16:54:30',12,'2012-11-05 11:48:28','ExtC2C3-8O1A-4QS7',0,'2012-11-15 16:54:30',NULL,NULL,2),(73939,'cvI-3rvs1lki0BpW0L9t1V','complete',59045,NULL,2583,'2012-11-05 11:50:36','2012-11-09 13:49:03',8,'2012-11-05 11:50:35','EXTC5C6-8YFJ-4QT3',0,'2012-11-09 13:49:03',NULL,NULL,2),(73941,'cc1Iid0sXkRRoClxaHk9vy','complete',59047,NULL,2462,'2012-11-05 11:58:07','2013-04-05 11:00:29',12,'2012-11-05 11:58:05','ExtC2C3-8I1K-4QRP',0,'2013-04-05 11:00:29',NULL,NULL,2),(73943,'dqcroPNOHlCj3eRthO23v2','complete',59049,NULL,2537,'2012-11-05 12:01:25','2013-08-15 14:18:06',8,'2012-11-05 12:01:24','EXTC5C6-8PXT-4QSD',0,'2013-08-15 14:18:06',NULL,NULL,2),(73945,'aEcn7ogV9nW79Riv5Qs7XP','complete',59051,NULL,2581,'2012-11-05 12:01:41','2013-03-07 12:57:00',12,'2012-11-05 12:01:39','ExtC2C3-8GTO-4QRN',0,'2013-03-07 12:57:00',NULL,NULL,2),(73947,'cBWt89crnchQiCP39BW8gL','complete',59053,NULL,2602,'2012-11-05 12:25:41','2013-02-07 15:05:13',12,'2012-11-05 12:25:40','EXTC4-8R5G-4QSL',0,'2013-02-07 15:05:13',NULL,NULL,2),(73949,'cVlk8kaOzbnO7zqveeZSVY','complete',59055,NULL,2303,'2012-11-05 12:26:28','2012-11-06 13:15:19',13,'2012-11-05 12:26:27','PPS-HWOF-4Q6J',0,'2012-11-06 13:15:19',NULL,NULL,5),(73951,'dCvvQKnP1pFlPz8YwVw9by','complete',59057,NULL,459,'2012-11-05 12:29:28','2012-11-20 12:59:39',13,'2012-11-05 12:29:25','PS-96DS-4QTJ',0,'2012-11-20 12:59:39',NULL,NULL,5),(73953,'a5RCr6YxDePOcpMPjYZ3TA','complete',59059,NULL,461,'2012-11-05 12:33:45','2012-11-06 13:15:21',13,'2012-11-05 12:33:42','GOP-7S9G-4QQD',0,'2012-11-06 13:15:21',NULL,NULL,5),(73955,'aQ7eopXG9iZB6AjnnDmrot','complete',59061,NULL,463,'2012-11-05 12:36:38','2013-01-07 15:56:16',13,'2012-11-05 12:36:35','CS-8DLF-4QRF',0,'2012-11-06 13:15:22',NULL,NULL,5),(73957,'cXjbVs4Rjcklwb2UGaFG8I','complete',37649,NULL,2581,'2012-11-05 12:49:49','2013-03-07 13:02:05',12,'2012-11-05 12:49:47','ExtC2C3-93P4-4QTB',0,'2013-03-07 13:02:05',NULL,NULL,2),(73959,'d7EssXbfHpIOW3LJAFu1m8','complete',59063,NULL,463,'2012-11-05 12:52:54','2013-01-07 15:56:14',13,'2012-11-05 12:52:52','CS-FM2N-4NID',0,'2012-11-06 13:15:23',NULL,NULL,5),(73961,'bJhvxKO_jlai7EeyqcXZGC','complete',59051,NULL,2468,'2012-11-05 12:53:18','2012-11-15 16:54:33',12,'2012-11-05 12:53:17','ExtC2C3-9RG9-4QUN',0,'2012-11-15 16:54:33',NULL,NULL,2),(73963,'bFqOw7Nifp_AJ_TaA4Omtr','complete',59051,NULL,2604,'2012-11-05 13:08:26','2013-04-11 12:47:06',8,'2012-11-05 13:08:24','EXTC5C6-9YE6-4QV5',0,'2013-04-11 12:47:06',NULL,NULL,2),(73965,'b5uXyv7PjpAQ29UVQR0ltK','complete',59051,NULL,1607,'2012-11-05 13:08:33','2013-03-01 15:56:45',12,'2012-11-05 13:08:29','ExtC2C3-9YB5-4QV3',0,'2013-03-01 15:56:45',NULL,NULL,2),(73967,'c0Toe05W9nJPdOOHis9ZTQ','complete',59065,NULL,2596,'2012-11-05 13:21:43','2012-11-12 15:53:44',8,'2012-11-05 13:21:42','EXTC5C6-A4KE-4QVF',0,'2012-11-12 15:53:44',NULL,NULL,2),(73969,'dWoyJ6g7Tm5PAGUbXbGDdL','complete',59067,NULL,459,'2012-11-05 13:25:23','2013-01-16 09:51:02',13,'2012-11-05 13:25:21','PS-990N-4QTL',0,'2012-11-06 14:15:31',NULL,NULL,5),(73971,'bs_454Sg1i4PrWTbCUVoYN','complete',59051,NULL,2563,'2012-11-05 13:29:29','2012-11-12 12:31:36',12,'2012-11-05 13:29:26','ExtC2C3-9BVZ-4QTP',0,'2012-11-12 12:31:36',NULL,NULL,2),(73973,'cSJrcC2mTop7zKP8Z84QQt','complete',59069,NULL,459,'2012-11-05 13:30:22','2013-01-16 09:57:02',13,'2012-11-05 13:30:21','PS-HQR5-4ORU',0,'2012-11-06 14:15:32',NULL,NULL,5),(73975,'cZaFHtw-fp453CHTAJkaZE','complete',59071,NULL,2625,'2012-11-05 13:49:05','2012-11-06 14:35:16',8,'2012-11-05 13:49:04','EXTC5C6-AEVZ-4QVZ',0,'2012-11-06 14:35:16',NULL,NULL,2),(73977,'aU7BAjzjvdSzz3hF47hbCo','complete',59073,NULL,461,'2012-11-05 13:57:40','2012-11-27 14:32:24',13,'2012-11-05 13:57:37','GOP-A4KB-4QVD',0,'2012-11-27 14:32:24',NULL,NULL,5),(73979,'dYBvAGGILmyyRzeVJEU9-z','complete',50515,NULL,1717,'2012-11-05 14:16:22','2013-01-09 13:23:11',8,'2012-11-05 14:16:20','EXTC5C6-AX2P-4QX1',0,'2013-01-09 13:23:11',NULL,NULL,2),(73981,'cuQLA7fmfpkibrp9yxcqnN','complete',37649,NULL,1685,'2012-11-05 14:26:47','2012-12-12 11:05:20',12,'2012-11-05 14:26:46','EXTC4-AJ7I-4QW5',0,'2012-12-12 11:05:20',NULL,NULL,2),(73983,'bh66KwUlTlpBcb6_9qdm2w','complete',50515,NULL,2435,'2012-11-05 14:28:33','2013-02-25 13:51:30',8,'2012-11-05 14:28:32','EXTC5C6-B2HE-4QXH',0,'2013-02-25 13:51:30',NULL,NULL,2),(73985,'ajFW-ReKbh_7fToYIMzgyM','complete',50515,NULL,2583,'2012-11-05 14:30:32','2013-04-11 12:23:06',8,'2012-11-05 14:30:31','EXTC5C6-B4CM-4QXL',0,'2013-04-11 12:23:06',NULL,NULL,2),(73987,'brUjb7LMbi1yu7rUdbYDjl','talent',59075,NULL,2113,'2012-11-05 14:30:33','2012-11-06 14:43:53',8,'2012-11-05 14:30:31','EXTC5C6-B19X-4QXD',0,'2012-11-06 14:43:53',NULL,NULL,2),(73989,'dt4mZ1ScTntkqDsJuvEoj3','complete',50515,NULL,2585,'2012-11-05 14:31:22','2013-04-11 12:24:43',10,'2012-11-05 14:31:20','EXTC5C6-B4DD-4QXN',0,'2013-04-11 12:24:43',NULL,NULL,2),(73991,'au4PlF53rfZ7LW7vO26Tgk','complete',50515,NULL,2586,'2012-11-05 14:33:31','2013-04-11 12:28:57',8,'2012-11-05 14:33:31','EXTC5C6-B4HP-4QXP',0,'2013-04-11 12:28:57',NULL,NULL,2),(73993,'dleFOB5DvhZBVutMPnAvEO','complete',59077,NULL,2462,'2012-11-05 14:33:55','2013-04-05 10:57:52',12,'2012-11-05 14:33:53','ExtC2C3-AV4S-4QWX',0,'2013-04-05 10:57:52',NULL,NULL,2),(73995,'c-cSgllNHb_lgyBLWyA06x','complete',59079,NULL,461,'2012-11-05 14:34:39','2012-11-15 16:30:21',13,'2012-11-05 14:34:37','GOP-AJQP-4QW9',0,'2012-11-06 15:15:20',NULL,NULL,5),(73997,'cX_MuwTYfaFBuPLK0LM0gq','complete',59081,NULL,463,'2012-11-05 14:41:30','2013-01-07 15:55:32',13,'2012-11-05 14:41:28','CS-4BI-4QOP',0,'2012-11-06 15:15:22',NULL,NULL,5),(73999,'bs-4kmut5cWRR-S9aX3FCt','complete',50515,NULL,1685,'2012-11-05 14:54:48','2012-12-12 11:24:03',12,'2012-11-05 14:54:47','EXTC4-B26W-4QXF',0,'2012-12-12 11:24:03',NULL,NULL,2),(74001,'buqR69tFXocAe_BCd34sYp','complete',59083,NULL,2474,'2012-11-05 14:59:42','2012-11-10 15:15:19',12,'2012-11-05 14:59:41','ExtC2C3-AD2N-4QVV',0,'2012-11-10 15:15:19',NULL,NULL,2),(74003,'aCfLbmSVbhRQxrtFfv8Fpe','complete',59085,NULL,2303,'2012-11-05 15:18:25','2012-11-06 16:15:22',13,'2012-11-05 15:18:23','PPS-BB0Y-4QYD',0,'2012-11-06 16:15:22',NULL,NULL,5),(74005,'cyDVbq-XLjd4q7THGYolLd','complete',59087,NULL,463,'2012-11-05 15:31:43','2012-11-14 11:40:07',13,'2012-11-05 15:31:41','CS-B5RY-4QXZ',0,'2012-11-14 11:40:07',NULL,NULL,5),(74007,'bk8pXmoVTfnz1ZVqh4AGcg','complete',59089,NULL,2303,'2012-11-05 15:32:20','2012-11-12 16:27:11',13,'2012-11-05 15:32:18','PPS-B6RD-4QY3',0,'2012-11-06 16:15:25',NULL,NULL,5),(74009,'bV4iYjOJPh25q4yHWWzFDV','complete',37439,NULL,2606,'2012-11-05 15:33:30','2012-11-27 11:17:18',6,'2012-11-05 15:33:29','Int-91B5-4PWB',0,'2012-11-27 11:17:18',NULL,NULL,2),(74011,'cgoqyeJlviy4VJWIti2hmP','complete',57797,NULL,2579,'2012-11-05 15:41:45','2012-11-13 17:47:34',8,'2012-11-05 15:41:44','EXTC5C6-BYTT-4QZZ',0,'2012-11-13 17:47:34',NULL,NULL,2),(74013,'dhDH2-VRPcoAeSmL6vGyx0','complete',59091,NULL,459,'2012-11-05 15:46:11','2012-11-06 16:15:24',13,'2012-11-05 15:46:09','PS-CSVR-4ND8',0,'2012-11-06 16:15:24',NULL,NULL,5),(74015,'dA36-EhZPj_OfotFnZXhp2','complete',59093,NULL,2527,'2012-11-05 16:04:05','2012-11-06 16:15:31',17,'2012-11-05 16:04:03','TPS-E264-4ONK',0,'2012-11-06 16:15:31',NULL,NULL,7),(74017,'arUNwgq6Xj6lhdmGK2OsTT','complete',59095,NULL,2625,'2012-11-05 16:15:31','2012-11-06 14:36:22',8,'2012-11-05 16:15:30','EXTC5C6-C15V-4R05',0,'2012-11-06 14:36:22',NULL,NULL,2),(74019,'czpqV78WrjR4CBnLkwIOT9','complete',59097,NULL,2602,'2012-11-05 16:30:28','2012-11-07 14:28:51',12,'2012-11-05 16:30:26','EXTC4-CBP3-4R0N',0,'2012-11-07 14:28:51',NULL,NULL,2),(74021,'cmUc-3S7DmEjPbleMKEDRQ','complete',59099,NULL,463,'2012-11-05 16:33:09','2013-01-07 15:56:07',13,'2012-11-05 16:33:08','CS-ASS7-4OZU',0,'2012-11-06 17:15:23',NULL,NULL,5),(74023,'dQFrJbD1ToqR7yW7oy0mbk','complete',59101,NULL,463,'2012-11-05 16:36:22','2013-01-07 15:56:06',13,'2012-11-05 16:36:21','CS-CZFM-4OLG',0,'2012-11-06 17:15:24',NULL,NULL,5),(74025,'dF0Zf9EF9iQi47tUXfLbT4','complete',59103,NULL,461,'2012-11-05 16:40:33','2012-11-09 11:32:49',13,'2012-11-05 16:40:30','GOP-CACU-4R0J',0,'2012-11-09 11:32:49',NULL,NULL,5),(74027,'cn1KcUQwnjbPF1uOvtdnwn','complete',59105,NULL,463,'2012-11-05 17:03:23','2012-11-06 17:15:20',13,'2012-11-05 17:03:21','CS-CPYQ-4R19',0,'2012-11-06 17:15:20',NULL,NULL,5),(74029,'dYgk5Kw5fcOO67M3Lz3fen','complete',55548,NULL,2468,'2012-11-05 17:17:00','2012-11-15 16:54:29',12,'2012-11-05 17:16:57','ExtC2C3-AUF8-4QWT',0,'2012-11-15 16:54:29',NULL,NULL,2),(74031,'aLu99HcuPkqQP5fv_slZts','complete',59107,NULL,2606,'2012-11-05 17:21:13','2012-11-27 11:29:26',12,'2012-11-05 17:21:12','ExtC2C3-D34O-4R1X',0,'2012-11-27 11:29:26',NULL,NULL,2),(74033,'dAUcwoSjDo8BrVVWbbKlU0','complete',59109,NULL,459,'2012-11-05 17:26:23','2012-11-26 16:42:10',13,'2012-11-05 17:26:21','PS-AO86-4QWJ',0,'2012-11-26 16:42:10',NULL,NULL,5),(74035,'b9lo4XifTo7AHv2t1gKkC0','complete',59111,NULL,463,'2012-11-05 17:28:28','2012-11-06 18:15:22',13,'2012-11-05 17:28:26','CS-GZER-4O86',0,'2012-11-06 18:15:22',NULL,NULL,5),(74037,'aJblUCeOjaCR0yg3YRTpX-','complete',59113,NULL,533,'2012-11-05 17:29:26','2012-11-20 12:14:34',15,'2012-11-05 17:29:24','GRADPROP-G6G7-4NJH',0,'2012-11-20 12:14:34',NULL,NULL,5),(74039,'dTT--2cEbdZPKgLYZVgD85','complete',59115,NULL,2303,'2012-11-05 17:29:45','2012-11-12 16:28:09',13,'2012-11-05 17:29:43','PPS-CD2N-4R0R',0,'2012-11-06 18:15:26',NULL,NULL,5),(74041,'cUWg6rLK9jV6-UPJq0brHz','complete',59117,NULL,2563,'2012-11-05 17:32:00','2012-11-12 11:59:28',12,'2012-11-05 17:31:58','ExtC2C3-EL3K-4P5I',0,'2012-11-12 11:59:28',NULL,NULL,2),(74043,'aJE5FAqJTjiyz94Drwm5lw','complete',59119,NULL,2596,'2012-11-05 17:40:45','2013-01-05 16:09:17',2,'2012-11-05 17:40:44','Int-D7V9-4R2B',0,'2013-01-05 16:09:17',NULL,NULL,2),(74045,'dphkiVBgjgpAbj5-yVGhHy','complete',38225,NULL,2563,'2012-11-05 17:40:52','2012-11-26 14:17:22',12,'2012-11-05 17:40:51','ExtC2C3-D9J9-4R2F',0,'2012-11-26 14:17:22',NULL,NULL,2),(74047,'ccyyNV8pfdMO1YxLOeoKMs','complete',10613,NULL,2577,'2012-11-05 17:42:39','2013-02-28 14:48:38',8,'2012-11-05 17:42:38','EXTC5C6-DC2N-4R2J',0,'2013-02-28 14:48:38',NULL,NULL,2),(74049,'bEJ-kEuqndv7moFfJzoPhU','complete',59121,NULL,2581,'2012-11-05 17:44:11','2013-03-07 13:00:28',12,'2012-11-05 17:44:09','ExtC2C3-EBX2-4Q37',0,'2013-03-07 13:00:28',NULL,NULL,2),(74051,'cd2E-t3QLkL6Bt9mS7ouoq','complete',59123,NULL,2301,'2012-11-05 17:47:44','2012-11-12 15:52:31',13,'2012-11-05 17:47:32','POS-CMP2-4R15',0,'2012-11-06 18:15:27',NULL,NULL,5),(74053,'a_oSnflCDjyPQeuIuZGiRs','complete',59125,NULL,2573,'2012-11-05 17:57:51','2012-11-12 16:49:36',8,'2012-11-05 17:57:49','EXTC5C6-DPQQ-4R3D',0,'2012-11-12 16:49:36',NULL,NULL,2),(74055,'aeFo2RnLnmSiK_srYSoIRx','complete',59127,NULL,2303,'2012-11-05 18:10:41','2012-11-12 16:28:53',13,'2012-11-05 18:10:37','PPS-DFIO-4R2P',0,'2012-11-06 18:15:28',NULL,NULL,5),(74057,'bq0z439pbbZOdvJJo0rqLM','complete',59129,NULL,2299,'2012-11-05 18:11:54','2012-12-18 13:46:43',13,'2012-11-05 18:11:47','PCS-DFNX-4R2R',0,'2012-11-06 18:15:29',NULL,NULL,5),(74059,'dmzF4Le-1fsj5E8N6RD5bO','complete',59131,NULL,463,'2012-11-05 18:12:37','2013-01-07 15:56:17',13,'2012-11-05 18:12:30','CS-CJD1-4PK5',0,'2012-11-06 18:15:30',NULL,NULL,5),(74061,'dQxzFdvVTe0kPgn3ek0IWe','complete',59133,NULL,2301,'2012-11-05 18:26:39','2012-11-06 19:15:35',13,'2012-11-05 18:26:35','POS-BOB0-4QZ9',0,'2012-11-06 19:15:35',NULL,NULL,5),(74063,'bYe2pFmjbjf7vwxglbiFyF','complete',59135,NULL,2621,'2012-11-05 18:47:56','2012-11-12 09:33:53',8,'2012-11-05 18:47:54','EXTC5C6-DX7Z-4R3J',0,'2012-11-12 09:33:53',NULL,NULL,2),(74065,'cQcSVBwBXgz6BfnLEtbdJv','complete',59137,NULL,463,'2012-11-05 18:54:37','2012-11-06 19:15:38',13,'2012-11-05 18:54:35','CS-DJAR-4R2Z',0,'2012-11-06 19:15:38',NULL,NULL,5),(74067,'bXeOxNW45p7BDAGvMaD8Y3','complete',59139,NULL,2299,'2012-11-05 18:56:14','2012-11-07 20:15:39',13,'2012-11-05 18:56:12','PCS-E40F-4O1S',0,'2012-11-07 20:15:39',NULL,NULL,5),(74069,'dQgosOUQPlG6n4lStj9Pk5','complete',59141,NULL,1717,'2012-11-05 19:23:23','2013-02-25 13:08:11',8,'2012-11-05 19:23:22','EXTC5C6-ERA7-4R4T',0,'2013-02-25 13:08:11',NULL,NULL,2),(74071,'ayhdYz9sDj7BmU14JQhtEb','complete',59143,NULL,2474,'2012-11-05 19:26:47','2013-02-08 13:49:07',12,'2012-11-05 19:26:46','ExtC2C3-ACY6-4QBN',0,'2013-02-08 13:49:07',NULL,NULL,2),(74073,'aQF9j0aB1cd6gsCBej4qsw','complete',665,NULL,2492,'2012-11-05 19:40:05','2013-08-15 14:13:09',6,'2012-11-05 19:40:03','Int-FV2I-4QKP',0,'2013-08-15 14:13:09',NULL,NULL,2),(74075,'chYkxjBYTnn6Xqa49noQi2','active',59145,NULL,2523,'2012-11-05 19:40:49','2013-02-04 14:57:26',17,'2012-11-05 19:40:47','TPS-ECSI-4R3X',0,NULL,NULL,NULL,7),(74077,'cd1RTGldzm57dBOvdX-uK9','complete',59147,NULL,2301,'2012-11-05 19:52:14','2013-01-25 10:03:51',13,'2012-11-05 19:52:12','GOP-9SRG-4QUP',0,'2013-01-25 10:03:51',NULL,NULL,5),(74079,'b9YZmxkTjdZjeT0upI4gZg','complete',59149,NULL,2586,'2012-11-05 20:27:37','2012-11-10 21:15:36',8,'2012-11-05 20:27:35','EXTC5C6-FK8R-4R67',0,'2012-11-10 21:15:35',NULL,NULL,2),(74081,'bMpVXpcgndVyXzM4QZkwVU','complete',56690,NULL,1539,'2012-11-05 20:46:09','2013-02-18 15:37:57',8,'2012-11-05 20:46:06','EXTC5C6-FXZ3-4R75',0,'2013-02-18 15:37:57',NULL,NULL,2),(74083,'b4cRulSEDfBPuD9fX1EcDP','complete',59151,NULL,459,'2012-11-05 21:13:31','2013-01-16 09:57:00',13,'2012-11-05 21:13:29','PS-FEXB-4R5Z',0,'2012-11-06 21:17:18',NULL,NULL,5),(74085,'bW7HFz-p9lg6SKtI7uBFGo','complete',59153,NULL,2303,'2012-11-05 21:15:20','2012-12-11 12:57:08',13,'2012-11-05 21:15:18','PPS-9IIU-4PFP',0,'2012-12-11 12:57:08',NULL,NULL,5),(74087,'c1iL-w7lPmGlRj2YPHOJzN','complete',59155,NULL,1717,'2012-11-05 21:27:07','2013-01-04 18:14:11',8,'2012-11-05 21:27:05','EXTC5C6-8SOU-4QSN',0,'2013-01-04 18:14:11',NULL,NULL,2),(74089,'awvcc2O1Hgm5rpsxDwPnsu','complete',59157,NULL,463,'2012-11-05 21:27:53','2012-11-06 22:15:44',13,'2012-11-05 21:27:52','CS-FPS2-4R6J',0,'2012-11-06 22:15:44',NULL,NULL,5),(74091,'dqLCKlDyvd-kNmUnSf8_oy','complete',59159,NULL,1607,'2012-11-05 21:30:59','2013-03-01 16:00:12',12,'2012-11-05 21:30:58','ExtC2C3-FP5R-4R6H',0,'2013-03-01 16:00:12',NULL,NULL,2),(74093,'dWFeGPjznntzGQl8kv8fu2','complete',59161,NULL,2621,'2012-11-05 21:37:25','2012-11-12 09:54:01',8,'2012-11-05 21:37:23','EXTC5C6-G8NR-4R7R',0,'2012-11-12 09:54:01',NULL,NULL,2),(74095,'ba65v5UUno2j18lhHbomX6','complete',59163,NULL,463,'2012-11-05 21:47:35','2012-11-09 11:26:54',13,'2012-11-05 21:47:32','CS-G7YY-4R7P',0,'2012-11-09 11:26:54',NULL,NULL,5),(74097,'d2oCNJ1ODp8z3OmNGnRVoB','complete',59165,NULL,2527,'2012-11-05 22:01:51','2012-11-06 22:15:49',17,'2012-11-05 22:01:49','TPS-8LHZ-4NQS',0,'2012-11-06 22:15:49',NULL,NULL,7),(74099,'b9ueZ0vRnh9l1T6bDbkWUC','complete',59167,NULL,2303,'2012-11-05 22:04:02','2012-11-06 22:15:45',13,'2012-11-05 22:04:00','PPS-FQND-4R6R',0,'2012-11-06 22:15:45',NULL,NULL,5),(74101,'aYEEe6e3je3PHmd3ednwQY','complete',59169,NULL,463,'2012-11-05 22:06:00','2012-11-06 22:15:45',13,'2012-11-05 22:05:59','CS-CTWP-4QEP',0,'2012-11-06 22:15:45',NULL,NULL,5),(74103,'dHVHVpUijdekJhNenV4kCs','complete',59171,NULL,2575,'2012-11-05 22:06:32','2013-02-07 15:02:17',2,'2012-11-05 22:06:31','Int-GP2Z-4R8R',0,'2013-02-07 15:02:17',NULL,NULL,2),(74105,'dwk2A0ehDcm43hwyK5qw3K','complete',59173,NULL,2301,'2012-11-05 22:17:03','2012-11-06 23:15:39',13,'2012-11-05 22:17:01','POS-GN8A-4R8L',0,'2012-11-06 23:15:39',NULL,NULL,5),(74107,'dtp3gNQ3bddA7cMIRVktv5','complete',47845,NULL,2563,'2012-11-05 22:20:14','2012-11-26 14:18:18',6,'2012-11-05 22:20:13','Int-H49B-4R9F',0,'2012-11-26 14:18:18',NULL,NULL,2),(74109,'bUEG6RsRHb_OuNzTXC7G7T','complete',59175,NULL,549,'2012-11-05 22:43:51','2013-02-18 12:11:10',10,'2012-11-05 22:43:50','EXTC5C6-HE18-4R9P',0,'2013-02-18 12:11:10',NULL,NULL,2),(74111,'bhgeT5qkvdTPy6q6s9cjcH','complete',59177,NULL,459,'2012-11-05 22:44:35','2012-11-06 23:15:41',13,'2012-11-05 22:44:33','PS-GUVC-4R8Z',0,'2012-11-06 23:15:41',NULL,NULL,5),(74113,'cO5dzQzJfcwia0TIuxFvQ9','complete',59179,NULL,2600,'2012-11-05 22:54:54','2012-11-10 23:15:38',12,'2012-11-05 22:54:52','EXTC4-F7PV-4PNV',0,'2012-11-10 23:15:38',NULL,NULL,2),(74115,'ax6wAL97jpHzE_C08Q2rdX','complete',59181,NULL,463,'2012-11-05 23:03:39','2013-01-07 15:56:04',13,'2012-11-05 23:03:37','CS-HDML-4QN1',0,'2012-11-06 23:15:42',NULL,NULL,5),(74117,'cbKzMuK41dDybOX84gVvFa','complete',59183,NULL,2583,'2012-11-05 23:36:53','2013-04-11 12:23:01',2,'2012-11-05 23:36:52','Int-H7QY-4QMP',0,'2013-04-11 12:23:01',NULL,NULL,2),(74119,'cobVIH60rkelQCq-620_Hy','complete',59185,NULL,463,'2012-11-05 23:42:51','2012-11-07 00:15:31',13,'2012-11-05 23:42:49','CS-HM7I-4RA3',0,'2012-11-07 00:15:31',NULL,NULL,5),(74121,'d1zhk8p9fiIkqt6mzNQ6fF','complete',59187,NULL,2513,'2012-11-05 23:43:10','2012-11-07 00:15:36',17,'2012-11-05 23:43:09','TPS-GNU3-4R8N',0,'2012-11-07 00:15:36',NULL,NULL,7),(74123,'aaALw0045adlg8kw_as9W0','complete',59189,NULL,535,'2012-11-05 23:59:21','2012-11-07 00:15:33',15,'2012-11-05 23:59:18','PLACOB-FVEX-4R6Z',0,'2012-11-07 00:15:33',NULL,NULL,5),(74125,'cct4YUayzmoBp5HzC_v8HZ','complete',59191,NULL,459,'2012-11-06 00:00:21','2012-11-07 00:15:34',13,'2012-11-06 00:00:19','PS-HH2W-4R9T',0,'2012-11-07 00:15:34',NULL,NULL,5),(74127,'bfhgpDoXvfp5g9knxiDi5W','complete',59183,NULL,2579,'2012-11-06 00:33:10','2013-03-20 15:42:22',2,'2012-11-06 00:33:09','Int-GVUV-4QMF',0,'2013-03-20 15:42:22',NULL,NULL,2),(74129,'c7NXhNdErbnz9Kvlw5D6OL','complete',59193,NULL,2299,'2012-11-06 02:59:51','2012-12-18 13:47:51',13,'2012-11-06 02:59:49','PCS-CDFB-4PJV',0,'2012-11-07 03:15:31',NULL,NULL,5),(74131,'aXAepESXraklSD6zDWiwod','complete',59195,NULL,2596,'2012-11-06 07:19:04','2012-11-12 15:46:35',8,'2012-11-06 07:19:01','EXTC5C6-G1Y0-4QKV',0,'2012-11-12 15:46:35',NULL,NULL,2),(74133,'dKa7hsqh5idi-3CWnfGfGI','complete',46613,NULL,2474,'2012-11-06 08:19:08','2013-02-08 13:48:51',12,'2012-11-06 08:19:04','ExtC2C3-65ML-4RC3',0,'2013-02-08 13:48:51',NULL,NULL,2),(74135,'a2_NsKw0XfzjbSS-IHKmao','complete',59197,NULL,459,'2012-11-06 09:03:35','2012-12-06 16:43:31',13,'2012-11-06 09:03:32','PS-OM0-4OAC',0,'2012-11-07 09:15:31',NULL,NULL,5),(74137,'agysGu581huBW6-nWnjypg','complete',59199,NULL,2299,'2012-11-06 09:16:21','2012-12-18 13:49:11',13,'2012-11-06 09:16:18','PCS-9A08-4NS2',0,'2012-11-07 10:15:28',NULL,NULL,5),(74139,'cEasF4MzLdjRsnn6p-BW-v','complete',34691,NULL,2579,'2012-11-06 09:19:16','2013-03-20 15:53:44',8,'2012-11-06 09:19:14','EXTC5C6-6X85-4RCB',0,'2013-03-20 15:53:44',NULL,NULL,2),(74141,'cbBK_OC_5mVlLiUZSyUpkh','complete',59201,NULL,459,'2012-11-06 09:37:18','2012-11-07 10:15:20',13,'2012-11-06 09:37:16','PS-DPBN-4OMY',0,'2012-11-07 10:15:20',NULL,NULL,5),(74143,'cKJcTGsz9nuRWlIeXKfRGz','complete',59203,NULL,533,'2012-11-06 09:45:50','2012-11-07 10:15:26',15,'2012-11-06 09:45:48','GRADPROP-9QFL-4NT4',0,'2012-11-07 10:15:26',NULL,NULL,5),(74145,'abP4EbBKfcdP-WBWLOus2H','complete',59205,NULL,549,'2012-11-06 09:50:54','2013-02-18 12:03:01',10,'2012-11-06 09:50:52','EXTC5C6-DQXI-4P4I',0,'2013-02-18 12:03:01',NULL,NULL,2),(74147,'c3m-GeHlPhfAz6E3PuILkF','complete',59207,NULL,2435,'2012-11-06 10:07:21','2013-02-25 13:51:38',8,'2012-11-06 10:07:21','EXTC5C6-7L0J-4RD9',0,'2013-02-25 13:51:38',NULL,NULL,2),(74149,'bJTuXn-2no773YvH7OefM4','complete',20005,NULL,2579,'2012-11-06 10:11:26','2013-03-20 15:54:09',8,'2012-11-06 10:11:25','EXTC5C6-7QY6-4RDF',0,'2013-03-20 15:54:09',NULL,NULL,2),(74151,'dx73foSHTip6nF0upACFsf','complete',59209,NULL,2625,'2012-11-06 10:53:39','2012-11-09 10:29:46',8,'2012-11-06 10:53:38','EXTC5C6-844O-4RDX',0,'2012-11-09 10:29:46',NULL,NULL,2),(74153,'bn4Zm9ovHmWlA-2QT-LOcx','complete',59211,NULL,461,'2012-11-06 10:58:17','2012-11-07 11:15:31',13,'2012-11-06 10:58:14','GOP-7CDD-4RCT',0,'2012-11-07 11:15:31',NULL,NULL,5),(74155,'dFV2S25kLntyAiM3VpZVE-','complete',59213,NULL,2573,'2012-11-06 11:04:47','2013-05-29 14:03:06',8,'2012-11-06 11:04:46','EXTC5C6-8GIM-4RED',0,'2013-05-29 14:03:06',NULL,NULL,2),(74157,'dykXF1X6jjtPqyudXCn_7V','complete',59215,NULL,549,'2012-11-06 11:12:03','2013-02-18 12:12:17',10,'2012-11-06 11:12:02','EXTC5C6-8IRU-4REH',0,'2013-02-18 12:12:17',NULL,NULL,2),(74159,'d5uw8CBuHiA65UB0CWfzXi','complete',59217,NULL,2625,'2012-11-06 11:13:57','2012-11-07 14:09:54',8,'2012-11-06 11:13:56','EXTC5C6-F64Q-4R5B',0,'2012-11-07 14:09:54',NULL,NULL,2),(74161,'bnTewpT-XokiKpr83o3j12','complete',59219,NULL,461,'2012-11-06 11:20:21','2012-11-07 12:15:27',13,'2012-11-06 11:20:19','GOP-77OV-4RCJ',0,'2012-11-07 12:15:26',NULL,NULL,5),(74163,'dmWE1xpNXpZQydLx0swvuv','complete',59221,NULL,459,'2012-11-06 11:20:23','2012-11-27 15:27:21',13,'2012-11-06 11:20:21','PS-7G2F-4RCZ',0,'2012-11-27 15:27:21',NULL,NULL,5),(74165,'ar0wRp9Afg8BrQGhhbDIOz','complete',46291,NULL,2579,'2012-11-06 11:26:47','2012-11-13 17:47:37',8,'2012-11-06 11:26:46','EXTC5C6-8M9H-4RET',0,'2012-11-13 17:47:37',NULL,NULL,2),(74167,'bRQWemf8jl9y4V9ClT0cYK','complete',59223,NULL,2466,'2012-11-06 11:29:08','2013-02-08 14:06:41',12,'2012-11-06 11:29:07','EXTC4-7W44-4RDL',0,'2013-02-08 14:06:41',NULL,NULL,2),(74169,'dramufqRHed76NQTCB0aPD','complete',59225,NULL,459,'2012-11-06 11:33:49','2012-11-07 12:15:29',13,'2012-11-06 11:33:47','PS-8072-4RDT',0,'2012-11-07 12:15:29',NULL,NULL,5),(74171,'cxOx-ushHff49uyLnTOHmB','complete',59227,NULL,2303,'2012-11-06 11:44:19','2012-11-07 12:15:30',13,'2012-11-06 11:44:16','PPS-ARM1-4NVG',0,'2012-11-07 12:15:30',NULL,NULL,5),(74173,'dR-srgVwnd0z_HEKHfbwkZ','complete',42895,NULL,2573,'2012-11-06 11:47:15','2013-05-29 14:03:11',8,'2012-11-06 11:47:13','EXTC5C6-8ORF-4RF1',0,'2013-05-29 14:03:11',NULL,NULL,2),(74175,'cnu0lfRQbnZQ1UpXnxra7E','complete',59229,NULL,1539,'2012-11-06 11:53:26','2013-03-28 15:48:39',8,'2012-11-06 11:53:24','EXTC5C6-8Y1S-4RFJ',0,'2013-03-28 15:48:39',NULL,NULL,2),(74177,'cTanS8eU1h8y8Kl2HIMPyb','complete',58050,NULL,2581,'2012-11-06 12:00:16','2013-03-07 13:01:26',12,'2012-11-06 12:00:15','ExtC2C3-9AEJ-4NS6',0,'2013-03-07 13:01:26',NULL,NULL,2),(74179,'cZHzWvV71a76QvzCTuT9p0','complete',26209,NULL,2608,'2012-11-06 12:01:28','2012-11-22 09:39:01',6,'2012-11-06 12:01:27','Int-95VO-4RG3',0,'2012-11-22 09:39:01',NULL,NULL,2),(74181,'aMf-kJ4SHfZjGBCUS954XO','complete',59231,NULL,2625,'2012-11-06 12:19:33','2012-11-06 14:42:32',8,'2012-11-06 12:19:32','EXTC5C6-8OZE-4RF5',0,'2012-11-06 14:42:32',NULL,NULL,2),(74183,'bG_hMj5dPkalzp5ete3SIN','complete',59233,NULL,2581,'2012-11-06 12:23:00','2013-03-07 13:01:38',12,'2012-11-06 12:22:59','ExtC2C3-8BQY-4Q95',0,'2013-03-07 13:01:38',NULL,NULL,2),(74185,'a0MCHH58zjOA5C1DJQ4M88','complete',59235,NULL,2577,'2012-11-06 12:28:25','2013-04-03 13:16:34',8,'2012-11-06 12:28:24','EXTC5C6-92ES-4RFR',0,'2013-04-03 13:16:34',NULL,NULL,2),(74187,'a6x1NaVZfhfOrYccx2WWWE','complete',59237,NULL,2299,'2012-11-06 12:39:28','2012-12-18 13:50:46',13,'2012-11-06 12:39:26','PCS-8U4Y-4PET',0,'2012-11-07 13:15:28',NULL,NULL,5),(74189,'dfuBr5KgvnNjCAAkqDDnHW','complete',59239,NULL,791,'2012-11-06 12:43:11','2012-11-11 13:15:19',8,'2012-11-06 12:43:10','EXTC5C6-9MR8-4RGZ',0,'2012-11-11 13:15:19',NULL,NULL,2),(74191,'dTu4D9GHreqBHt_ARKhTE0','complete',59241,NULL,463,'2012-11-06 12:48:53','2012-11-07 13:15:25',13,'2012-11-06 12:48:51','CS-95DU-4RG1',0,'2012-11-07 13:15:25',NULL,NULL,5),(74193,'dIcr3yhg5iQyYJlnMGWl1z','complete',59231,NULL,2602,'2012-11-06 12:50:23','2012-11-11 13:15:22',12,'2012-11-06 12:50:21','EXTC4-9KHZ-4RGV',0,'2012-11-11 13:15:21',NULL,NULL,2),(74195,'ar1zS6J81eyRwjJI4pwA8M','complete',59243,NULL,791,'2012-11-06 12:52:05','2013-02-15 16:51:11',8,'2012-11-06 12:52:04','EXTC5C6-9BLA-4RGF',0,'2013-02-15 16:51:11',NULL,NULL,2),(74197,'dEctfptHjbAkxnBtljPIiF','complete',59245,NULL,2621,'2012-11-06 12:55:13','2013-01-04 10:07:36',2,'2012-11-06 12:55:12','Int-9SVH-4RHB',0,'2013-01-04 10:07:36',NULL,NULL,2),(74199,'bUxbh8GOPnfyoODS1NNltl','complete',59247,NULL,2505,'2012-11-06 12:59:07','2012-11-07 13:15:30',17,'2012-11-06 12:59:06','TPS-8OJY-4REZ',0,'2012-11-07 13:15:30',NULL,NULL,7),(74201,'bfi-dGZKXocA6WRp4slh8n','complete',59249,NULL,2610,'2012-11-06 13:00:02','2012-12-11 11:47:24',8,'2012-11-06 13:00:01','EXTC5C6-9RVP-4RH7',0,'2012-12-11 11:47:24',NULL,NULL,2),(74203,'c1dUYYyx5hHyKwkFVLA-jl','complete',59251,NULL,463,'2012-11-06 13:03:10','2012-11-07 13:15:27',13,'2012-11-06 13:03:08','CS-C53K-4PJJ',0,'2012-11-07 13:15:27',NULL,NULL,5),(74205,'dowjTEfdXoSiQvPfQLdMIb','complete',59253,NULL,463,'2012-11-06 13:12:51','2012-11-09 11:30:01',13,'2012-11-06 13:12:49','CS-9PV-4RAV',0,'2012-11-09 11:30:01',NULL,NULL,5),(74207,'bDnpSEWW9kT5kBfW_faaKK','complete',59255,NULL,461,'2012-11-06 13:14:10','2012-11-15 16:50:11',13,'2012-11-06 13:14:08','GOP-7W9O-4PV3',0,'2012-11-07 14:15:25',NULL,NULL,5),(74209,'aXA9NFMnHa8zL8S3IjwUQu','complete',59257,NULL,463,'2012-11-06 13:17:15','2012-11-14 14:29:09',13,'2012-11-06 13:17:12','CS-AAQ0-4NUE',0,'2012-11-14 14:29:09',NULL,NULL,5),(74211,'aiHz2PoRzioAPi0e6cC8DA','complete',59259,NULL,2621,'2012-11-06 13:19:22','2012-11-12 09:52:19',8,'2012-11-06 13:19:21','EXTC5C6-9VY5-4RHJ',0,'2012-11-12 09:52:19',NULL,NULL,2),(74213,'bpXg_vL6vnGPgJHIyCta0b','complete',59261,NULL,2625,'2012-11-06 13:20:02','2012-11-07 14:13:40',8,'2012-11-06 13:20:01','EXTC5C6-9X9R-4RHL',0,'2012-11-07 14:13:40',NULL,NULL,2),(74215,'dj5j3n9W5jn6l7YZWOu49O','complete',59263,NULL,2625,'2012-11-06 13:35:36','2012-11-06 14:37:45',8,'2012-11-06 13:35:35','EXTC5C6-ABLL-4RI9',0,'2012-11-06 14:37:45',NULL,NULL,2),(74217,'dxRyCLiKfjI4RdnjmOwvEi','complete',59265,NULL,459,'2012-11-06 13:40:16','2012-11-08 22:16:24',13,'2012-11-06 13:40:14','PS-EHSZ-4O2E',0,'2012-11-08 22:16:24',NULL,NULL,5),(74219,'bQsW0CVlzbwOt5NrxHvUcZ','complete',59267,NULL,2435,'2012-11-06 14:06:31','2012-11-11 14:15:20',8,'2012-11-06 14:06:30','EXTC5C6-AQ2W-4RJ9',0,'2012-11-11 14:15:20',NULL,NULL,2),(74221,'dNbVdd_7HdUOtdqER4q1mW','complete',59269,NULL,463,'2012-11-06 14:08:38','2013-01-07 15:55:23',13,'2012-11-06 14:08:36','CS-A053-4RHP',0,'2012-11-07 14:15:26',NULL,NULL,5),(74223,'d9qJECNpLc673eu2fnM9Db','complete',59271,NULL,2592,'2012-11-06 14:09:43','2013-01-05 16:26:15',8,'2012-11-06 14:09:41','EXTC5C6-AS1S-4RJF',0,'2013-01-05 16:26:15',NULL,NULL,2),(74225,'d5KQn53yXd4PMzXM0keTnJ','complete',59273,NULL,2482,'2012-11-06 14:10:46','2013-01-14 17:00:43',6,'2012-11-06 14:10:46','Int-AM7A-4RJ1',1,'2013-01-14 17:00:43',NULL,NULL,2),(74227,'cutUFkqy9iojG3_zLlon70','complete',59275,NULL,463,'2012-11-06 14:11:33','2012-11-07 14:15:23',13,'2012-11-06 14:11:30','CS-A804-4RI5',0,'2012-11-07 14:15:23',NULL,NULL,5),(74229,'dtIkrLXgPjdlUfEH9B-w4h','complete',59277,NULL,539,'2012-11-06 14:13:17','2012-11-13 16:15:35',15,'2012-11-06 14:13:15','GRADOB-B9LH-4NWK',0,'2012-11-13 16:15:35',NULL,NULL,5),(74231,'dsN74ak0jlfzF-3Em9iT4c','complete',59279,NULL,2586,'2012-11-06 14:15:45','2012-11-11 15:15:20',8,'2012-11-06 14:15:43','EXTC5C6-ASAS-4RJH',0,'2012-11-11 15:15:20',NULL,NULL,2),(74233,'c0jFWlkpze9zgsf5hEKHBp','complete',45603,NULL,2633,'2012-11-06 14:20:56','2013-02-25 13:14:43',12,'2012-11-06 14:20:55','ExtC2C3-AIR0-4RIV',0,'2013-02-25 13:14:43',NULL,NULL,2),(74235,'cycjOHRZvlziNg1aQ0hW7e','complete',59281,NULL,791,'2012-11-06 14:26:38','2012-11-11 15:15:22',8,'2012-11-06 14:26:36','EXTC5C6-7Y4H-4RDP',0,'2012-11-11 15:15:22',NULL,NULL,2),(74237,'dwWnASO2zkHBRRkl4Qyqmk','complete',59283,NULL,2299,'2012-11-06 14:37:49','2012-12-18 13:51:52',13,'2012-11-06 14:37:47','PCS-7HI9-4RD1',0,'2012-11-07 15:15:26',NULL,NULL,5),(74239,'dnKz64QkzjnOo-kEQdA8bT','complete',59285,NULL,461,'2012-11-06 14:41:15','2012-12-07 20:15:42',13,'2012-11-06 14:41:13','GOP-HSRB-4QNT',0,'2012-12-07 20:15:42',NULL,NULL,5),(74241,'cyBPtJLujodjJ1wpjLyFZo','complete',59287,NULL,463,'2012-11-06 15:02:51','2012-11-12 02:15:51',13,'2012-11-06 15:02:48','CS-AB28-4RI7',0,'2012-11-12 02:15:51',NULL,NULL,5),(74243,'cuCcmf3L1fhz2DbtU-PE76','complete',59289,NULL,2299,'2012-11-06 15:04:49','2012-12-18 13:52:40',13,'2012-11-06 15:04:47','PCS-AQZ5-4RJB',0,'2012-11-07 15:15:29',NULL,NULL,5),(74245,'cMbuR6c1fcOyj76VBWmH99','complete',59291,NULL,2625,'2012-11-06 15:13:51','2013-02-07 15:39:42',8,'2012-11-06 15:13:50','EXTC5C6-BNGS-4RKV',0,'2013-02-07 15:39:42',NULL,NULL,2),(74247,'a1QpTsB5TltPmM4ovLlbsn','complete',59293,NULL,2573,'2012-11-06 15:21:01','2013-05-29 14:03:16',8,'2012-11-06 15:21:00','EXTC5C6-BMAY-4RKT',0,'2013-05-29 14:03:16',NULL,NULL,2),(74249,'dNWnib1yPbiiiDfHua5D8b','complete',59295,NULL,463,'2012-11-06 15:25:08','2013-01-07 15:55:25',13,'2012-11-06 15:25:06','CS-AKL0-4RIX',0,'2012-11-07 16:15:25',NULL,NULL,5),(74251,'ckLh1TUqXp56L_VWEqJl-2','complete',59297,NULL,459,'2012-11-06 15:27:49','2012-11-07 16:15:22',13,'2012-11-06 15:27:48','PS-9NO2-4OYA',0,'2012-11-07 16:15:22',NULL,NULL,5),(74253,'cJFggRbXXemQUjUmaV2Omy','complete',59243,NULL,2474,'2012-11-06 15:30:17','2013-02-08 13:49:16',12,'2012-11-06 15:30:16','ExtC2C3-A104-4RHT',0,'2013-02-08 13:49:16',NULL,NULL,2),(74255,'dnz9RUlwPosyUkY2fBOC8J','complete',59299,NULL,461,'2012-11-06 15:36:28','2012-11-07 16:15:24',13,'2012-11-06 15:36:24','GOP-B7C7-4RKD',0,'2012-11-07 16:15:24',NULL,NULL,5),(74257,'dyJYp05kjghlkru20Wb647','complete',59301,NULL,2620,'2012-11-06 15:39:44','2012-11-20 14:23:50',12,'2012-11-06 15:39:42','ExtC2C3-5GLI-4RBX',0,'2012-11-20 14:23:50',NULL,NULL,2),(74259,'aXrXkyIcjcHkCzVX32YNj1','complete',59303,NULL,2633,'2012-11-06 15:46:17','2012-12-18 08:41:17',12,'2012-11-06 15:46:16','ExtC2C3-B2F4-4RK3',0,'2012-12-18 08:41:17',NULL,NULL,2),(74261,'a851bLx1bhFQ_EXgBvSvYi','complete',59305,NULL,2625,'2012-11-06 15:48:53','2012-11-07 14:10:45',8,'2012-11-06 15:48:52','EXTC5C6-C1DO-4RLH',0,'2012-11-07 14:10:45',NULL,NULL,2),(74263,'b8sLY122bfBj_yYruCcA4x','complete',59307,NULL,2633,'2012-11-06 15:49:01','2012-12-18 08:35:50',12,'2012-11-06 15:49:00','ExtC2C3-BSW4-4RL3',0,'2012-12-18 08:35:50',NULL,NULL,2),(74265,'a93yCXkSrdUBoH6Q11aIq2','complete',59307,NULL,2437,'2012-11-06 15:58:29','2012-11-27 16:19:58',8,'2012-11-06 15:58:28','EXTC5C6-C983-4RLT',0,'2012-11-27 16:19:58',NULL,NULL,2),(74267,'ctSOxNFN1bFy44Sp55xk29','complete',48415,NULL,1327,'2012-11-06 16:06:34','2013-02-25 12:08:23',8,'2012-11-06 16:06:33','EXTC5C6-CATY-4RLX',0,'2013-02-25 12:08:23',NULL,NULL,2),(74269,'bPsPoqvM9nnAvYEdMVX6e4','complete',59309,NULL,2625,'2012-11-06 16:29:37','2012-11-07 14:09:00',8,'2012-11-06 16:29:37','EXTC5C6-B301-4QCP',0,'2012-11-07 14:09:00',NULL,NULL,2),(74271,'a3_kDCMBbhljHU2naJ93aL','complete',57137,NULL,1685,'2012-11-06 16:40:14','2012-12-12 11:04:16',12,'2012-11-06 16:40:12','EXTC4-CFQD-4RM1',0,'2012-12-12 11:04:16',NULL,NULL,2),(74273,'aR2yfGOmvff5Dfi7_636Bl','complete',59311,NULL,461,'2012-11-06 16:59:49','2012-11-07 17:15:24',13,'2012-11-06 16:59:47','GOP-CMHV-4RMB',0,'2012-11-07 17:15:24',NULL,NULL,5),(74275,'c9KCNySRXc-548lO1QggLw','complete',59313,NULL,463,'2012-11-06 17:16:02','2013-01-07 15:55:39',13,'2012-11-06 17:15:59','CS-HK3T-4RA1',0,'2012-11-07 18:15:20',NULL,NULL,5),(74277,'c-H_54CifdPktg2AZzhmQN','complete',59243,NULL,2468,'2012-11-06 17:17:22','2012-11-15 16:54:11',12,'2012-11-06 17:17:21','ExtC2C3-C9S1-4RLV',0,'2012-11-15 16:54:11',NULL,NULL,2),(74279,'bWA-EdIhDdfQoJXerGj5Qm','complete',59315,NULL,2633,'2012-11-06 17:17:27','2013-02-25 13:14:54',6,'2012-11-06 17:17:27','Int-CW7U-4RMT',0,'2013-02-25 13:14:54',NULL,NULL,2),(74281,'bwIXObsPfeuO7mlLtn2Zk8','complete',59317,NULL,2299,'2012-11-06 17:20:21','2012-12-18 13:54:42',13,'2012-11-06 17:20:18','PCS-9K3C-4QU9',0,'2012-11-07 18:15:21',NULL,NULL,5),(74283,'cwOLLifgnePObPiTzeVjN-','complete',59319,NULL,2633,'2012-11-06 17:20:55','2013-02-25 13:15:11',12,'2012-11-06 17:20:54','ExtC2C3-CUBS-4RMP',0,'2013-02-25 13:15:11',NULL,NULL,2),(74285,'dI5tm2Rqfjyy2n2RoJf5JV','complete',59321,NULL,2585,'2012-11-06 17:22:46','2013-04-11 12:24:31',10,'2012-11-06 17:22:45','EXTC5C6-CH3R-4RM7',0,'2013-04-11 12:24:31',NULL,NULL,2),(74287,'dpe4eNhqTeyAEQ9FIXdjNC','complete',59323,NULL,2468,'2012-11-06 17:32:18','2012-11-15 16:54:16',12,'2012-11-06 17:32:17','ExtC2C3-CUOJ-4RMR',0,'2012-11-15 16:54:16',NULL,NULL,2),(74289,'dCKT64Nj1pvRi40gqgFjPc','complete',59325,NULL,463,'2012-11-06 17:37:09','2012-11-07 18:15:18',13,'2012-11-06 17:37:05','CS-CZ03-4RMZ',0,'2012-11-07 18:15:18',NULL,NULL,5),(74291,'b4jn4YOGPho6Z18ZXCXG_m','complete',48631,NULL,1685,'2012-11-06 17:53:01','2012-12-12 10:59:48',12,'2012-11-06 17:52:53','EXTC4-DDWC-4RNT',0,'2012-12-12 10:59:48',NULL,NULL,2),(74293,'c3TZkFLvfnUki-KBbXeT2P','complete',59327,NULL,791,'2012-11-06 17:59:10','2013-02-15 16:50:55',8,'2012-11-06 17:59:07','EXTC5C6-8FFU-4REB',0,'2013-02-15 16:50:55',NULL,NULL,2),(74295,'aWiujOYPDdCPQBSdWvlX2x','complete',59329,NULL,2602,'2012-11-06 18:32:27','2013-02-07 15:05:48',12,'2012-11-06 18:32:24','EXTC4-BTW1-4RL5',0,'2013-02-07 15:05:48',NULL,NULL,2),(74297,'dIp08LOKzgrRjP-q1Mzduh','complete',59329,NULL,2625,'2012-11-06 18:32:40','2013-02-07 15:40:11',8,'2012-11-06 18:32:39','EXTC5C6-D51E-4RND',0,'2013-02-07 15:40:11',NULL,NULL,2),(74299,'bmWMELPHjaNzxOy_YlUCIz','complete',36299,NULL,2563,'2012-11-06 18:34:45','2012-11-12 12:01:07',12,'2012-11-06 18:34:44','ExtC2C3-E4ZR-4ROX',0,'2012-11-12 12:01:07',NULL,NULL,2),(74301,'bPqxf-BODcIQv1ECyLpcF6','complete',30689,NULL,2621,'2012-11-06 18:53:40','2012-11-12 09:45:50',8,'2012-11-06 18:53:40','EXTC5C6-DFX8-4RNX',0,'2012-11-12 09:45:50',NULL,NULL,2),(74303,'ax9iIZf1XoCQMmi7Idtv81','complete',59331,NULL,461,'2012-11-06 18:59:16','2012-11-07 19:15:51',13,'2012-11-06 18:59:14','GOP-CNYZ-4RMH',0,'2012-11-07 19:15:51',NULL,NULL,5),(74305,'cBSRzACgrc9zhfvytYimNv','complete',59333,NULL,2301,'2012-11-06 19:14:07','2012-11-07 19:15:52',13,'2012-11-06 19:14:06','POS-DTX1-4ROL',0,'2012-11-07 19:15:52',NULL,NULL,5),(74307,'ceKqK5HBnkcz6KORd5URHB','complete',59335,NULL,2633,'2012-11-06 19:15:07','2013-02-25 13:15:03',6,'2012-11-06 19:15:06','Int-E2R7-4ROV',0,'2013-02-25 13:15:03',NULL,NULL,2),(74309,'duTplsYRHduPKuUKFhUxF-','complete',59337,NULL,791,'2012-11-06 19:22:07','2013-02-15 16:50:39',8,'2012-11-06 19:22:05','EXTC5C6-DJW3-4RO7',0,'2013-02-15 16:50:39',NULL,NULL,2),(74311,'cjHHssMYLlwiruiBsV_UhM','complete',59339,NULL,2527,'2012-11-06 19:26:48','2012-11-07 20:15:49',17,'2012-11-06 19:26:47','TPS-FEQC-4O4W',0,'2012-11-07 20:15:49',NULL,NULL,7),(74313,'arjMQy3-HjvASZMkZF16VB','complete',59341,NULL,463,'2012-11-06 19:32:11','2012-11-07 20:15:41',13,'2012-11-06 19:32:10','CS-EDZU-4P5E',0,'2012-11-07 20:15:41',NULL,NULL,5),(74315,'dLCBUywvXgrBCCV6rTuUwx','complete',58683,NULL,2462,'2012-11-06 19:32:51','2013-03-28 15:18:44',12,'2012-11-06 19:32:49','ExtC2C3-EO1Q-4RPV',0,'2013-03-28 15:18:43',NULL,NULL,2),(74317,'dUyMVVRa5jGlLJGcrghIUk','complete',59343,NULL,2633,'2012-11-06 19:37:14','2012-11-11 20:15:34',12,'2012-11-06 19:37:13','ExtC2C3-ER1E-4RQ5',0,'2012-11-11 20:15:34',NULL,NULL,2),(74319,'dv-dftoOHeDyFHhXXGwGXV','complete',59345,NULL,2579,'2012-11-06 19:37:36','2012-11-13 17:47:32',8,'2012-11-06 19:37:35','EXTC5C6-DZWK-4R3N',0,'2012-11-13 17:47:32',NULL,NULL,2),(74321,'cKb_4FtpfadzRc6YAliOer','complete',59347,NULL,463,'2012-11-06 19:52:40','2012-11-07 20:15:43',13,'2012-11-06 19:52:38','CS-C2G1-4RLJ',0,'2012-11-07 20:15:43',NULL,NULL,5),(74323,'bzZXIdRfLl3jUhZnk5ByXO','complete',59349,NULL,2299,'2012-11-06 20:05:13','2012-11-07 20:15:43',13,'2012-11-06 20:05:11','PCS-E58W-4Q2Z',0,'2012-11-07 20:15:43',NULL,NULL,5),(74325,'aSrsZxN4zdo7kLlilkxl9T','complete',59351,NULL,535,'2012-11-06 20:12:32','2012-11-07 13:31:44',15,'2012-11-06 20:12:29','PLACOB-EYOQ-4RQL',0,'2012-11-07 13:31:44',NULL,NULL,5),(74327,'a8d2sADFzfuz5XhP0DeS0u','complete',59353,NULL,459,'2012-11-06 20:15:15','2012-11-07 11:15:29',13,'2012-11-06 20:15:13','PS-ECX4-4R3Z',0,'2012-11-07 11:15:29',NULL,NULL,5),(74329,'cT6grhpeDjc5UwzB_08K4f','active',59355,NULL,2505,'2012-11-06 20:20:49','2013-02-04 14:53:56',17,'2012-11-06 20:20:48','TPS-CRA1-4OL2',0,NULL,NULL,NULL,7),(74331,'dmv3YX-B9hCQoUD-XcynAh','complete',59357,NULL,463,'2012-11-06 20:28:02','2012-11-07 21:16:42',13,'2012-11-06 20:28:00','CS-DPKO-4ROF',0,'2012-11-07 21:16:42',NULL,NULL,5),(74333,'aqzx4ftdrf5AmvOMXNe5Tm','complete',59359,NULL,2579,'2012-11-06 20:31:08','2013-03-20 15:54:24',8,'2012-11-06 20:31:07','EXTC5C6-FNWU-4RRL',0,'2013-03-20 15:54:24',NULL,NULL,2),(74335,'bP_5cbWMvi2ieDAQYjPOFZ','complete',53947,NULL,2581,'2012-11-06 20:32:09','2013-04-08 10:13:04',12,'2012-11-06 20:32:07','ExtC2C3-F8P6-4RR3',0,'2013-04-08 10:13:04',NULL,NULL,2),(74337,'cBiGmf8-bpRABr-j0GuxCM','complete',31989,NULL,463,'2012-11-06 20:56:58','2013-01-07 15:55:30',13,'2012-11-06 20:56:55','CS-EWC7-4RQH',0,'2012-11-07 21:16:44',NULL,NULL,5),(74339,'bicy-OssLco6z6BfKgEUkY','complete',59361,NULL,463,'2012-11-06 21:07:57','2013-01-07 15:55:28',13,'2012-11-06 21:07:39','CS-G8JE-4O6M',0,'2012-11-07 21:16:45',NULL,NULL,5),(74341,'djVnESzvHnw7fLcqjcWaxD','complete',53947,NULL,2474,'2012-11-06 21:14:05','2013-02-08 13:48:48',12,'2012-11-06 21:14:03','ExtC2C3-FVLG-4RS1',0,'2013-02-08 13:48:48',NULL,NULL,2),(74343,'apGmwqSG1pble_T1q4Hmgr','complete',59363,NULL,1539,'2012-11-06 21:26:39','2013-02-18 15:55:47',8,'2012-11-06 21:26:38','EXTC5C6-GFJL-4RT7',0,'2013-02-18 15:55:47',NULL,NULL,2),(74345,'brtJHI4IzivRvukdvqwgPa','complete',59365,NULL,2633,'2012-11-06 21:36:05','2012-12-18 08:37:56',12,'2012-11-06 21:36:04','ExtC2C3-G9EY-4RSV',0,'2012-12-18 08:37:56',NULL,NULL,2),(74347,'a5UhDyBZHpd7hZg96fXxJL','complete',59367,NULL,459,'2012-11-06 21:52:00','2013-01-16 09:50:58',13,'2012-11-06 21:51:59','PS-FW8T-4RS9',0,'2012-11-07 22:15:48',NULL,NULL,5),(74349,'dVivsiEmnkGRHgf2nsmlhN','complete',59369,NULL,2600,'2012-11-06 22:01:21','2013-03-25 09:54:27',12,'2012-11-06 22:01:20','EXTC4-GQLL-4PQN',0,'2013-03-25 09:54:27',NULL,NULL,2),(74351,'b_awYjbELitiZHGQg5cku1','complete',59371,NULL,463,'2012-11-06 22:06:09','2013-01-07 15:55:37',13,'2012-11-06 22:06:07','CS-FMQK-4RRH',0,'2012-11-07 22:15:50',NULL,NULL,5),(74353,'auHMI-qr9jKyufX7mNxISa','complete',59373,NULL,2581,'2012-11-06 22:10:47','2013-03-07 13:02:22',12,'2012-11-06 22:10:46','ExtC2C3-GTU6-4RTV',0,'2013-03-07 13:02:22',NULL,NULL,2),(74355,'cSpDjEsaLnXPr8QjT8LoN2','complete',59375,NULL,2299,'2012-11-06 22:23:14','2012-11-07 23:15:50',13,'2012-11-06 22:23:13','PCS-FMUO-4RRJ',0,'2012-11-07 23:15:50',NULL,NULL,5),(74357,'aphBpP_lrk0QnTF_dD2YX0','complete',59377,NULL,463,'2012-11-06 22:24:34','2012-11-12 11:29:09',13,'2012-11-06 22:24:32','CS-GJKD-4RTD',0,'2012-11-12 11:29:09',NULL,NULL,5),(74359,'dfWt8slIDg6RuzHgDzlAqw','complete',59379,NULL,2625,'2012-11-06 22:28:09','2012-11-07 14:11:17',8,'2012-11-06 22:28:09','EXTC5C6-H4EF-4RU9',0,'2012-11-07 14:11:17',NULL,NULL,2),(74361,'ayNBqU2rfgN6mhtgYhOGQF','complete',59381,NULL,463,'2012-11-06 22:29:55','2012-11-07 23:15:53',13,'2012-11-06 22:29:54','CS-GA1D-4RSX',0,'2012-11-07 23:15:53',NULL,NULL,5),(74363,'bS9i2naF9et6u6gTLlDbU7','complete',59383,NULL,2299,'2012-11-06 22:58:49','2012-11-07 23:15:53',13,'2012-11-06 22:58:43','PCS-A4F2-4OZ0',0,'2012-11-07 23:15:53',NULL,NULL,5),(74365,'d2P6H6SXzenO1zOCrf2JW6','complete',59385,NULL,459,'2012-11-06 23:30:14','2012-11-14 16:46:59',13,'2012-11-06 23:30:12','PS-CU1L-4P3C',0,'2012-11-14 16:46:59',NULL,NULL,5),(74367,'cFbKyb7RfovldMvMJH1Fbu','complete',59387,NULL,463,'2012-11-07 01:13:50','2012-11-26 16:00:29',13,'2012-11-07 01:13:48','CS-12PJ-4OSY',0,'2012-11-26 16:00:29',NULL,NULL,5),(74369,'aDYOjNVVfhCkLnXAz0vchn','complete',59389,NULL,2633,'2012-11-07 02:41:42','2012-12-18 08:39:36',12,'2012-11-07 02:41:40','ExtC2C3-IE8W-4RW7',0,'2012-12-18 08:39:36',NULL,NULL,2),(74371,'cS8UDvESHjEiRoeC6L1E4Z','complete',59391,NULL,2633,'2012-11-07 02:53:20','2013-02-25 13:15:19',12,'2012-11-07 02:53:19','ExtC2C3-1QHU-4RX3',0,'2013-02-25 13:15:19',NULL,NULL,2),(74373,'c3P4sUjLTfN6J0F_m26qM6','complete',59393,NULL,459,'2012-11-07 07:12:23','2013-01-16 09:51:12',13,'2012-11-07 07:12:18','PS-A0PO-4PGD',0,'2012-11-08 07:15:31',NULL,NULL,5),(74375,'djuXgJZirciQ97PVi0s1IK','complete',59395,NULL,831,'2012-11-07 08:45:49','2012-11-12 09:15:17',8,'2012-11-07 08:45:48','EXTC5C6-6NWC-4RXJ',0,'2012-11-12 09:15:17',NULL,NULL,2),(74377,'cVRVKLzOjlXySLJKnEph4u','complete',49849,NULL,2633,'2012-11-07 09:19:59','2012-12-18 08:37:24',12,'2012-11-07 09:19:57','ExtC2C3-65MZ-4RXH',0,'2012-12-18 08:37:24',NULL,NULL,2),(74379,'bL-3dzfurlIPHqZrnJFmUi','complete',59397,NULL,2625,'2012-11-07 09:35:55','2013-02-07 15:41:14',8,'2012-11-07 09:35:53','EXTC5C6-77YW-4RXX',0,'2013-02-07 15:41:14',NULL,NULL,2),(74381,'dIhkoFjAvlMzS1LwFjrKHX','complete',59399,NULL,1717,'2012-11-07 09:37:26','2012-11-12 10:15:20',8,'2012-11-07 09:37:25','EXTC5C6-6JA8-4QPL',0,'2012-11-12 10:15:20',NULL,NULL,2),(74383,'bn-u1xXp9cD4WOCX0aiCVW','complete',59401,NULL,463,'2012-11-07 10:14:32','2012-11-08 11:15:22',13,'2012-11-07 10:14:29','CS-725Q-4RXR',0,'2012-11-08 11:15:22',NULL,NULL,5),(74385,'aNc9FT6wrhROM_KUTqVLaz','complete',59403,NULL,459,'2012-11-07 10:25:01','2013-01-16 09:51:07',13,'2012-11-07 10:24:58','PS-7JBL-4RY5',0,'2012-11-08 11:15:24',NULL,NULL,5),(74387,'dXnDTPbILknitdFPrzlt-l','complete',59405,NULL,2633,'2012-11-07 10:30:40','2012-12-10 11:26:41',6,'2012-11-07 10:30:39','Int-7U99-4RYF',0,'2012-12-10 11:26:41',NULL,NULL,2),(74389,'dGVLdSZovnkzpRCmSCyf8w','complete',59407,NULL,2474,'2012-11-07 10:31:08','2013-02-08 13:49:05',12,'2012-11-07 10:31:07','ExtC2C3-7NMT-4RY7',0,'2013-02-08 13:49:05',NULL,NULL,2),(74391,'d4Sz38jmLnq6M4kkSkMWkY','complete',59409,NULL,2625,'2012-11-07 10:34:04','2012-11-07 14:07:38',8,'2012-11-07 10:34:02','EXTC5C6-7TQA-4RYD',0,'2012-11-07 14:07:38',NULL,NULL,2),(74393,'cvJlQqT-XfTAGeTWxjWx7y','complete',59411,NULL,2633,'2012-11-07 10:47:08','2013-02-25 13:15:27',12,'2012-11-07 10:47:07','ExtC2C3-7S0U-4RYB',0,'2013-02-25 13:15:27',NULL,NULL,2),(74395,'cNLcntParlm5ZIos7n1oL3','complete',59413,NULL,3219,'2012-11-07 10:53:41','2013-04-11 09:49:21',12,'2012-11-07 10:53:40','EXTC5C6-80TS-4RDV',0,'2013-04-11 09:49:21',NULL,NULL,2),(74397,'dX4jHkudrjsi4c2l94BGWW','complete',59415,NULL,2633,'2012-11-07 11:05:41','2012-12-18 08:40:54',12,'2012-11-07 11:05:39','ExtC2C3-87OP-4RYX',0,'2012-12-18 08:40:54',NULL,NULL,2),(74399,'d1PBO-8YXbRQJUE9Vk92Po','complete',59417,NULL,2633,'2012-11-07 11:12:22','2012-12-18 08:36:29',12,'2012-11-07 11:12:20','ExtC2C3-81O2-4RYL',0,'2012-12-18 08:36:29',NULL,NULL,2),(74401,'d_9b5DGdfcU6NPivJr6E_a','complete',26943,NULL,2466,'2012-11-07 11:17:12','2013-02-08 14:06:28',12,'2012-11-07 11:17:10','EXTC4-91QF-4QT5',0,'2013-02-08 14:06:28',NULL,NULL,2),(74403,'bxGEHpsWDhjjb5mwF2V6cV','complete',59419,NULL,2592,'2012-11-07 11:24:34','2013-01-05 16:26:20',8,'2012-11-07 11:24:33','EXTC5C6-8MCJ-4RZR',0,'2013-01-05 16:26:20',NULL,NULL,2),(74405,'b6tizQiz9aojv1kTO3bAmv','complete',59421,NULL,2633,'2012-11-07 11:26:22','2012-12-18 08:38:49',12,'2012-11-07 11:26:22','ExtC2C3-8BJ4-4RZ7',0,'2012-12-18 08:38:49',NULL,NULL,2),(74407,'dodcn4qvHnhleQXunb_oxH','complete',59423,NULL,2431,'2012-11-07 11:27:16','2012-11-27 16:14:45',12,'2012-11-07 11:27:13','EXTC4-8G9N-4RZH',0,'2012-11-27 16:14:45',NULL,NULL,2),(74409,'b_UteXmcnnUjJpVJCl64u5','complete',51579,NULL,2594,'2012-11-07 11:29:42','2013-02-25 14:18:46',6,'2012-11-07 11:29:41','Int-8NA3-4RZV',0,'2013-02-25 14:18:46',NULL,NULL,2),(74411,'bnaE_9lp9mmOchwWa3EQYg','complete',59425,NULL,2573,'2012-11-07 11:36:08','2013-05-29 14:04:08',8,'2012-11-07 11:36:07','EXTC5C6-8VE7-4S0D',0,'2013-05-29 14:04:08',NULL,NULL,2),(74413,'caeySb_LDnalqQ84o_WZGI','complete',59427,NULL,463,'2012-11-07 11:36:22','2012-11-08 12:15:20',13,'2012-11-07 11:36:19','CS-F11Y-4RQX',0,'2012-11-08 12:15:20',NULL,NULL,5),(74415,'acc9OhyEbasBLe-sasB8EZ','complete',59429,NULL,463,'2012-11-07 11:41:52','2012-11-08 12:15:21',13,'2012-11-07 11:41:50','CS-870W-4RYV',0,'2012-11-08 12:15:21',NULL,NULL,5),(74417,'bkfp6D_v1iO7sTOinKwDTZ','complete',59431,NULL,2633,'2012-11-07 11:56:24','2012-11-12 12:15:21',12,'2012-11-07 11:56:22','ExtC2C3-8AHW-4RZ3',0,'2012-11-12 12:15:21',NULL,NULL,2),(74419,'b_39vsLP5pGO00nlJw9Irh','complete',59433,NULL,2579,'2012-11-07 11:58:04','2013-03-20 15:54:37',8,'2012-11-07 11:58:03','EXTC5C6-92L7-4S0V',0,'2013-03-20 15:54:37',NULL,NULL,2),(74421,'ctPZ2jVLXgLkzt1EDXB0WL','complete',59435,NULL,2468,'2012-11-07 12:03:47','2013-03-07 11:48:08',12,'2012-11-07 12:03:45','ExtC2C3-D3Z2-4RNB',0,'2013-03-07 11:48:08',NULL,NULL,2),(74423,'a7GCE4g6Pc2lCWq3wKF0KH','complete',59437,NULL,2633,'2012-11-07 12:07:53','2013-02-25 13:15:45',12,'2012-11-07 12:07:51','ExtC2C3-95MD-4S15',1,'2013-02-25 13:15:45',NULL,NULL,2),(74425,'aQzyuj26vh_OL948kt_UKf','complete',35125,NULL,2533,'2012-11-07 12:12:00','2013-08-15 14:20:26',6,'2012-11-07 12:11:58','Int-89M8-4RZ1',0,'2013-08-15 14:20:26',NULL,NULL,2),(74427,'d0xvp7soHjf7TVLyfTfKYx','complete',59439,NULL,2625,'2012-11-07 12:20:59','2012-11-07 14:11:51',8,'2012-11-07 12:20:57','EXTC5C6-9C76-4S1V',0,'2012-11-07 14:11:51',NULL,NULL,2),(74429,'bxWQqCmXrg7lT5mHTeZ-wD','complete',59441,NULL,2633,'2012-11-07 12:39:41','2012-12-10 11:10:49',6,'2012-11-07 12:39:40','Int-9HWD-4S1Z',0,'2012-12-10 11:10:49',NULL,NULL,2),(74431,'djWwphpJHmJjdH42qmeiXb','complete',59443,NULL,2301,'2012-11-07 12:40:45','2012-11-12 15:53:14',13,'2012-11-07 12:40:43','POS-8ODX-4RZZ',0,'2012-11-08 13:15:33',NULL,NULL,5),(74433,'c7QdPO-ozmt5FtMFxCUzx2','complete',59445,NULL,1607,'2012-11-07 12:52:11','2013-03-01 15:57:23',12,'2012-11-07 12:52:10','ExtC2C3-9BS5-4S1N',0,'2013-03-01 15:57:23',NULL,NULL,2),(74435,'bj9Zb5TWPj1itcqcBV754l','complete',59447,NULL,2633,'2012-11-07 13:07:57','2013-01-03 18:25:18',12,'2012-11-07 13:07:54','ExtC2C3-9B2C-4S1L',0,'2013-01-03 18:25:18',NULL,NULL,2),(74437,'dCKX7t0cHbu5D10wSksX5I','complete',45203,NULL,2633,'2012-11-07 13:11:47','2012-12-18 08:35:01',12,'2012-11-07 13:11:46','ExtC2C3-9VTZ-4S2F',0,'2012-12-18 08:35:01',NULL,NULL,2),(74439,'dJTt1GPJfbAjn5ZjpBzPZO','complete',59449,NULL,461,'2012-11-07 13:23:12','2012-12-26 15:59:56',13,'2012-11-07 13:23:10','GOP-89JC-4RE9',0,'2012-12-26 15:59:56',NULL,NULL,5),(74441,'bmqe-Qywflm7nKPLE1hP1o','complete',59451,NULL,463,'2012-11-07 13:28:25','2012-12-20 11:59:35',13,'2012-11-07 13:28:22','CS-8SB9-4S07',0,'2012-11-08 14:15:25',NULL,NULL,5),(74443,'aIMRnpjQHookoZK8RHvHyi','complete',59453,NULL,1685,'2012-11-07 13:50:30','2012-12-12 11:06:32',12,'2012-11-07 13:50:28','EXTC4-A5C3-4S2V',0,'2012-12-12 11:06:32',NULL,NULL,2),(74445,'bDUorWzqHnKjI7vU_NAuyi','complete',24173,NULL,2633,'2012-11-07 13:50:38','2013-01-08 11:18:25',12,'2012-11-07 13:50:37','ExtC2C3-ACVZ-4S3J',0,'2013-01-08 11:18:25',NULL,NULL,2),(74447,'b6tRiDSyroYjTh85ttk4iT','complete',59455,NULL,2301,'2012-11-07 13:54:06','2012-11-08 14:15:18',13,'2012-11-07 13:54:03','POS-8CCM-4PE1',0,'2012-11-08 14:15:18',NULL,NULL,5),(74449,'bf19gNIlXcf6XFxC2t88cP','complete',59457,NULL,831,'2012-11-07 14:00:31','2013-04-09 10:42:57',8,'2012-11-07 14:00:30','EXTC5C6-AQ3J-4S47',0,'2013-04-09 10:42:57',NULL,NULL,2),(74451,'dDY47tV8TgeA-kr8C4G_8W','complete',59459,NULL,2299,'2012-11-07 14:03:13','2012-12-27 14:54:07',13,'2012-11-07 14:03:12','PCS-8QK1-4QSH',0,'2012-12-27 14:54:07',NULL,NULL,5),(74453,'cnHWbDr3vdl7jq0G_eRTDO','complete',59461,NULL,2474,'2012-11-07 14:22:23','2013-02-08 13:48:57',12,'2012-11-07 14:22:22','ExtC2C3-BX0Z-4QZV',0,'2013-02-08 13:48:57',NULL,NULL,2),(74455,'d65JVye-fglOtVDLLRzjGM','complete',59463,NULL,2053,'2012-11-07 14:23:54','2013-04-03 08:26:21',12,'2012-11-07 14:23:52','EXTC4-AR8M-4S4F',0,'2013-04-03 08:26:21',NULL,NULL,2),(74457,'c_gvReKwTnLlmeCfxNdv9f','complete',59465,NULL,459,'2012-11-07 14:30:08','2013-01-16 09:56:16',13,'2012-11-07 14:30:06','PS-9LW5-4S23',0,'2012-11-08 15:15:23',NULL,NULL,5),(74459,'dIyGh25Xff_O8FgcnIWFXY','complete',59467,NULL,459,'2012-11-07 14:31:16','2012-11-08 15:15:22',13,'2012-11-07 14:31:14','PS-ARZK-4S4H',0,'2012-11-08 15:15:22',NULL,NULL,5),(74461,'bFm15nfNbkv5C_RQ1UMGH6','complete',59469,NULL,2579,'2012-11-07 14:40:35','2013-03-20 15:54:52',8,'2012-11-07 14:40:34','EXTC5C6-ATGQ-4RJJ',0,'2013-03-20 15:54:52',NULL,NULL,2),(74463,'b9sFl4F4PpvkhLFAczN6J-','complete',59471,NULL,2474,'2012-11-07 14:58:47','2013-02-08 13:49:02',12,'2012-11-07 14:58:45','ExtC2C3-B66B-4S5B',0,'2013-02-08 13:49:02',NULL,NULL,2),(74465,'adkpkb5GXfb6TJDpYBidPL','complete',59473,NULL,2633,'2012-11-07 15:02:49','2013-01-03 18:24:48',12,'2012-11-07 15:02:47','ExtC2C3-AW9S-4S4N',0,'2013-01-03 18:24:48',NULL,NULL,2),(74467,'b0kG1g53Tg66h_UDywa6PK','complete',59475,NULL,461,'2012-11-07 15:09:41','2013-09-12 15:05:37',13,'2012-11-07 15:09:38','GOP-8QM5-4S03',1,'2013-09-12 15:05:37',NULL,NULL,5),(74469,'biodnwqSvnEPvuAcmUwaUp','complete',59477,NULL,2573,'2012-11-07 15:13:57','2012-11-12 16:49:18',8,'2012-11-07 15:13:56','EXTC5C6-BCM3-4S5T',0,'2012-11-12 16:49:18',NULL,NULL,2),(74471,'cMfcObaeDgFPzGmYH1qGZH','complete',59479,NULL,2575,'2012-11-07 15:18:09','2013-02-07 15:02:26',2,'2012-11-07 15:18:08','Int-BNB2-4S6B',0,'2013-02-07 15:02:26',NULL,NULL,2),(74473,'cqb_gVfALa34SRSIXewXiN','complete',59481,NULL,463,'2012-11-07 15:20:09','2012-12-20 11:59:50',13,'2012-11-07 15:20:07','CS-CU1A-4P3A',0,'2012-11-08 16:15:26',NULL,NULL,5),(74475,'cL18yJT3TjF4VvGJXRyovS','complete',59483,NULL,2431,'2012-11-07 15:24:45','2012-11-27 09:44:00',12,'2012-11-07 15:24:43','EXTC4-B69Z-4S5D',0,'2012-11-27 09:44:00',NULL,NULL,2),(74477,'cCXdPD2TDdj5yeONgqDuvq','complete',59485,NULL,2435,'2012-11-07 15:26:08','2012-11-27 16:47:55',8,'2012-11-07 15:26:06','EXTC5C6-BQMD-4S6D',0,'2012-11-27 16:47:55',NULL,NULL,2),(74479,'b43aoTfXXe0iXGwqABtypT','complete',59487,NULL,535,'2012-11-07 15:43:10','2012-11-08 16:15:20',15,'2012-11-07 15:43:07','PLACOB-EUKR-4RQF',0,'2012-11-08 16:15:20',NULL,NULL,5),(74481,'bY8-YXC4bm4P7PYFjYS6rZ','complete',42675,NULL,2596,'2012-11-07 16:11:25','2012-11-12 15:53:48',8,'2012-11-07 16:11:24','EXTC5C6-CEA9-4S7F',0,'2012-11-12 15:53:48',NULL,NULL,2),(74483,'aXxklRe4TjOj_KzWTJdDsp','complete',59489,NULL,459,'2012-11-07 16:14:06','2013-01-16 09:50:46',13,'2012-11-07 16:14:04','PS-BXG9-4S6P',0,'2012-11-08 17:16:06',NULL,NULL,5),(74485,'bRnb2TipPkulUG7kxwSkm0','complete',59491,NULL,463,'2012-11-07 16:16:53','2012-11-30 09:53:18',13,'2012-11-07 16:16:51','CS-B3D6-4S4Z',0,'2012-11-30 09:53:18',NULL,NULL,5),(74487,'bc7bgvaqPbe73YVPlh1qLk','complete',59493,NULL,463,'2012-11-07 16:18:04','2012-11-08 17:15:26',13,'2012-11-07 16:18:01','CS-B8IX-4S5J',0,'2012-11-08 17:15:26',NULL,NULL,5),(74489,'cNe6lh1rDnc5r_kspR6x2p','complete',59495,NULL,463,'2012-11-07 16:20:35','2012-11-08 17:15:27',13,'2012-11-07 16:20:32','CS-B9VG-4RKH',0,'2012-11-08 17:15:27',NULL,NULL,5),(74491,'d-zygMLprbz52Vc_0Z_CMD','complete',59497,NULL,459,'2012-11-07 16:26:27','2012-11-08 17:16:02',13,'2012-11-07 16:26:25','PS-BK1Q-4S67',0,'2012-11-08 17:16:02',NULL,NULL,5),(74493,'a9gnFzg7bh2Qc7EX4fxhyz','complete',59499,NULL,459,'2012-11-07 16:28:05','2013-01-16 09:52:25',13,'2012-11-07 16:28:03','PS-BYU1-4S6R',0,'2012-11-08 17:16:07',NULL,NULL,5),(74495,'dE1CHihHniAk9CBjDNTX7Y','complete',54613,NULL,2468,'2012-11-07 16:30:45','2012-11-15 16:54:12',12,'2012-11-07 16:30:44','ExtC2C3-C5FV-4S71',0,'2012-11-15 16:54:12',NULL,NULL,2),(74497,'dX_V8q6wvaNljztUnx76mH','complete',59501,NULL,461,'2012-11-07 16:55:41','2012-11-08 17:16:03',13,'2012-11-07 16:55:38','GOP-CECB-4S7H',0,'2012-11-08 17:16:03',NULL,NULL,5),(74499,'bcohREvRPk7z3xhzov7Sdq','complete',59503,NULL,2301,'2012-11-07 17:00:58','2012-11-08 17:16:04',13,'2012-11-07 17:00:56','POS-7UBD-4QQF',0,'2012-11-08 17:16:04',NULL,NULL,5),(74501,'duXuxKeW1mg7n0P8V_jcW3','complete',59505,NULL,459,'2012-11-07 17:06:00','2013-01-16 09:52:00',13,'2012-11-07 17:05:58','PS-B8J9-4S5L',0,'2012-11-08 17:16:08',NULL,NULL,5),(74503,'bqNvr3PNDfp7d0nUaa9l86','complete',54613,NULL,2604,'2012-11-07 17:08:49','2013-04-11 12:47:07',8,'2012-11-07 17:08:47','EXTC5C6-CSFC-4S8H',0,'2013-04-11 12:47:07',NULL,NULL,2),(74505,'cVDJ_cnYnl7y2fcDeDveib','complete',59507,NULL,463,'2012-11-07 17:09:01','2012-12-20 11:59:25',13,'2012-11-07 17:08:58','CS-C1PD-4S6X',0,'2012-11-08 17:16:09',NULL,NULL,5),(74507,'dohP9Ximzb-zeI0QxAX5_U','complete',59509,NULL,459,'2012-11-07 17:11:29','2013-01-16 09:51:31',13,'2012-11-07 17:11:27','PS-CO3A-4S8B',0,'2012-11-08 17:16:10',NULL,NULL,5),(74509,'c2nG3UmeDl7QKPaX-Dx4As','complete',27213,NULL,791,'2012-11-07 17:24:59','2013-02-15 16:50:24',8,'2012-11-07 17:24:58','EXTC5C6-DB7D-4S9J',0,'2013-02-15 16:50:24',NULL,NULL,2),(74511,'d4lJVOV9DiCzKnmxN3eJ_4','complete',59511,NULL,2468,'2012-11-07 17:25:11','2012-11-12 18:15:25',12,'2012-11-07 17:25:09','ExtC2C3-D4P0-4S93',0,'2012-11-12 18:15:25',NULL,NULL,2),(74513,'aK5DYQiPrfZ6x5SsAddss3','complete',59513,NULL,2468,'2012-11-07 17:26:51','2012-11-12 18:15:27',12,'2012-11-07 17:26:50','ExtC2C3-CE6W-4S7D',0,'2012-11-12 18:15:27',NULL,NULL,2),(74515,'dObGeGnEnbV64jy1vpMCob','complete',59515,NULL,461,'2012-11-07 17:31:52','2012-11-08 18:15:21',13,'2012-11-07 17:31:50','GOP-CV7B-4S8J',0,'2012-11-08 18:15:21',NULL,NULL,5),(74517,'cvZ6dGt4LbVRAh8G-_TH4E','complete',59517,NULL,2579,'2012-11-07 17:38:03','2013-03-20 16:04:02',8,'2012-11-07 17:38:01','EXTC5C6-CTW7-4RML',0,'2013-03-20 16:04:02',NULL,NULL,2),(74519,'bIoYawi3Plk6vDU2cAN8wM','complete',59519,NULL,459,'2012-11-07 17:54:20','2013-01-16 09:58:08',13,'2012-11-07 17:54:18','PS-D3JR-4RN7',0,'2012-11-08 18:15:24',NULL,NULL,5),(74521,'czxAIKLQjgiyq2-VU3uAoq','complete',59521,NULL,2529,'2012-11-07 18:00:49','2012-11-08 18:15:29',17,'2012-11-07 18:00:47','TPS-FMAV-4POF',0,'2012-11-08 18:15:29',NULL,NULL,7),(74523,'aWjxctWO1bWkgDnMVkuh1q','complete',59523,NULL,463,'2012-11-07 18:03:34','2012-12-20 11:59:28',13,'2012-11-07 18:03:32','CS-BWJP-4S6N',0,'2012-11-08 18:15:25',NULL,NULL,5),(74525,'cOMvoIu4jbjlI6Qhk8bj0_','complete',48631,NULL,2579,'2012-11-07 18:04:54','2012-11-13 17:47:30',8,'2012-11-07 18:04:52','EXTC5C6-DUL5-4SAL',0,'2012-11-13 17:47:30',NULL,NULL,2),(74527,'dkuvsSRPjlojwJ-9KE8Md3','complete',59525,NULL,2509,'2012-11-07 18:44:29','2012-11-08 19:15:39',17,'2012-11-07 18:44:25','TPS-GWZE-4OQY',0,'2012-11-08 19:15:39',NULL,NULL,7),(74529,'bVS2hYyoXhyBRwodu-QbIZ','complete',59529,NULL,2527,'2012-11-07 18:49:08','2013-01-21 10:20:08',17,'2012-11-07 18:49:06','TPS-9UQZ-4RHF',0,'2013-01-21 10:20:08',NULL,NULL,7),(74531,'c48dsibw5lY5trjcVTUJ7r','complete',59531,NULL,463,'2012-11-07 18:49:50','2012-11-12 11:30:34',13,'2012-11-07 18:49:48','CS-EZXE-4RQT',0,'2012-11-12 11:30:34',NULL,NULL,5),(74533,'aC-jKFHyPaoBWfbvG2TYCn','complete',59533,NULL,2507,'2012-11-07 18:54:37','2013-01-30 12:24:42',17,'2012-11-07 18:54:35','TPS-DVHY-4SAN',0,'2013-01-30 12:24:42',NULL,NULL,7),(74535,'beC5xoRBzhWjAgRE3p_TFh','complete',59535,NULL,463,'2012-11-07 18:56:55','2012-11-08 19:15:34',13,'2012-11-07 18:56:53','CS-G21N-4OPM',0,'2012-11-08 19:15:34',NULL,NULL,5),(74537,'ci5rUr3q5dnB7tt-_pAwBj','complete',54817,NULL,2600,'2012-11-07 18:57:36','2013-02-15 11:07:55',12,'2012-11-07 18:57:34','EXTC4-5Q4S-4OTM',0,'2013-02-15 11:07:55',NULL,NULL,2),(74539,'a8jm3kXOPeRORwpkObVJIu','complete',59537,NULL,2633,'2012-11-07 19:02:19','2013-01-03 18:25:44',12,'2012-11-07 19:02:18','ExtC2C3-E61R-4SAZ',0,'2013-01-03 18:25:44',NULL,NULL,2),(74541,'bczikZJJjkTzA0bAZImxrV','complete',59539,NULL,533,'2012-11-07 19:13:28','2012-11-15 18:15:19',15,'2012-11-07 19:13:26','GRADPROP-E278-4SAV',0,'2012-11-15 18:15:19',NULL,NULL,5),(74543,'clRs-8n-Xnp5qMCcK0Aaxz','complete',59541,NULL,2625,'2012-11-07 19:22:30','2012-11-09 10:27:22',8,'2012-11-07 19:22:29','EXTC5C6-ERFK-4SBL',0,'2012-11-09 10:27:22',NULL,NULL,2),(74545,'aPLGrtWLTbGBPHDybhjBZE','complete',25895,NULL,463,'2012-11-07 19:32:11','2013-02-13 09:19:00',13,'2012-11-07 19:32:09','CS-E0Z6-4SAT',0,'2013-02-13 09:19:00',NULL,NULL,5),(74547,'a1TIytDEngLRgKXcgXKxvz','talent',59525,NULL,2529,'2012-11-07 19:34:09','2012-11-08 20:16:00',17,'2012-11-07 18:44:38','TPS-GYHQ-4OR2',0,'2012-11-08 20:16:00',NULL,NULL,7),(74549,'dEX5RmhwDc3yD66SikjUgt','complete',27885,NULL,2633,'2012-11-07 19:35:41','2012-12-18 08:39:14',12,'2012-11-07 19:35:40','ExtC2C3-E0MQ-4SAP',0,'2012-12-18 08:39:14',NULL,NULL,2),(74551,'bCfknUrhTk261YfvdPnKUl','complete',59543,NULL,2301,'2012-11-07 19:38:44','2012-11-20 14:52:06',13,'2012-11-07 19:38:42','POS-ALNC-4S3Z',0,'2012-11-20 14:52:06',NULL,NULL,5),(74553,'bSL0MDAg1lUietqyFCVW0J','complete',59545,NULL,2592,'2012-11-07 20:00:24','2013-01-05 16:26:19',8,'2012-11-07 20:00:21','EXTC5C6-D6YW-4RNL',0,'2013-01-05 16:26:19',NULL,NULL,2),(74555,'bXPbK0nv5lf5pf-lQ_9QGg','complete',59547,NULL,2633,'2012-11-07 20:01:33','2012-12-18 08:40:04',12,'2012-11-07 20:01:32','ExtC2C3-EXSF-4SBX',0,'2012-12-18 08:40:04',NULL,NULL,2),(74557,'d0udPBXkHdlky1Hf6UOl9g','complete',59549,NULL,2515,'2012-11-07 20:07:43','2013-01-21 10:17:27',17,'2012-11-07 20:07:42','TPS-EO0R-4SBF',0,'2013-01-21 10:17:27',NULL,NULL,7),(74559,'cD_DXJdHvb5Ov-7XwBSveV','complete',59551,NULL,2462,'2012-11-07 20:30:50','2012-11-12 21:17:01',12,'2012-11-07 20:30:48','ExtC2C3-FA68-4SCH',0,'2012-11-12 21:17:01',NULL,NULL,2),(74561,'dsVOVMrWLnt5EIRFJJLhFy','complete',59553,NULL,2563,'2012-11-07 20:35:58','2012-11-12 13:58:04',12,'2012-11-07 20:35:56','ExtC2C3-FL4Q-4SD1',0,'2012-11-12 13:58:04',NULL,NULL,2),(74563,'b-l397n55bg5UzOhna3zZs','complete',59555,NULL,463,'2012-11-07 20:53:42','2012-11-08 21:15:40',13,'2012-11-07 20:53:39','CS-FREO-4SDH',0,'2012-11-08 21:15:40',NULL,NULL,5),(74565,'bjIyqvJSblvj-IazOVaBe2','complete',59557,NULL,2539,'2012-11-07 21:09:24','2013-08-15 14:19:30',8,'2012-11-07 21:09:22','EXTC5C6-93CA-4OWY',0,'2013-08-15 14:19:30',NULL,NULL,2),(74567,'aIuyubbvTkMy58PF21u2UN','complete',59559,NULL,1607,'2012-11-07 21:41:09','2012-11-12 22:15:31',12,'2012-11-07 21:41:06','ExtC2C3-GFRO-4SEJ',0,'2012-11-12 22:15:31',NULL,NULL,2),(74569,'bpETTecwTmYjxTEHuPUPNj','complete',59561,NULL,2579,'2012-11-07 21:50:14','2013-03-20 15:55:04',8,'2012-11-07 21:50:13','EXTC5C6-FGX8-4SCR',0,'2013-03-20 15:55:04',NULL,NULL,2),(74571,'aFHMZOA6Ha2R0E503Ti8K-','complete',59563,NULL,459,'2012-11-07 21:58:47','2012-11-14 15:32:52',13,'2012-11-07 21:58:45','PS-GUZC-4R91',0,'2012-11-14 15:32:52',NULL,NULL,5),(74573,'b1whIxGM9k3AyY2PEqj0f_','complete',59565,NULL,463,'2012-11-07 22:18:23','2012-12-20 11:59:53',13,'2012-11-07 22:18:21','CS-GNEP-4SEV',0,'2012-11-08 23:16:18',NULL,NULL,5),(74575,'cAQ57UOfjgYP-yEBveakal','complete',59567,NULL,2474,'2012-11-07 22:18:44','2013-02-08 13:49:14',12,'2012-11-07 22:18:42','ExtC2C3-F80J-4P6G',0,'2013-02-08 13:49:14',NULL,NULL,2),(74577,'aGst15L5LisOQxM8EXbrEz','complete',59571,NULL,2573,'2012-11-07 22:27:50','2012-11-12 16:49:07',8,'2012-11-07 22:27:49','EXTC5C6-GHBF-4SEL',0,'2012-11-12 16:49:07',NULL,NULL,2),(74579,'cAIG85XHjjfi2ZWjEeVeG7','complete',59573,NULL,461,'2012-11-07 22:27:54','2012-12-12 14:26:54',13,'2012-11-07 22:27:51','GOP-8S86-4PEP',0,'2012-12-12 14:26:54',NULL,NULL,5),(74581,'anSmqsEEXhNzU-o2Cj1l53','complete',15503,NULL,2494,'2012-11-07 22:28:56','2013-04-05 10:26:22',10,'2012-11-07 22:28:54','EXTC4-FUM9-4SDL',0,'2013-04-05 10:26:22',NULL,NULL,2),(74583,'dcqPQCJ3nkHQmyXEqULa0C','complete',59575,NULL,831,'2012-11-07 22:32:16','2013-04-09 10:42:58',8,'2012-11-07 22:32:15','EXTC5C6-H8YU-4SFN',0,'2013-04-09 10:42:58',NULL,NULL,2),(74585,'dwWQwx4rzoLBssm9eh4xLv','complete',59577,NULL,2299,'2012-11-07 22:41:09','2012-11-09 16:58:16',13,'2012-11-07 22:41:07','PCS-G68I-4SED',0,'2012-11-09 16:58:16',NULL,NULL,5),(74587,'bzYNzdKVfc8B7YezXtJ5st','complete',59579,NULL,463,'2012-11-07 22:41:12','2012-12-20 11:59:10',13,'2012-11-07 22:41:09','CS-GLYH-4SET',0,'2012-11-08 23:16:21',NULL,NULL,5),(74589,'c2X_pKuCjhlP-47Olq5PAM','complete',59581,NULL,531,'2012-11-07 22:49:41','2012-11-08 23:16:16',15,'2012-11-07 22:49:38','PLACPRO-G4B6-4SEB',0,'2012-11-08 23:16:16',NULL,NULL,5),(74591,'aNAqlNywvimQxru9jAYuP0','complete',59583,NULL,461,'2012-11-07 22:52:39','2012-12-03 15:16:17',13,'2012-11-07 22:52:37','GOP-ECQE-4RPB',0,'2012-12-03 15:16:17',NULL,NULL,5),(74593,'b0Yv4kdD5bDyZgHexMjYYN','complete',59585,NULL,463,'2012-11-07 22:58:35','2012-11-09 19:16:02',13,'2012-11-07 22:58:34','CS-FZN7-4SDV',0,'2012-11-09 19:16:02',NULL,NULL,5),(74595,'boeTSQgQfbE7Ep6HCPEqyT','complete',55126,NULL,1685,'2012-11-07 23:23:48','2012-12-12 11:21:32',12,'2012-11-07 23:23:46','EXTC4-HDPJ-4SFV',0,'2012-12-12 11:21:32',NULL,NULL,2),(74597,'bg3f7WqSTpgzm3JqhfhShw','complete',59587,NULL,2299,'2012-11-07 23:37:56','2012-11-09 00:15:56',13,'2012-11-07 23:37:54','PCS-HHMM-4SFX',0,'2012-11-09 00:15:56',NULL,NULL,5),(74599,'d8zIN9e5fd6yxcNKvku-cj','complete',59591,NULL,463,'2012-11-07 23:43:01','2012-11-20 10:57:54',13,'2012-11-07 23:42:59','CS-FSTT-4RRR',0,'2012-11-20 10:57:54',NULL,NULL,5),(74601,'bru5e28NzdDP3B8Um6F0UD','complete',59593,NULL,463,'2012-11-07 23:43:59','2012-12-20 11:59:51',13,'2012-11-07 23:43:57','CS-GHMJ-4SEN',0,'2012-11-09 00:15:57',NULL,NULL,5),(74603,'cIkpRyTGXhF5qivovdeJSy','complete',55126,NULL,2639,'2012-11-08 00:03:55','2013-04-09 10:46:26',12,'2012-11-08 00:03:53','EXTC4-H2JJ-4SFH',0,'2013-04-09 10:46:26',NULL,NULL,2),(74605,'bm-ydSezDgpBkckE4EZvZM','complete',59595,NULL,2474,'2012-11-08 00:07:35','2013-02-08 13:52:00',12,'2012-11-08 00:07:33','ExtC2C3-I4L0-4SGN',0,'2013-02-08 13:52:00',NULL,NULL,2),(74607,'bRam__enrk7RE5LuOuVlkL','complete',59597,NULL,2525,'2012-11-08 00:19:49','2012-11-09 01:15:59',17,'2012-11-08 00:19:47','TPS-HQYX-4QNR',0,'2012-11-09 01:15:59',NULL,NULL,7),(74609,'aJ3VNFdBvpHBEb29t7xgAz','complete',59599,NULL,2301,'2012-11-08 00:29:59','2012-11-09 01:15:56',13,'2012-11-08 00:29:57','POS-EJ8K-4SBD',0,'2012-11-09 01:15:56',NULL,NULL,5),(74611,'bWyEfkK8fjcluQhjvHBBBG','talent',59601,NULL,2503,'2012-11-08 00:57:09','2012-11-09 01:16:01',17,'2012-11-08 00:57:06','TPS-HT8H-4PA8',0,'2012-11-09 01:16:01',NULL,NULL,7),(74613,'dXgiZg7WXk0RUCwRHlu2qU','complete',59603,NULL,2633,'2012-11-08 00:58:08','2013-01-08 11:23:56',12,'2012-11-08 00:58:07','ExtC2C3-IFZR-4SGT',0,'2013-01-08 11:23:56',NULL,NULL,2),(74615,'aEc_YA_Efdoy9L141Z-0lQ','complete',59605,NULL,459,'2012-11-08 01:50:43','2012-11-19 09:49:23',13,'2012-11-08 01:50:41','PS-FT9-4SHB',0,'2012-11-19 09:49:23',NULL,NULL,5),(74617,'cRZ9oYKRbpSz-8acdCYV7V','complete',59607,NULL,2625,'2012-11-08 01:51:52','2012-11-13 02:15:41',8,'2012-11-08 01:51:51','EXTC5C6-13MB-4SHL',0,'2012-11-13 02:15:41',NULL,NULL,2),(74619,'dGATQsMZTcmAS8SSDdH3g2','complete',46455,NULL,2547,'2012-11-08 02:06:56','2012-12-13 10:02:33',2,'2012-11-08 02:06:55','Int-1HBR-4SHV',0,'2012-12-13 10:02:33',NULL,NULL,2),(74621,'cOELHawLDeyB2h7gMMCSOi','complete',59609,NULL,533,'2012-11-08 03:20:56','2012-11-08 03:24:42',15,'2012-11-08 03:20:54','GRADPROP-2G1I-4SHZ',0,'2012-11-08 03:24:42',NULL,NULL,5),(74623,'dEhAdBDi1bN7OzNpsOhrSJ','complete',59611,NULL,2633,'2012-11-08 03:43:54','2013-02-25 13:15:54',12,'2012-11-08 03:43:51','ExtC2C3-1ZP3-4SHX',0,'2013-02-25 13:15:54',NULL,NULL,2),(74625,'aJeCOlb7Ppm6_xxxM80jqb','complete',59613,NULL,463,'2012-11-08 04:20:05','2012-12-20 11:59:12',13,'2012-11-08 04:20:03','CS-HHBT-4R9V',0,'2012-11-09 05:15:46',NULL,NULL,5),(74627,'bMY4L5S5joH7DTokJgLony','complete',59615,NULL,2466,'2012-11-08 07:55:43','2013-03-28 15:05:52',12,'2012-11-08 07:55:42','EXTC4-GBS9-4RSZ',0,'2013-03-28 15:05:52',NULL,NULL,2),(74629,'b0A46TZM9g6lp1v3vWEqWi','complete',59617,NULL,2579,'2012-11-08 08:52:12','2013-03-20 15:42:40',8,'2012-11-08 08:52:11','EXTC5C6-6OCH-4SIJ',0,'2013-03-20 15:42:40',NULL,NULL,2),(74631,'bfcNjTk69kd4IDSA3rBgIa','complete',59619,NULL,2585,'2012-11-08 09:16:58','2013-04-11 12:24:22',4,'2012-11-08 09:16:55','Int-6LQY-4SIH',0,'2013-04-11 12:24:22',NULL,NULL,2),(74633,'bD4njwFK5gBBFf4G9BY8vw','complete',59621,NULL,459,'2012-11-08 09:29:22','2012-11-09 10:15:24',13,'2012-11-08 09:29:20','PS-6HLY-4SIF',0,'2012-11-09 10:15:24',NULL,NULL,5),(74635,'a8RLnMmOToiB4NKplzS2WE','complete',59623,NULL,2573,'2012-11-08 09:45:05','2012-11-12 16:49:02',8,'2012-11-08 09:45:03','EXTC5C6-7C65-4SIV',0,'2012-11-12 16:49:02',NULL,NULL,2),(74637,'cQhziU_oDmqBCVXxW4KYIO','complete',59625,NULL,539,'2012-11-08 09:47:10','2012-11-09 10:15:26',15,'2012-11-08 09:47:08','GRADOB-FSI4-4RRP',0,'2012-11-09 10:15:26',NULL,NULL,5),(74639,'cqjgiRB29kcRSK2G2z_1PW','complete',59627,NULL,2474,'2012-11-08 09:58:32','2013-02-08 13:52:12',12,'2012-11-08 09:58:30','ExtC2C3-8V5O-4S0B',0,'2013-02-08 13:52:12',NULL,NULL,2),(74641,'dCshXPITvl4Qk6Ly7sPznl','complete',59629,NULL,2621,'2012-11-08 10:25:05','2012-11-12 09:56:26',8,'2012-11-08 10:25:04','EXTC5C6-7OHH-4SJF',0,'2012-11-12 09:56:26',NULL,NULL,2),(74643,'arZst2z6PggPAQZq-1wtPV','complete',59631,NULL,459,'2012-11-08 10:36:32','2012-11-09 11:15:19',13,'2012-11-08 10:36:29','PS-7BUV-4SIT',0,'2012-11-09 11:15:19',NULL,NULL,5),(74645,'bHMLliTZLoHPt_K4wtbzRz','complete',59633,NULL,463,'2012-11-08 10:42:13','2012-12-20 11:59:24',13,'2012-11-08 10:42:11','CS-7S5E-4SJJ',0,'2012-11-09 11:15:22',NULL,NULL,5),(74647,'b-C8rwD6vkJkRZ1HOOlQ8x','complete',59635,NULL,2299,'2012-11-08 10:43:02','2012-11-09 11:15:21',13,'2012-11-08 10:43:00','PCS-CRPW-4S8F',0,'2012-11-09 11:15:21',NULL,NULL,5),(74649,'dZv0gCzrLjJyxy2S8wIyUG','complete',59637,NULL,2633,'2012-11-08 10:56:15','2012-12-18 08:40:30',12,'2012-11-08 10:56:13','ExtC2C3-8397-4SJV',0,'2012-12-18 08:40:30',NULL,NULL,2),(74651,'cyd89Y0xvapleuKnkUpXm8','complete',42655,NULL,2596,'2012-11-08 11:14:54','2013-01-05 16:09:40',8,'2012-11-08 11:14:52','EXTC5C6-8LZY-4SKR',0,'2013-01-05 16:09:40',NULL,NULL,2),(74653,'bkMjGLeffm35m0eB-VySRC','complete',59639,NULL,1327,'2012-11-08 11:17:01','2013-02-25 12:08:35',8,'2012-11-08 11:17:01','EXTC5C6-84SU-4SK1',0,'2013-02-25 12:08:35',NULL,NULL,2),(74655,'dpUh_PK5Phmik97ZS6IhvO','complete',59639,NULL,1685,'2012-11-08 11:17:12','2013-01-07 14:16:54',12,'2012-11-08 11:17:11','EXTC4-8AKF-4SK5',0,'2013-01-07 14:16:54',NULL,NULL,2),(74657,'btVrQM4QHglloGxYOGV6LY','complete',56404,NULL,2625,'2012-11-08 11:19:14','2013-02-07 15:41:42',8,'2012-11-08 11:19:13','EXTC5C6-8DB3-4SK9',0,'2013-02-07 15:41:42',NULL,NULL,2),(74659,'bxGrmB-6rh66-PPP924lV4','complete',59539,NULL,463,'2012-11-08 11:19:40','2012-11-09 12:15:19',13,'2012-11-08 11:19:38','CS-B5JJ-4RKB',0,'2012-11-09 12:15:19',NULL,NULL,5),(74661,'adKEg94LDmdlcsOiIZN3qR','complete',59641,NULL,2592,'2012-11-08 11:31:49','2013-04-11 12:27:09',8,'2012-11-08 11:31:48','EXTC5C6-8P8A-4SL7',0,'2013-04-11 12:27:09',NULL,NULL,2),(74663,'dTkeB8f6Dm_7f6Fkc1PEfx','complete',59643,NULL,2299,'2012-11-08 11:35:18','2012-12-18 13:57:35',13,'2012-11-08 11:35:16','PCS-A34G-4QV9',0,'2012-11-09 12:15:23',NULL,NULL,5),(74665,'b56ST1dEnmNiynk9N3IcYU','complete',59645,NULL,2602,'2012-11-08 11:35:44','2013-02-07 15:08:16',12,'2012-11-08 11:35:43','EXTC4-8G6H-4SKB',0,'2013-02-07 15:08:16',NULL,NULL,2),(74667,'bEOrc5HoLpu5GGKy0HATHf','complete',59647,NULL,2563,'2012-11-08 11:36:41','2012-11-12 13:58:05',12,'2012-11-08 11:36:39','ExtC2C3-8OUU-4SL3',0,'2012-11-12 13:58:05',NULL,NULL,2),(74669,'cSqu3hz8feFBN-wSFymRAd','complete',59649,NULL,2579,'2012-11-08 11:40:36','2013-03-20 15:55:20',8,'2012-11-08 11:40:35','EXTC5C6-8NDR-4SKX',0,'2013-03-20 15:55:20',NULL,NULL,2),(74671,'dj9IKKZBjiR46sefmYB6z5','complete',59651,NULL,535,'2012-11-08 11:41:16','2012-11-09 12:15:21',15,'2012-11-08 11:41:14','PLACOB-AQYX-4QWN',0,'2012-11-09 12:15:21',NULL,NULL,5),(74673,'c01IsaGDfn9OX-M8hYMRFU','complete',59653,NULL,2600,'2012-11-08 11:46:14','2013-03-25 09:54:04',12,'2012-11-08 11:46:12','EXTC4-8NR1-4SKZ',0,'2013-03-25 09:54:04',NULL,NULL,2),(74675,'cIRtE4IEbcV5jgfRzscU-x','complete',58911,NULL,791,'2012-11-08 11:49:17','2013-02-15 16:49:00',8,'2012-11-08 11:49:15','EXTC5C6-90JL-4SLT',0,'2013-02-15 16:49:00',NULL,NULL,2),(74677,'cGevikitze2jpGWFDcTtBH','complete',58054,NULL,2468,'2012-11-08 11:56:34','2013-03-07 11:48:44',12,'2012-11-08 11:56:32','ExtC2C3-8IJI-4SKF',0,'2013-03-07 11:48:44',NULL,NULL,2),(74679,'b7G_GwNa9m6y6VG6urTXG0','complete',59655,NULL,459,'2012-11-08 12:01:55','2012-11-09 12:15:23',13,'2012-11-08 12:01:53','PS-8JST-4SKJ',0,'2012-11-09 12:15:23',NULL,NULL,5),(74681,'dNllNFIQDp35-wo00KMdF7','complete',59657,NULL,1327,'2012-11-08 12:02:00','2012-11-19 14:58:18',8,'2012-11-08 12:01:58','EXTC5C6-8S6R-4SLD',0,'2012-11-19 14:58:18',NULL,NULL,2),(74683,'dlQsDBDkLgGkzJpXsWlCr2','complete',59659,NULL,1327,'2012-11-08 13:09:31','2012-11-19 14:59:44',8,'2012-11-08 13:09:28','EXTC5C6-9RUX-4SN7',0,'2012-11-19 14:59:44',NULL,NULL,2),(74685,'cMpCRZp25gcOANEScjfvae','complete',59661,NULL,461,'2012-11-08 13:11:01','2012-11-15 16:44:21',13,'2012-11-08 13:10:59','GOP-7RTA-4SJH',0,'2012-11-09 13:15:23',NULL,NULL,5),(74687,'deembg48vjFjnoUTDcv-9b','complete',59663,NULL,2462,'2012-11-08 13:15:42','2012-11-13 14:15:20',12,'2012-11-08 13:15:40','ExtC2C3-9CRM-4SMF',0,'2012-11-13 14:15:20',NULL,NULL,2),(74689,'ceE9KhGOjg742Gk7Msnw3m','complete',53663,NULL,2621,'2012-11-08 13:36:05','2013-01-04 10:08:03',8,'2012-11-08 13:36:03','EXTC5C6-A99T-4SNX',0,'2013-01-04 10:08:03',NULL,NULL,2),(74691,'aR4f14-GTgwj-6A_jEn5bJ','complete',59665,NULL,463,'2012-11-08 13:36:25','2012-11-09 14:15:18',13,'2012-11-08 13:36:23','CS-9F8T-4SMJ',0,'2012-11-09 14:15:18',NULL,NULL,5),(74693,'bD2DffizDgQziFA2GNCsan','complete',59667,NULL,2573,'2012-11-08 13:50:00','2012-11-12 16:49:25',8,'2012-11-08 13:49:58','EXTC5C6-AIMZ-4SOH',0,'2012-11-12 16:49:25',NULL,NULL,2),(74695,'avW6GC67Lgy7ozGosMPZCJ','complete',59669,NULL,2573,'2012-11-08 13:56:06','2013-05-29 14:07:30',8,'2012-11-08 13:56:04','EXTC5C6-95F6-4SM5',0,'2013-05-29 14:07:30',NULL,NULL,2),(74697,'bwK_Tp_KPpp72X6cLar7rQ','complete',59671,NULL,463,'2012-11-08 13:56:13','2012-12-20 11:59:43',13,'2012-11-08 13:56:10','CS-9XQG-4SND',0,'2012-11-09 14:15:20',NULL,NULL,5),(74699,'cb8-p0hfvmDOXC9Y9fTdWy','complete',59673,NULL,2303,'2012-11-08 14:03:59','2012-11-12 16:32:51',13,'2012-11-08 14:03:57','PPS-9LU8-4SMR',0,'2012-11-09 14:15:21',NULL,NULL,5),(74701,'aYbQWaOtzdOzIO9TYQe8Kv','complete',59675,NULL,2503,'2012-11-08 14:06:40','2012-11-09 14:15:25',17,'2012-11-08 14:06:37','TPS-CIAU-4P2Q',0,'2012-11-09 14:15:25',NULL,NULL,7),(74703,'c7QYG3SzTbZ76NOjfZlqyu','complete',59677,NULL,461,'2012-11-08 14:14:53','2012-11-09 15:15:20',13,'2012-11-08 14:14:51','GOP-CAGH-4P2A',0,'2012-11-09 15:15:20',NULL,NULL,5),(74705,'dee6hMDgnpxA44LLxef0Lz','complete',59679,NULL,461,'2012-11-08 14:18:10','2012-12-03 11:46:03',13,'2012-11-08 14:18:08','GOP-A7P9-4SNR',0,'2012-11-09 15:15:25',NULL,NULL,5),(74707,'bFNqRvgNvhuBxwgEm_V4fX','complete',59681,NULL,2596,'2012-11-08 14:21:03','2013-01-05 16:10:04',8,'2012-11-08 14:21:02','EXTC5C6-ASOM-4SOX',0,'2013-01-05 16:10:04',NULL,NULL,2),(74709,'dyAXpgmI5kH6QVqxncJ_9Q','complete',59683,NULL,459,'2012-11-08 14:26:29','2012-11-09 15:15:22',13,'2012-11-08 14:26:27','PS-DCLK-4P40',0,'2012-11-09 15:15:22',NULL,NULL,5),(74711,'aO7whiIuLkFinbZeVlYzHF','complete',59685,NULL,463,'2012-11-08 14:40:04','2012-12-20 11:59:21',13,'2012-11-08 14:40:02','CS-CGQX-4RM5',0,'2012-11-09 15:15:26',NULL,NULL,5),(74713,'bdWwnVELHetivap75UMwV1','complete',59673,NULL,459,'2012-11-08 14:41:42','2013-01-16 09:58:00',13,'2012-11-08 14:41:39','PS-AVD0-4SP5',0,'2012-11-09 15:15:27',NULL,NULL,5),(74715,'diJzbNZyrme6RWv7PQIOUb','complete',59687,NULL,2299,'2012-11-08 14:41:47','2012-12-07 15:23:26',13,'2012-11-08 14:41:45','PCS-B7JP-4S5H',0,'2012-12-07 15:23:26',NULL,NULL,5),(74717,'cJbD4QaQDjSRZuva9m66et','complete',51507,NULL,2573,'2012-11-08 14:43:12','2012-11-12 16:49:32',8,'2012-11-08 14:43:11','EXTC5C6-822I-4SJT',0,'2012-11-12 16:49:32',NULL,NULL,2),(74719,'awY5mpuczitBn5ofbcQjvX','complete',59661,NULL,463,'2012-11-08 14:53:24','2012-11-19 09:48:23',13,'2012-11-08 14:53:23','CS-AGWD-4SOD',0,'2012-11-19 09:48:23',NULL,NULL,5),(74721,'b5AsCNt_zd0O34f1Q9HsCK','complete',56576,NULL,2460,'2012-11-08 14:54:54','2013-02-15 10:28:47',12,'2012-11-08 14:54:51','EXTC4-8I1A-4SKD',0,'2013-02-15 10:28:47',NULL,NULL,2),(74723,'anT9Wqx0jdUzQkcRckDYqG','complete',59689,NULL,463,'2012-11-08 15:00:05','2012-11-09 15:15:24',13,'2012-11-08 15:00:03','CS-EPIR-4SBH',0,'2012-11-09 15:15:24',NULL,NULL,5),(74725,'aPuwfRdFfizRzMmB2HDRju','complete',59691,NULL,463,'2012-11-08 15:12:11','2012-11-09 15:15:24',13,'2012-11-08 15:12:08','CS-AQ2Y-4SOT',0,'2012-11-09 15:15:24',NULL,NULL,5),(74727,'acAdd8YVviKiwKI7q-1kQk','complete',59693,NULL,2649,'2012-11-08 15:24:28','2012-11-15 09:43:49',8,'2012-11-08 15:24:26','EXTC5C6-BSQ7-4SQJ',0,'2012-11-15 09:43:49',NULL,NULL,2),(74729,'bPKDIHd_Xg5i4fYbAu1ev3','complete',59695,NULL,2579,'2012-11-08 15:29:32','2013-03-20 15:43:01',8,'2012-11-08 15:29:32','EXTC5C6-ETBI-4SBP',0,'2013-03-20 15:43:01',NULL,NULL,2),(74731,'b3NDIbxCrazPAV3ozgzbc8','complete',59697,NULL,2633,'2012-11-08 15:36:19','2012-12-19 10:35:07',6,'2012-11-08 15:36:18','Int-90RD-4S0R',0,'2012-12-19 10:35:07',NULL,NULL,2),(74733,'dSZ0flxi5dK4wlfPI0HUMb','complete',59483,NULL,2437,'2012-11-08 15:45:52','2012-11-27 16:20:55',8,'2012-11-08 15:45:51','EXTC5C6-C2XB-4SR3',0,'2012-11-27 16:20:55',NULL,NULL,2),(74735,'aaLpzh26Hme4fF9KsW-u53','complete',59699,NULL,831,'2012-11-08 15:52:28','2013-04-09 10:42:47',8,'2012-11-08 15:52:28','EXTC5C6-C4GA-4SR5',0,'2013-04-09 10:42:47',NULL,NULL,2),(74737,'aB2zgJx05a7iRqk86XcaFR','complete',59701,NULL,2579,'2012-11-08 15:54:49','2013-03-20 15:55:33',8,'2012-11-08 15:54:47','EXTC5C6-AQD1-4SOV',0,'2013-03-20 15:55:33',NULL,NULL,2),(74739,'aYcyKkPTjdLRNcgIqrMhnl','complete',59703,NULL,2573,'2012-11-08 15:55:58','2012-11-12 16:49:43',8,'2012-11-08 15:55:57','EXTC5C6-C6EO-4SR7',0,'2012-11-12 16:49:43',NULL,NULL,2),(74741,'aoE9-eWSfbzRIrxypTKAYD','complete',59483,NULL,1685,'2012-11-08 16:06:50','2012-11-13 16:15:33',12,'2012-11-08 16:06:48','EXTC4-CCC5-4S77',0,'2012-11-13 16:15:33',NULL,NULL,2),(74743,'b_Ut8biN1lGO4MUquDZ8B4','complete',59699,NULL,1717,'2012-11-08 16:12:12','2013-01-08 10:44:53',8,'2012-11-08 16:12:11','EXTC5C6-CFBX-4SRL',0,'2013-01-08 10:44:53',NULL,NULL,2),(74745,'dlZTkC-lTeBlaDJFqwWQ3p','complete',59705,NULL,535,'2012-11-08 16:14:51','2012-12-05 12:51:05',15,'2012-11-08 16:14:49','PLACOB-9YUD-4SNF',0,'2012-12-05 12:51:04',NULL,NULL,5),(74747,'cuXgpxtdjcZ5EKI_sYQ7hg','complete',59707,NULL,463,'2012-11-08 16:15:59','2012-11-09 17:15:20',13,'2012-11-08 16:15:57','CS-A8JY-4S31',0,'2012-11-09 17:15:20',NULL,NULL,5),(74749,'avNIfdz5PeGBVHokFPRlyO','complete',41197,NULL,2653,'2012-11-08 16:22:34','2013-03-07 15:25:24',6,'2012-11-08 16:22:33','Int-CJTG-4SRP',0,'2013-03-07 15:25:24',NULL,NULL,2),(74751,'dJ0yxckKjk8PCu0J5YGrXb','complete',59709,NULL,2649,'2012-11-08 16:33:52','2012-12-03 11:15:04',8,'2012-11-08 16:33:50','EXTC5C6-CLLF-4SRT',0,'2012-12-03 11:15:04',NULL,NULL,2),(74753,'c4niQEZpXnalZtrTJm9XlZ','complete',59711,NULL,2649,'2012-11-08 16:58:10','2012-11-15 09:46:16',8,'2012-11-08 16:58:08','EXTC5C6-CNAR-4SRV',0,'2012-11-15 09:46:16',NULL,NULL,2),(74755,'c0GCkVI-rl5Axe4anVXN4Q','complete',59713,NULL,463,'2012-11-08 16:59:58','2012-12-20 11:59:33',13,'2012-11-08 16:59:56','CS-BLZG-4QZ5',0,'2012-11-09 17:15:20',NULL,NULL,5),(74757,'dhCI80eJbodOqMgYxss5EY','complete',59715,NULL,537,'2012-11-08 17:12:47','2012-11-08 17:45:59',15,'2012-11-08 17:12:45','PLACOB-CQ1E-4SS1',0,'2012-11-08 17:45:59',NULL,NULL,5),(74759,'dnJANWD_nd37ieNLreWxQS','complete',59717,NULL,459,'2012-11-08 17:15:27','2012-11-28 15:23:07',13,'2012-11-08 17:15:24','PS-GXDB-4P94',0,'2012-11-28 15:23:07',NULL,NULL,5),(74761,'a2j1Yy-avpEBuR_QB5OP6m','complete',59719,NULL,459,'2012-11-08 17:16:53','2012-11-09 18:15:22',13,'2012-11-08 17:16:51','PS-CLU8-4QED',0,'2012-11-09 18:15:22',NULL,NULL,5),(74763,'cmAK-PwiDh5RrZBjhD3dSI','complete',59721,NULL,535,'2012-11-08 17:56:14','2012-12-12 12:46:35',15,'2012-11-08 17:56:13','PLACOB-D9AG-4S99',0,'2012-12-12 12:46:35',NULL,NULL,5),(74765,'dslcmf_Wno2yn26K8qXBSH','complete',59723,NULL,2468,'2012-11-08 18:04:26','2012-11-13 18:15:19',12,'2012-11-08 18:04:24','ExtC2C3-DFE1-4S9V',0,'2012-11-13 18:15:19',NULL,NULL,2),(74767,'cdUxWd0MXcfjPlK7vXGY2H','complete',59725,NULL,463,'2012-11-08 18:05:43','2012-11-09 18:15:24',13,'2012-11-08 18:05:41','CS-FXTL-4Q4H',0,'2012-11-09 18:15:24',NULL,NULL,5),(74769,'cCFukPQRvcJ6oFaTPoI0zU','complete',59727,NULL,2468,'2012-11-08 18:10:12','2012-11-15 16:54:17',12,'2012-11-08 18:10:11','ExtC2C3-DIZ1-4STH',0,'2012-11-15 16:54:17',NULL,NULL,2),(74771,'aguJNUM3jk1yhAeEtMkemN','complete',59729,NULL,2643,'2012-11-08 18:15:58','2012-11-13 19:15:47',12,'2012-11-08 18:15:56','EXTC4-972R-4S1B',0,'2012-11-13 19:15:47',NULL,NULL,2),(74773,'a-oLw9WH9kVObs-yhhOoyp','complete',59731,NULL,2639,'2012-11-08 18:30:59','2013-04-09 10:46:27',12,'2012-11-08 18:30:58','EXTC4-E13G-4SUB',0,'2013-04-09 10:46:27',NULL,NULL,2),(74775,'cYvMdZ8tXfeQ4Wpr5WX2ZL','complete',59733,NULL,2299,'2012-11-08 18:39:16','2013-01-14 09:19:48',13,'2012-11-08 18:39:14','PCS-HA7F-4Q5R',0,'2013-01-14 09:19:48',NULL,NULL,5),(74777,'do--fz7BreB6-jjZnLCjp-','complete',59735,NULL,2573,'2012-11-08 19:06:46','2013-05-29 14:04:13',8,'2012-11-08 19:06:43','EXTC5C6-ELTL-4SUZ',0,'2013-05-29 14:04:13',NULL,NULL,2),(74779,'b86FiqXezjiyyDba7H5M_u','complete',59737,NULL,2610,'2012-11-08 19:08:16','2013-04-11 12:16:21',8,'2012-11-08 19:08:13','EXTC5C6-EJ95-4SUV',0,'2013-04-11 12:16:21',NULL,NULL,2),(74781,'cbJg38M55iwkNIcB6scOZO','complete',59739,NULL,2579,'2012-11-08 19:11:29','2013-03-20 15:55:54',8,'2012-11-08 19:11:28','EXTC5C6-EDN6-4SUN',0,'2013-03-20 15:55:54',NULL,NULL,2),(74783,'b9M_2A5N5h35UWztK4JG4O','complete',59741,NULL,2573,'2012-11-08 19:18:37','2012-11-12 16:49:17',8,'2012-11-08 19:18:36','EXTC5C6-EP7U-4SV3',0,'2012-11-12 16:49:17',NULL,NULL,2),(74785,'aD4pFOSe1iLjdwcCbbnv1-','complete',59743,NULL,463,'2012-11-08 19:46:36','2012-12-20 11:59:48',13,'2012-11-08 19:46:33','CS-EENU-4SUR',0,'2012-11-09 20:15:47',NULL,NULL,5),(74787,'beKBIvXXTjpQzjZaxgbG5j','complete',59745,NULL,2573,'2012-11-08 20:13:47','2013-02-20 14:44:59',8,'2012-11-08 20:13:45','EXTC5C6-F9G7-4SW1',0,'2013-02-20 14:44:59',NULL,NULL,2),(74789,'c30XA8A75cx5yGac7u3XWH','complete',59715,NULL,2303,'2012-11-08 20:15:28','2012-11-12 16:33:40',13,'2012-11-08 20:15:27','PPS-DE9P-4STB',0,'2012-11-09 21:15:51',NULL,NULL,5),(74791,'b25ZQyLnzgqPcTYU_42Mzf','complete',59747,NULL,463,'2012-11-08 20:27:31','2012-11-14 02:15:52',13,'2012-11-08 20:27:29','CS-ECIF-4SB7',0,'2012-11-14 02:15:52',NULL,NULL,5),(74793,'aQ6lT50VzfDAuN4R6gEJ3W','complete',59749,NULL,461,'2012-11-08 20:31:16','2012-11-20 14:19:20',13,'2012-11-08 20:31:14','GOP-FPP8-4SDD',0,'2012-11-20 14:19:20',NULL,NULL,5),(74795,'b3hvPaTnDjbl6CUi_zJV1r','complete',59751,NULL,2299,'2012-11-08 20:44:00','2013-02-06 12:35:09',13,'2012-11-08 20:43:58','PCS-AEZV-4SO5',0,'2013-02-06 12:35:09',NULL,NULL,5),(74797,'dsBT4_bNzgxzfYk5ZPfWDK','complete',59753,NULL,2529,'2012-11-08 20:47:53','2013-01-30 12:20:26',17,'2012-11-08 20:47:51','TPS-FEGE-4SW7',0,'2013-01-30 12:20:26',NULL,NULL,7),(74799,'bs_FeXKnXbfyv0FOVclSA5','complete',59755,NULL,2596,'2012-11-08 20:53:17','2013-01-05 16:10:15',8,'2012-11-08 20:53:16','EXTC5C6-FHEM-4SWB',0,'2013-01-05 16:10:15',NULL,NULL,2),(74801,'b-hE2mSGPfp7fnhg9rm22n','complete',59757,NULL,2625,'2012-11-08 20:59:44','2012-11-09 10:31:05',8,'2012-11-08 20:59:43','EXTC5C6-DSDY-4QGT',0,'2012-11-09 10:31:05',NULL,NULL,2),(74803,'bgYIE7YSbmQOGzPMMxBayk','complete',34563,NULL,2621,'2012-11-08 21:04:40','2012-11-12 09:40:42',8,'2012-11-08 21:04:39','EXTC5C6-G5DP-4SXB',0,'2012-11-12 09:40:42',NULL,NULL,2),(74805,'a3inazc41c66VvUAtVzFnc','complete',59759,NULL,2602,'2012-11-08 21:06:18','2012-11-13 21:15:58',12,'2012-11-08 21:06:16','EXTC4-FTOY-4SWP',0,'2012-11-13 21:15:58',NULL,NULL,2),(74807,'cMPwPrD6XdWzYRB3cBmO13','complete',59761,NULL,2633,'2012-11-08 21:16:41','2013-02-25 13:16:01',12,'2012-11-08 21:16:40','ExtC2C3-ASPP-4SOZ',0,'2013-02-25 13:16:01',NULL,NULL,2),(74809,'a6Z5j6VnDjd4wlKarVBBe-','complete',59763,NULL,463,'2012-11-08 21:25:23','2012-11-23 16:27:57',13,'2012-11-08 21:25:21','CS-GXO8-4SFF',0,'2012-11-23 16:27:57',NULL,NULL,5),(74811,'aSQqE3Z5XoAjxg6Ntnqxwg','complete',59765,NULL,463,'2012-11-08 21:32:29','2012-11-11 19:15:34',13,'2012-11-08 21:32:27','CS-ES1N-4SVB',0,'2012-11-11 19:15:34',NULL,NULL,5),(74813,'aF3yKru9ndOyMAIJKGtHcq','complete',59767,NULL,2633,'2012-11-08 21:44:04','2012-12-18 08:38:21',12,'2012-11-08 21:44:03','ExtC2C3-123J-4SHJ',0,'2012-12-18 08:38:21',NULL,NULL,2),(74815,'be4rdHMJnnQjW2JXl4Wod_','complete',59769,NULL,2625,'2012-11-08 21:55:36','2013-02-07 15:41:50',8,'2012-11-08 21:55:35','EXTC5C6-GSRK-4SY1',0,'2013-02-07 15:41:50',NULL,NULL,2),(74817,'dwja4HivjbIQA68z1BOEmQ','complete',59771,NULL,1717,'2012-11-08 22:07:17','2013-01-04 18:16:26',8,'2012-11-08 22:07:16','EXTC5C6-GSTO-4SY3',0,'2013-01-04 18:16:26',NULL,NULL,2),(74819,'bVeE6kPnfapj8ve2bfA8Nm','complete',59773,NULL,2621,'2012-11-08 22:07:30','2012-11-12 09:41:47',8,'2012-11-08 22:07:29','EXTC5C6-HDDS-4RUP',0,'2012-11-12 09:41:47',NULL,NULL,2),(74821,'cvqgFh_0Hgj6-y8z0HBUMk','complete',59775,NULL,1717,'2012-11-08 22:07:42','2013-01-04 18:17:21',8,'2012-11-08 22:07:41','EXTC5C6-GQ6Q-4SXV',0,'2013-01-04 18:17:21',NULL,NULL,2),(74823,'bU9tVacDrh6AbtZxjIJKCr','complete',59777,NULL,2621,'2012-11-08 22:10:40','2012-11-12 09:42:38',8,'2012-11-08 22:10:39','EXTC5C6-FZ3Z-4SWX',0,'2012-11-12 09:42:38',NULL,NULL,2),(74825,'crPYtRt1vjI4m-BzeKZK8F','complete',59779,NULL,2474,'2012-11-08 22:34:40','2013-02-08 13:51:58',12,'2012-11-08 22:34:38','ExtC2C3-GVSP-4SYB',0,'2013-02-08 13:51:58',NULL,NULL,2),(74827,'cwl3pZZPvchA9w8GxuZAW0','complete',59781,NULL,2633,'2012-11-08 22:52:27','2012-11-26 16:47:29',6,'2012-11-08 22:52:26','Int-8S0Q-4SLB',0,'2012-11-26 16:47:29',NULL,NULL,2),(74829,'cacoKqbVDlDjNPxw9yvaBy','complete',59783,NULL,2474,'2012-11-08 23:03:48','2013-02-08 13:51:57',12,'2012-11-08 23:03:46','ExtC2C3-GY71-4SYD',0,'2013-02-08 13:51:57',NULL,NULL,2),(74831,'cGoIH6GNXiEj9pYMc5qPTA','complete',59785,NULL,461,'2012-11-08 23:08:58','2012-11-09 23:15:37',13,'2012-11-08 23:08:56','GOP-GCL2-4SXJ',0,'2012-11-09 23:15:37',NULL,NULL,5),(74833,'bjF2k1MUvaL6FckP9H1IsJ','complete',59787,NULL,2299,'2012-11-08 23:17:47','2012-12-18 13:59:37',13,'2012-11-08 23:17:45','PCS-H8QG-4SYZ',0,'2012-11-10 00:15:33',NULL,NULL,5),(74835,'d9IfigrX1nS7f6BBPzb6tQ','complete',59789,NULL,2527,'2012-11-08 23:32:40','2013-01-21 10:17:00',17,'2012-11-08 23:32:38','TPS-8LU2-4PEF',0,'2013-01-21 10:17:00',NULL,NULL,7),(74837,'dphNU18Erd1iseYh74zKKa','complete',59791,NULL,2625,'2012-11-09 00:07:23','2012-11-09 10:30:29',8,'2012-11-09 00:07:21','EXTC5C6-I770-4SZX',0,'2012-11-09 10:30:29',NULL,NULL,2),(74839,'cC98P_dZLoO4Fw2AayoBCc','complete',59793,NULL,2299,'2012-11-09 01:06:03','2012-11-10 01:15:30',13,'2012-11-09 01:06:00','PCS-CIO-4T0H',0,'2012-11-10 01:15:30',NULL,NULL,5),(74841,'bRGkTcjeHdaBcq5tIOw-Kv','complete',59795,NULL,2639,'2012-11-09 02:48:55','2013-04-09 10:46:25',12,'2012-11-09 02:48:53','EXTC4-1MJC-4T0T',0,'2013-04-09 10:46:25',NULL,NULL,2),(74843,'dCudRwNyDi9BYsTKu9A3jG','complete',5943,NULL,2579,'2012-11-09 07:55:45','2013-03-20 15:43:31',2,'2012-11-09 07:55:42','Int-60DI-4T1B',0,'2013-03-20 15:43:31',NULL,NULL,2),(74845,'dd6U_iIg9ixR-8g73LWKgi','complete',59797,NULL,2460,'2012-11-09 08:46:07','2012-11-15 15:49:53',12,'2012-11-09 08:46:03','EXTC4-4HK6-4T13',0,'2012-11-15 15:49:52',NULL,NULL,2),(74847,'dY_nHqM6XhE60TmDrfDsl4','complete',59799,NULL,2625,'2012-11-09 09:29:01','2013-02-07 15:44:45',8,'2012-11-09 09:28:59','EXTC5C6-758W-4T1Z',0,'2013-02-07 15:44:45',NULL,NULL,2),(74849,'bIbe8pjfnaDOG9ECvuvMNF','complete',59801,NULL,2649,'2012-11-09 09:45:28','2013-04-11 12:19:39',8,'2012-11-09 09:45:27','EXTC5C6-7E9Y-4T2F',1,'2013-04-11 12:19:39',NULL,NULL,2),(74851,'bMzBH8cwrfFigBABgNmM6b','complete',59803,NULL,2474,'2012-11-09 09:56:46','2013-02-08 13:51:40',12,'2012-11-09 09:56:44','ExtC2C3-7BK3-4T29',0,'2013-02-08 13:51:40',NULL,NULL,2),(74853,'aZP74Mn1PfsBwtUEHBi7c1','complete',59799,NULL,2602,'2012-11-09 09:59:26','2013-02-07 15:09:16',12,'2012-11-09 09:59:24','EXTC4-7C4A-4T2B',0,'2013-02-07 15:09:16',NULL,NULL,2),(74855,'bMhR9vTh5byyCTBEVCgqe-','complete',25521,NULL,2620,'2012-11-09 10:14:54','2012-12-31 14:39:19',12,'2012-11-09 10:14:51','ExtC2C3-84YC-4QR7',0,'2012-12-31 14:39:19',NULL,NULL,2),(74857,'bQRnlaRq1fFAVJ9VbSqx6C','complete',46881,NULL,2592,'2012-11-09 10:17:37','2013-01-04 15:40:26',2,'2012-11-09 10:17:36','Int-6ZXQ-4T1R',0,'2013-01-04 15:40:26',NULL,NULL,2),(74859,'cKTNbMOJzopOfCF86SEt2x','complete',59805,NULL,2474,'2012-11-09 10:26:55','2013-02-08 13:51:39',12,'2012-11-09 10:26:53','ExtC2C3-7KFM-4T2N',0,'2013-02-08 13:51:39',NULL,NULL,2),(74861,'d8Wn2QaK5gp7SGs42BpgXk','complete',59807,NULL,2301,'2012-11-09 10:36:09','2012-11-10 11:15:18',13,'2012-11-09 10:36:06','POS-61OR-4T1D',0,'2012-11-10 11:15:18',NULL,NULL,5),(74863,'bV4V1G3rbhQBN0JC1oBNND','complete',59809,NULL,2301,'2012-11-09 10:36:34','2012-11-10 11:15:20',13,'2012-11-09 10:36:32','POS-A7DM-4PGL',0,'2012-11-10 11:15:20',NULL,NULL,5),(74865,'a663T84LvooRfta5DZTHZk','complete',59811,NULL,2539,'2012-11-09 10:46:29','2013-08-15 14:19:24',8,'2012-11-09 10:46:27','EXTC5C6-7YI4-4T37',0,'2013-08-15 14:19:24',NULL,NULL,2),(74867,'dHgBC0qn5i25TlR_LgT8XL','complete',59813,NULL,459,'2012-11-09 11:07:57','2013-01-16 09:51:10',13,'2012-11-09 11:07:55','PS-8MNR-4QS5',0,'2012-11-10 11:15:21',NULL,NULL,5),(74869,'bSGMzsELrj-AdahSJD_XDQ','complete',59815,NULL,2649,'2012-11-09 11:08:22','2012-11-15 09:49:11',8,'2012-11-09 11:08:20','EXTC5C6-8GBS-4T3P',0,'2012-11-15 09:49:11',NULL,NULL,2),(74871,'cm25DXNGHchkIidGRogGlW','complete',59817,NULL,2649,'2012-11-09 11:11:12','2013-04-11 12:21:15',8,'2012-11-09 11:11:11','EXTC5C6-8DHN-4T3L',0,'2013-04-11 12:21:15',NULL,NULL,2),(74873,'b5MoH0ynbesi5NET_szFtF','complete',59815,NULL,2435,'2012-11-09 11:20:12','2012-11-27 16:54:05',8,'2012-11-09 11:20:11','EXTC5C6-8NEM-4T3X',0,'2012-11-27 16:54:05',NULL,NULL,2),(74875,'cISQBtmnLpEOxN6RRtC7zH','complete',59819,NULL,2647,'2012-11-09 11:50:05','2012-11-12 14:26:29',8,'2012-11-09 11:50:03','EXTC5C6-85ID-4T3D',0,'2012-11-12 14:26:29',NULL,NULL,2),(74877,'bZe9HUovroQzFj3kHX667Y','complete',59815,NULL,2639,'2012-11-09 11:50:05','2013-04-09 10:46:22',12,'2012-11-09 11:50:04','EXTC4-8NBD-4T3V',0,'2013-04-09 10:46:22',NULL,NULL,2),(74879,'bPh84C_09cWysRBbHPChaX','complete',59821,NULL,459,'2012-11-09 12:04:48','2013-01-16 09:51:06',13,'2012-11-09 12:04:45','PS-8MLO-4T3T',0,'2012-11-10 12:15:22',NULL,NULL,5),(74881,'d8DBhhSzndDQyrd95CSZ6e','complete',50631,NULL,2633,'2012-11-09 12:14:28','2012-11-20 14:52:04',6,'2012-11-09 12:14:27','Int-8V2D-4T43',0,'2012-11-20 14:52:04',NULL,NULL,2),(74883,'a-ghmtBfHa_lnHxfFPtBzl','complete',59823,NULL,2299,'2012-11-09 12:37:58','2012-12-03 10:04:29',13,'2012-11-09 12:37:55','PCS-9OON-4SN1',0,'2012-12-03 10:04:29',NULL,NULL,5),(74885,'aZdBaYJy1jBjhkIRwppxP2','complete',59825,NULL,463,'2012-11-09 12:56:22','2012-11-10 13:15:19',13,'2012-11-09 12:56:20','CS-B5HI-4QXV',0,'2012-11-10 13:15:19',NULL,NULL,5),(74887,'dzN_nd1qvhVlIjOIMv45Qr','complete',59827,NULL,533,'2012-11-09 13:06:27','2013-09-05 08:25:01',15,'2012-11-09 13:06:25','GRADPROP-887B-4Q8Z',1,'2013-09-05 08:25:01',NULL,NULL,5),(74889,'dIshma1lfdvAsJhqIG4xuN','complete',57527,NULL,2649,'2012-11-09 13:06:37','2012-11-14 13:15:22',8,'2012-11-09 13:06:35','EXTC5C6-9Y7C-4T5B',0,'2012-11-14 13:15:22',NULL,NULL,2),(74891,'cgShemmzDpl4ETb-Od0uCL','complete',59829,NULL,463,'2012-11-09 13:24:05','2012-11-09 15:33:34',13,'2012-11-09 13:24:03','CS-9X4K-4T57',0,'2012-11-09 15:33:34',NULL,NULL,5),(74893,'aHc79r0Wzl24dIhtuzd2Xa','complete',59831,NULL,463,'2012-11-09 13:28:14','2012-11-10 14:15:24',13,'2012-11-09 13:28:11','CS-9LAE-4T4Z',0,'2012-11-10 14:15:24',NULL,NULL,5),(74895,'bzGbSXVrrmaje2SOzHNubl','complete',59833,NULL,459,'2012-11-09 13:34:39','2013-01-16 09:56:49',13,'2012-11-09 13:34:37','PS-83V6-4SJX',0,'2012-11-10 14:15:26',NULL,NULL,5),(74897,'c7xTi5dDPpT5-DdJSWCRxe','complete',59835,NULL,2547,'2012-11-09 13:42:08','2013-07-01 08:51:29',2,'2012-11-09 13:42:07','Int-ADRO-4T5T',0,'2013-07-01 08:51:29',NULL,NULL,2),(74899,'aO-vzUDoHlkBuri3MMY9yB','complete',59837,NULL,463,'2012-11-09 13:49:47','2012-12-20 11:59:07',13,'2012-11-09 13:49:44','CS-DN8G-4R39',0,'2012-11-10 14:15:27',NULL,NULL,5),(74901,'a1Rdsyfmjj3y2bvnodOghG','complete',59839,NULL,2639,'2012-11-09 13:54:15','2013-04-09 10:46:25',12,'2012-11-09 13:54:14','EXTC4-ADFY-4T5R',0,'2013-04-09 10:46:25',NULL,NULL,2),(74903,'a3yx3BS5fc36hNRxHVQI1-','complete',45411,NULL,2579,'2012-11-09 14:27:48','2013-03-20 15:59:08',8,'2012-11-09 14:27:46','EXTC5C6-AYOQ-4T6P',0,'2013-03-20 15:59:08',NULL,NULL,2),(74905,'dgKkKQM0rbSA_RmEYm-kbO','complete',59841,NULL,2507,'2012-11-09 14:31:24','2012-11-10 15:15:26',17,'2012-11-09 14:31:21','TPS-D7FL-4S97',0,'2012-11-10 15:15:26',NULL,NULL,7),(74907,'cijKjj36LfGB4m4OtNnLlI','complete',59843,NULL,2589,'2012-11-09 14:33:23','2012-11-14 15:15:21',10,'2012-11-09 14:33:22','EXTC5C6-B2IW-4T6X',0,'2012-11-14 15:15:21',NULL,NULL,2),(74909,'b8tG0l5z1lR6MoGaHYSsn-','complete',59845,NULL,2573,'2012-11-09 14:34:58','2013-02-20 14:48:53',8,'2012-11-09 14:34:57','EXTC5C6-B40H-4SPJ',0,'2013-02-20 14:48:53',NULL,NULL,2),(74911,'bPHhBfyUHiTi6C2Rb1XDTy','complete',59847,NULL,2604,'2012-11-09 14:39:18','2013-04-11 12:47:07',8,'2012-11-09 14:39:16','EXTC5C6-96E5-4T4B',0,'2013-04-11 12:47:07',NULL,NULL,2),(74913,'cSSUFUWsfhzzClktLRoV1K','complete',43169,NULL,2633,'2012-11-09 14:39:58','2012-12-10 11:13:33',6,'2012-11-09 14:39:57','Int-ATZE-4T6H',0,'2012-12-10 11:13:33',NULL,NULL,2),(74915,'bd13RW1LXcHkWsc-O1qw-X','complete',59849,NULL,2606,'2012-11-09 14:45:57','2012-12-17 13:22:41',6,'2012-11-09 14:45:56','Int-AUYA-4T6J',0,'2012-12-17 13:22:41',NULL,NULL,2),(74917,'d0gAPRIrndR5Jn_Qxvpn1y','complete',59851,NULL,539,'2012-11-09 14:51:34','2012-12-11 16:51:33',15,'2012-11-09 14:51:32','GRADOB-AAFH-4QVP',0,'2012-12-11 16:51:33',NULL,NULL,5),(74919,'dZcHV-r_joG4wAdgRgKtP5','complete',59853,NULL,2474,'2012-11-09 14:52:23','2013-02-08 13:52:04',12,'2012-11-09 14:52:22','ExtC2C3-DUW6-4SU1',0,'2013-02-08 13:52:04',NULL,NULL,2),(74921,'dPsfUBCtPouQSetrB5lZVk','complete',59849,NULL,2543,'2012-11-09 14:53:11','2013-08-15 14:17:24',6,'2012-11-09 14:53:10','Int-BFTW-4T7P',0,'2013-08-15 14:17:24',NULL,NULL,2),(74923,'aQ5Evm36Xd2y0IjXqzIy4r','complete',59855,NULL,463,'2012-11-09 15:05:14','2012-12-20 11:59:32',13,'2012-11-09 15:05:11','CS-7U58-4T2X',0,'2012-11-10 15:15:23',NULL,NULL,5),(74925,'bkweX4qV9jMOL62aCSXkGy','complete',59857,NULL,463,'2012-11-09 15:26:09','2012-11-10 16:15:18',13,'2012-11-09 15:26:07','CS-AVIU-4T6L',0,'2012-11-10 16:15:18',NULL,NULL,5),(74927,'dBAwoO1kLppi1nkxUNHe1c','complete',39673,NULL,2661,'2012-11-09 15:34:23','2013-02-22 16:28:01',6,'2012-11-09 15:34:22','Int-BWEM-4T8H',0,'2013-02-22 16:28:01',NULL,NULL,2),(74929,'ddLRM2OFvgp4Aw70E44fnZ','complete',59859,NULL,459,'2012-11-09 15:35:44','2013-01-16 09:57:45',13,'2012-11-09 15:35:41','PS-BAX1-4T7D',0,'2012-11-10 16:15:21',NULL,NULL,5),(74931,'b6aEW4jTnnolWvAzGEeGit','complete',59861,NULL,463,'2012-11-09 15:59:30','2012-12-20 11:59:38',13,'2012-11-09 15:59:27','CS-AZP5-4T6R',0,'2012-11-10 16:15:22',NULL,NULL,5),(74933,'cFC96VDEHkoBAO2z9HtCUW','complete',59863,NULL,2585,'2012-11-09 16:20:25','2013-04-11 12:24:36',4,'2012-11-09 16:20:23','Int-CE2O-4T97',0,'2013-04-11 12:24:36',NULL,NULL,2),(74935,'aQDV3A-bnpAOZtASi-kZYs','complete',59865,NULL,2299,'2012-11-09 16:22:47','2013-02-06 12:20:16',13,'2012-11-09 16:22:44','PCS-NBK-4Q7D',0,'2013-02-06 12:20:16',NULL,NULL,5),(74937,'bLLNlpqJjf_PXKy5yw170D','complete',59867,NULL,2610,'2012-11-09 16:23:14','2013-04-11 12:16:43',8,'2012-11-09 16:23:14','EXTC5C6-BVV6-4T8D',0,'2013-04-11 12:16:43',NULL,NULL,2),(74939,'dfCUcp1YXd-7J1Tucx6FdD','complete',59869,NULL,461,'2012-11-09 16:23:49','2012-12-03 11:47:31',13,'2012-11-09 16:23:46','GOP-BW97-4T8F',0,'2012-11-10 17:15:22',NULL,NULL,5),(74941,'bkV_wtaBrf76vEWf5MYMep','complete',59871,NULL,2503,'2012-11-09 16:36:26','2012-11-10 17:15:25',17,'2012-11-09 16:36:25','TPS-FD9C-4PNZ',0,'2012-11-10 17:15:25',NULL,NULL,7),(74943,'bZu1WJ0vfgqR4auNu1x6Yx','complete',59873,NULL,459,'2012-11-09 16:38:07','2013-01-16 09:51:19',13,'2012-11-09 16:38:06','PS-GV7W-4PQR',0,'2012-11-10 17:15:23',NULL,NULL,5),(74945,'b0UkaVQu5oYQAfSn0J5cnL','complete',3729,NULL,2579,'2012-11-09 16:56:51','2012-12-18 11:20:56',2,'2012-11-09 16:56:50','Int-CYRA-4T9X',0,'2012-12-18 11:20:56',NULL,NULL,2),(74947,'abgxLT2OPfz7zLmo9CJSsr','complete',29391,NULL,2621,'2012-11-09 16:58:45','2012-11-12 09:46:35',8,'2012-11-09 16:58:45','EXTC5C6-CZCT-4T9Z',0,'2012-11-12 09:46:35',NULL,NULL,2),(74949,'bMhhB5t_Ll85AcCvYabVS1','complete',59875,NULL,2639,'2012-11-09 16:59:09','2013-04-09 10:46:25',12,'2012-11-09 16:59:07','EXTC4-CI47-4T9F',0,'2013-04-09 10:46:25',NULL,NULL,2),(74951,'cbqAcAwGThFAr1IRjt-s25','complete',59877,NULL,2649,'2012-11-09 17:18:54','2013-04-11 12:20:27',8,'2012-11-09 17:18:53','EXTC5C6-D37C-4TA3',0,'2013-04-11 12:20:27',NULL,NULL,2),(74953,'audC39mP9mt4LNexZPRHPF','complete',59879,NULL,459,'2012-11-09 17:19:20','2012-11-10 18:15:19',13,'2012-11-09 17:19:18','PS-AVQJ-4T6N',0,'2012-11-10 18:15:19',NULL,NULL,5),(74955,'dRyJF5IDzckQdk6xBmuokE','complete',59881,NULL,2625,'2012-11-09 17:28:09','2012-11-12 09:12:43',8,'2012-11-09 17:28:07','EXTC5C6-953I-4SM3',0,'2012-11-12 09:12:43',NULL,NULL,2),(74957,'dOZB6iLk1mz5gp491ltn26','complete',59883,NULL,461,'2012-11-09 17:35:14','2012-12-14 14:30:24',13,'2012-11-09 17:35:12','GOP-EBRK-4PMH',0,'2012-12-14 14:30:24',NULL,NULL,5),(74959,'cTGSrK8RDpl73kFKv3UO7i','complete',59885,NULL,459,'2012-11-09 17:35:25','2012-11-29 11:19:30',13,'2012-11-09 17:35:22','PS-DUX4-4SU3',0,'2012-11-29 11:19:30',NULL,NULL,5),(74961,'bPh3xwuxTeZiC_2TW5zgbY','complete',59887,NULL,2647,'2012-11-09 17:38:43','2013-02-07 15:32:33',2,'2012-11-09 17:38:43','Int-D6QV-4TAB',0,'2013-02-07 15:32:33',NULL,NULL,2),(74963,'auE0RPq71a4lKz4gUlFotu','complete',30610,NULL,2596,'2012-11-09 17:42:59','2013-02-08 14:30:58',2,'2012-11-09 17:42:58','Int-DJZA-4TAX',1,'2013-02-08 14:30:58',NULL,NULL,2),(74965,'bEeu66CanpeOmX00ZSDzF9','complete',59889,NULL,2602,'2012-11-09 18:03:18','2013-02-07 15:06:48',12,'2012-11-09 18:03:17','EXTC4-DJS4-4TAV',0,'2013-02-07 15:06:48',NULL,NULL,2),(74967,'cukMc4ODXdmAF4Oarsgg59','complete',59891,NULL,461,'2012-11-09 18:03:25','2013-02-21 09:55:24',13,'2012-11-09 18:03:22','GOP-HJH9-4SG1',0,'2013-02-21 09:55:24',NULL,NULL,5),(74969,'cPsYvp1fvgdONrE514UPiu','complete',59893,NULL,459,'2012-11-09 18:16:36','2013-01-16 09:52:56',13,'2012-11-09 18:16:34','PS-B8RC-4T79',0,'2012-11-10 19:15:37',NULL,NULL,5),(74971,'cVzs9FETLfiQZu5iwv4ow4','complete',59895,NULL,2586,'2012-11-09 18:48:14','2012-11-14 19:16:09',8,'2012-11-09 18:48:13','EXTC5C6-CVR4-4S8N',0,'2012-11-14 19:16:09',NULL,NULL,2),(74973,'b4kvk9Xwbbn7dZh-AH8V-3','complete',59897,NULL,2529,'2012-11-09 18:49:54','2013-01-21 10:27:39',17,'2012-11-09 18:49:52','TPS-HI7G-4PRH',0,'2013-01-21 10:27:39',NULL,NULL,7),(74975,'coKHT-BdbgakTzVg40B1Cj','complete',59899,NULL,459,'2012-11-09 18:53:28','2012-11-26 16:25:06',13,'2012-11-09 18:53:26','PS-BQ3Y-4PZN',0,'2012-11-26 16:25:06',NULL,NULL,5),(74977,'bJfEVnmV5nGk3Bbf3Kb_HN','complete',59901,NULL,461,'2012-11-09 18:55:56','2012-11-16 00:15:50',13,'2012-11-09 18:55:55','GOP-EJQU-4R4D',0,'2012-11-16 00:15:50',NULL,NULL,5),(74979,'df6k72jZ5nBRN2UCGhA8uU','complete',59903,NULL,459,'2012-11-09 19:23:34','2013-01-16 09:52:09',13,'2012-11-09 19:23:32','PS-GG0O-4SXL',0,'2012-11-10 20:15:48',NULL,NULL,5),(74981,'a41RyYbYXk6PfVHukzRBEv','complete',59905,NULL,2585,'2012-11-09 19:23:45','2013-04-11 12:24:15',4,'2012-11-09 19:23:45','Int-ES17-4TBT',1,'2013-04-11 12:24:15',NULL,NULL,2),(74983,'cYc_SsWKno26oRN9wgdkNK','complete',59907,NULL,463,'2012-11-09 19:28:37','2012-11-10 20:15:45',13,'2012-11-09 19:28:35','CS-C4ZJ-4T8N',0,'2012-11-10 20:15:45',NULL,NULL,5),(74985,'cFWPn4qQrhMOtvzhIDMJUb','complete',59909,NULL,2602,'2012-11-09 19:37:22','2012-11-14 20:15:47',12,'2012-11-09 19:37:20','EXTC4-ESHY-4TBV',0,'2012-11-14 20:15:47',NULL,NULL,2),(74987,'a6Z6kWypzg4i2QqxQ_MZnb','complete',14805,NULL,2468,'2012-11-09 19:45:32','2013-03-07 11:43:05',6,'2012-11-09 19:45:31','Int-ER3C-4TBR',0,'2013-03-07 11:43:05',NULL,NULL,2),(74989,'dHFcq3n2DckOVUGFX5he95','complete',59911,NULL,2621,'2012-11-09 20:09:08','2013-01-04 10:08:16',8,'2012-11-09 20:09:06','EXTC5C6-D41G-4TA5',0,'2013-01-04 10:08:16',NULL,NULL,2),(74991,'aNPIWbTfXi9jrnv2CWDkMl','complete',59913,NULL,2647,'2012-11-09 20:12:55','2012-11-14 20:15:50',8,'2012-11-09 20:12:53','EXTC5C6-FF0H-4TCV',0,'2012-11-14 20:15:50',NULL,NULL,2),(74993,'cOz_O3_a5oq61oN5pU3PNX','complete',59915,NULL,461,'2012-11-09 21:02:06','2012-11-17 15:15:21',13,'2012-11-09 21:02:04','GOP-I55X-4SZV',0,'2012-11-17 15:15:21',NULL,NULL,5),(74995,'d01_OmSxfoM6fHA7szKFFz','complete',59917,NULL,2600,'2012-11-09 21:23:31','2013-02-15 11:06:56',12,'2012-11-09 21:23:30','EXTC4-G0CC-4TDF',0,'2013-02-15 11:06:56',NULL,NULL,2),(74997,'bVwLlY0Bbds4cnAKO6eeoY','complete',59917,NULL,549,'2012-11-09 21:34:29','2013-02-18 11:44:47',10,'2012-11-09 21:34:28','EXTC5C6-GJ5F-4TE1',0,'2013-02-18 11:44:47',NULL,NULL,2),(74999,'bsg3ENAgniRit0tKJ36oYX','complete',59919,NULL,2474,'2012-11-09 21:47:06','2013-02-08 13:51:37',12,'2012-11-09 21:47:04','ExtC2C3-7M2Z-4T2P',0,'2013-02-08 13:51:37',NULL,NULL,2),(75001,'dgB52wbf1nvA9Cqcs5qity','complete',59921,NULL,2299,'2012-11-09 22:12:52','2012-11-10 22:15:39',13,'2012-11-09 22:12:50','PCS-G38C-4TDP',0,'2012-11-10 22:15:39',NULL,NULL,5),(75003,'d4Z2lF99vou4m8Gt4Tfg21','complete',59923,NULL,461,'2012-11-09 22:14:13','2012-12-03 16:39:39',13,'2012-11-09 22:14:11','GOP-FBL1-4TCH',0,'2012-12-03 16:39:39',NULL,NULL,5),(75005,'ap2sDBLzjlO7OOVG2PeWNI','talent',59925,NULL,2529,'2012-11-09 22:51:31','2012-11-10 23:15:42',17,'2012-11-09 22:51:29','TPS-HNJT-4PRN',0,'2012-11-10 23:15:42',NULL,NULL,7),(75007,'dj_AZPZVXi3AhIcSSyrT6_','complete',59927,NULL,549,'2012-11-09 23:14:57','2012-11-14 23:16:08',10,'2012-11-09 23:14:56','EXTC5C6-HTCK-4TEP',0,'2012-11-14 23:16:08',NULL,NULL,2),(75009,'apngtGEczhAAOVBn2w_zqT','complete',59929,NULL,2592,'2012-11-09 23:29:30','2013-01-05 16:26:21',8,'2012-11-09 23:29:28','EXTC5C6-HTSW-4TER',0,'2013-01-05 16:26:21',NULL,NULL,2),(75011,'cIVTgn2qbffiLTDp9GChKx','complete',59931,NULL,2435,'2012-11-09 23:35:30','2012-11-28 09:24:13',8,'2012-11-09 23:35:30','EXTC5C6-I1VH-4TEV',0,'2012-11-28 09:24:13',NULL,NULL,2),(75013,'dACVMPWzXbwkgNPfHhE9Es','complete',59933,NULL,2474,'2012-11-10 00:14:50','2013-02-08 13:52:15',12,'2012-11-10 00:14:48','ExtC2C3-DWHT-4TB5',0,'2013-02-08 13:52:15',NULL,NULL,2),(75015,'bU2TAlX39oeicU51Por1_S','complete',59935,NULL,461,'2012-11-10 00:17:02','2013-02-01 09:06:26',13,'2012-11-10 00:17:00','GOP-HC07-4TEH',0,'2013-02-01 09:06:26',NULL,NULL,5),(75017,'bU3RI6VTboY6OFzslZj969','complete',59937,NULL,2577,'2012-11-10 08:39:21','2013-04-03 13:16:36',8,'2012-11-10 08:39:17','EXTC5C6-6GPW-4TG1',0,'2013-04-03 13:16:36',NULL,NULL,2),(75019,'cm9HKzb59cJ5VFwvT0OWHQ','complete',59937,NULL,2600,'2012-11-10 09:06:02','2013-03-25 09:55:10',12,'2012-11-10 09:05:59','EXTC4-6Q5X-4TG7',0,'2013-03-25 09:55:10',NULL,NULL,2),(75021,'aUyyOO7BDnpBqSNIbNnjdA','complete',59937,NULL,2053,'2012-11-10 09:18:33','2012-11-15 10:15:28',12,'2012-11-10 09:18:21','EXTC4-6R6J-4TG9',0,'2012-11-15 10:15:28',NULL,NULL,2),(75023,'c8oUo3yZTatkz2NT4kqYRN','complete',46999,NULL,2474,'2012-11-10 10:45:42','2013-02-08 13:52:17',12,'2012-11-10 10:45:39','ExtC2C3-BH59-4SQ7',0,'2013-02-08 13:52:17',NULL,NULL,2),(75025,'b5pt6U8YbdL6XcFDqiU_u6','complete',59939,NULL,459,'2012-11-10 10:57:54','2012-11-11 11:15:18',13,'2012-11-10 10:57:52','PS-71O9-4TGF',0,'2012-11-11 11:15:18',NULL,NULL,5),(75027,'d09wyGw6na57_2RYX_tjPl','complete',59941,NULL,2649,'2012-11-10 11:16:40','2013-04-11 12:20:27',8,'2012-11-10 11:16:37','EXTC5C6-8KUG-4THF',0,'2013-04-11 12:20:27',NULL,NULL,2),(75029,'dlkwABvq9mXjIX3-tJ9vPc','complete',59943,NULL,2625,'2012-11-10 11:43:14','2013-02-07 15:44:54',8,'2012-11-10 11:43:11','EXTC5C6-8TBU-4THT',0,'2013-02-07 15:44:54',NULL,NULL,2),(75031,'dBm2xNawrmB74UuFuNfRyM','complete',59945,NULL,2299,'2012-11-10 12:10:46','2013-02-06 12:34:05',13,'2012-11-10 12:10:44','PCS-B8RM-4RKF',0,'2013-02-06 12:34:05',NULL,NULL,5),(75033,'anfxWk-iHhUzb3sgQzPc-r','complete',59947,NULL,2299,'2012-11-10 12:17:47','2012-11-11 13:15:23',13,'2012-11-10 12:17:44','PCS-EPLQ-4TBP',0,'2012-11-11 13:15:23',NULL,NULL,5),(75035,'dIQJLyjenfejiWiFwxUDJu','complete',59949,NULL,2505,'2012-11-10 12:20:13','2012-11-11 13:15:27',17,'2012-11-10 12:20:11','TPS-8B22-4TH7',0,'2012-11-11 13:15:27',NULL,NULL,7),(75037,'cYU3efPK5eglAu8vK0i6Fd','complete',59951,NULL,459,'2012-11-10 12:37:05','2013-01-16 09:51:41',13,'2012-11-10 12:37:04','PS-CZK0-4R1T',0,'2012-11-11 13:15:24',NULL,NULL,5),(75039,'dzk88wfR9nczw17eIP7F0w','complete',59953,NULL,2589,'2012-11-10 12:37:34','2013-01-14 16:15:23',10,'2012-11-10 12:37:33','EXTC5C6-96JI-4TIB',0,'2013-01-14 16:15:23',NULL,NULL,2),(75041,'aiUrW0Vibi8i5OUC5L0Fla','complete',59955,NULL,463,'2012-11-10 13:14:05','2012-11-11 14:15:22',13,'2012-11-10 13:14:03','CS-B8ZL-4PZ1',0,'2012-11-11 14:15:22',NULL,NULL,5),(75043,'ddLRn9gUriR7pHu-oXVgOK','complete',59957,NULL,463,'2012-11-10 13:17:18','2012-12-20 11:59:42',13,'2012-11-10 13:17:16','CS-7LFS-4TGN',0,'2012-11-11 14:15:24',NULL,NULL,5),(75045,'aTDVukE-njHzs_7BiEbca5','complete',59959,NULL,459,'2012-11-10 13:25:45','2013-01-16 09:52:52',13,'2012-11-10 13:25:43','PS-900D-4TI7',0,'2012-11-11 14:15:25',NULL,NULL,5),(75047,'bXrsSoIDHi8iAUONSMP64i','complete',59961,NULL,459,'2012-11-10 13:35:55','2013-01-16 09:50:57',13,'2012-11-10 13:35:53','PS-86XO-4T3H',0,'2012-11-11 14:15:26',NULL,NULL,5),(75049,'cocfrfNH5j3BD_vFy8xVBY','complete',59963,NULL,459,'2012-11-10 13:41:32','2012-11-11 14:15:23',13,'2012-11-10 13:41:30','PS-BTUU-4T89',0,'2012-11-11 14:15:23',NULL,NULL,5),(75051,'aw-AWEQCPdeyxNHIkjZS52','complete',49795,NULL,2579,'2012-11-10 13:53:24','2013-03-20 15:59:47',8,'2012-11-10 13:53:23','EXTC5C6-9HJ8-4TIT',0,'2013-03-20 15:59:47',NULL,NULL,2),(75053,'c3R14nHFHjukPkOR9wp4HO','complete',55858,NULL,2633,'2012-11-10 14:33:31','2013-02-25 13:16:11',6,'2012-11-10 14:33:30','Int-AO3S-4TJR',0,'2013-02-25 13:16:11',NULL,NULL,2),(75055,'bwoV1QBX1j3lxkV8WliJVo','complete',59965,NULL,463,'2012-11-10 14:44:19','2012-12-20 11:59:47',13,'2012-11-10 14:44:17','CS-FFVN-4Q41',0,'2012-11-11 15:15:25',NULL,NULL,5),(75057,'bWaC9dWMjh1iApXCI-kE-r','complete',59967,NULL,463,'2012-11-10 14:58:56','2012-11-11 15:15:23',13,'2012-11-10 14:58:54','CS-9ATN-4S1J',0,'2012-11-11 15:15:23',NULL,NULL,5),(75059,'dVzC7C23XlI6zdbSqJa55V','complete',59969,NULL,463,'2012-11-10 15:08:16','2012-11-11 15:15:24',13,'2012-11-10 15:08:14','CS-B1Q2-4TKH',0,'2012-11-11 15:15:24',NULL,NULL,5),(75061,'cUadYDzv9hj6FljoO_8Ibl','complete',59971,NULL,459,'2012-11-10 15:09:24','2013-01-16 09:52:18',13,'2012-11-10 15:09:22','PS-AGW7-4TJJ',0,'2012-11-11 15:15:26',NULL,NULL,5),(75063,'blEabjSqLmuB-sILdmhFJH','complete',59975,NULL,539,'2012-11-10 15:32:13','2012-11-25 00:15:44',15,'2012-11-10 15:32:10','GRADOB-ASA3-4QCD',0,'2012-11-25 00:15:44',NULL,NULL,5),(75065,'ckS3gRC2Tp1A76V31tnzaz','complete',59977,NULL,2301,'2012-11-10 15:42:17','2012-11-11 16:15:22',13,'2012-11-10 15:42:15','POS-8NQP-4THL',0,'2012-11-11 16:15:22',NULL,NULL,5),(75067,'bKV9C6A8XljOVvhXTBWd3y','complete',59979,NULL,1607,'2012-11-10 15:54:10','2013-04-26 15:49:36',12,'2012-11-10 15:54:08','ExtC2C3-93SU-4TI9',0,'2013-04-26 15:49:36',NULL,NULL,2),(75069,'ajz3zYByDnQlmQxiYRjto0','complete',59981,NULL,463,'2012-11-10 16:01:27','2012-12-20 11:59:06',13,'2012-11-10 16:01:24','CS-AW3M-4TK5',0,'2012-11-11 16:15:23',NULL,NULL,5),(75071,'d8F5PzOmrhE5bNGzG0SFrA','complete',59983,NULL,459,'2012-11-10 16:08:25','2012-11-14 16:26:31',13,'2012-11-10 16:08:23','PS-BXSD-4TL9',0,'2012-11-14 16:26:31',NULL,NULL,5),(75073,'bZrTEs5RjkK7OaJ-GgXKLM','complete',59985,NULL,2563,'2012-11-10 16:09:37','2012-11-12 12:05:06',12,'2012-11-10 16:09:35','ExtC2C3-BZAW-4TLB',0,'2012-11-12 12:05:06',NULL,NULL,2),(75075,'adv5G2B7bcjPYh_53vpKuP','complete',59987,NULL,2600,'2012-11-10 16:13:48','2013-02-15 11:07:22',12,'2012-11-10 16:13:47','EXTC4-HQHP-4QNP',0,'2013-02-15 11:07:22',NULL,NULL,2),(75077,'doaE_rQV5i_OyxBy82TWar','complete',59989,NULL,459,'2012-11-10 16:14:15','2013-01-16 09:51:03',13,'2012-11-10 16:14:13','PS-BOD7-4TKX',0,'2012-11-11 17:15:21',NULL,NULL,5),(75079,'dJ_IWL0HrozQeJW3MPpvb7','complete',59991,NULL,2610,'2012-11-10 16:19:29','2013-04-11 12:16:31',8,'2012-11-10 16:19:27','EXTC5C6-CBLE-4TLR',0,'2013-04-11 12:16:31',NULL,NULL,2),(75081,'dn-7YMICPkYyNguHIK9R_C','complete',59993,NULL,2639,'2012-11-10 16:40:54','2013-04-09 10:46:24',12,'2012-11-10 16:40:52','EXTC4-C5CC-4TLH',0,'2013-04-09 10:46:24',NULL,NULL,2),(75083,'az2hOuva9bV4tfJhNjs7FK','complete',59995,NULL,2621,'2012-11-10 16:56:59','2012-11-12 09:54:38',8,'2012-11-10 16:56:58','EXTC5C6-CRU7-4TM7',0,'2012-11-12 09:54:38',NULL,NULL,2),(75085,'a-3CvUg6TbglwiJcq-WPqQ','complete',59997,NULL,2468,'2012-11-10 17:18:50','2012-11-15 16:54:26',12,'2012-11-10 17:18:48','ExtC2C3-CV0W-4TMD',0,'2012-11-15 16:54:26',NULL,NULL,2),(75087,'apQ3dO64zdCQeaHOOPXRCJ','complete',59999,NULL,2573,'2012-11-10 17:53:55','2013-05-29 14:07:34',8,'2012-11-10 17:53:54','EXTC5C6-FRD5-4TD3',0,'2013-05-29 14:07:34',NULL,NULL,2),(75089,'aPqelB9MDln6ggpMONfX7T','complete',45553,NULL,2633,'2012-11-10 18:01:49','2013-02-25 13:16:28',6,'2012-11-10 18:01:47','Int-DM1U-4TN7',0,'2013-02-25 13:16:28',NULL,NULL,2),(75091,'c_OYkBMevc2jA2OyeL87BL','talent',60001,NULL,2527,'2012-11-10 18:02:53','2012-11-11 18:15:26',17,'2012-11-10 18:02:52','TPS-AHTH-4QBZ',0,'2012-11-11 18:15:26',NULL,NULL,7),(75093,'cI894Iq5blziCh3m8FPi3S','complete',60003,NULL,2301,'2012-11-10 18:20:52','2012-11-11 19:15:36',13,'2012-11-10 18:20:50','POS-DG2Z-4TMV',0,'2012-11-11 19:15:36',NULL,NULL,5),(75095,'bT0st51sDcul85R1USfRDN','complete',60005,NULL,2633,'2012-11-10 19:03:44','2012-11-26 16:46:36',6,'2012-11-10 19:03:43','Int-ECBG-4TNT',0,'2012-11-26 16:46:36',NULL,NULL,2),(75097,'ds6cJ4k-PjZkA3Mlwd1fNj','complete',60007,NULL,463,'2012-11-10 19:12:42','2012-12-20 11:59:22',13,'2012-11-10 19:12:40','CS-9I5D-4SML',0,'2012-11-11 19:15:37',NULL,NULL,5),(75099,'cHwEGt9t9e6Oy5E5ZNN660','complete',60009,NULL,531,'2012-11-10 19:34:34','2013-01-18 09:50:05',15,'2012-11-10 19:34:32','PLACPRO-9KJZ-4QAL',0,'2013-01-18 09:50:05',NULL,NULL,5),(75101,'aE9GcHvbjlP4iS1zmS05Lq','complete',60011,NULL,535,'2012-11-10 20:20:16','2012-11-11 21:15:35',15,'2012-11-10 20:20:14','PLACOB-G1J7-4Q4P',0,'2012-11-11 21:15:35',NULL,NULL,5),(75103,'a0DtwqXu5nri31nzFOymJc','complete',60013,NULL,459,'2012-11-10 20:30:53','2012-11-19 09:49:36',13,'2012-11-10 20:30:52','PS-C3T2-4TLF',0,'2012-11-19 09:49:36',NULL,NULL,5),(75105,'bcSYJeKNjgTPLHbg68SsGp','complete',60015,NULL,463,'2012-11-10 20:44:58','2012-11-19 09:48:04',13,'2012-11-10 20:44:55','CS-B7RD-4TKP',0,'2012-11-19 09:48:04',NULL,NULL,5),(75107,'ckpY_SiDviplXoc_x3a4WE','complete',60017,NULL,463,'2012-11-10 20:57:40','2012-11-11 21:15:37',13,'2012-11-10 20:57:38','CS-FAQL-4TOL',0,'2012-11-11 21:15:37',NULL,NULL,5),(75109,'ddKQdnuMHdT4Qy_kJkkgh8','complete',60019,NULL,2523,'2012-11-10 21:08:48','2012-11-11 21:15:43',17,'2012-11-10 21:08:46','TPS-7JQA-4Q8F',0,'2012-11-11 21:15:43',NULL,NULL,7),(75111,'b-hYFjA7jdslYE9kwc8e2J','complete',60021,NULL,463,'2012-11-10 21:09:23','2012-12-20 11:59:37',13,'2012-11-10 21:09:20','CS-EVBG-4TO7',0,'2012-11-11 21:15:38',NULL,NULL,5),(75113,'ayP6aEzZrlJ7Egf0e6agBl','complete',60023,NULL,2573,'2012-11-10 21:26:19','2012-11-12 16:49:42',8,'2012-11-10 21:26:18','EXTC5C6-FPHS-4TOR',0,'2012-11-12 16:49:42',NULL,NULL,2),(75115,'bF5rwHrlPkZ4az_rXYPtpc','complete',60025,NULL,2533,'2012-11-10 21:27:06','2013-08-15 14:20:29',6,'2012-11-10 21:27:04','Int-ERUX-4TO3',0,'2013-08-15 14:20:29',NULL,NULL,2),(75117,'d6VXeRn9Dbh5iEhhUmPnwA','complete',60027,NULL,2633,'2012-11-10 21:32:29','2012-12-18 08:36:56',12,'2012-11-10 21:32:27','ExtC2C3-I3G8-4SGL',0,'2012-12-18 08:36:56',NULL,NULL,2),(75119,'bzRCwonpHaSQ40nHwxcluf','complete',33426,NULL,1607,'2012-11-10 21:35:41','2013-03-01 16:00:41',12,'2012-11-10 21:35:40','ExtC2C3-GFW2-4TPF',0,'2013-03-01 16:00:41',NULL,NULL,2),(75121,'ck6pb1p8DefRJxORblcWJZ','complete',60029,NULL,459,'2012-11-10 22:30:16','2013-01-16 09:57:34',13,'2012-11-10 22:30:14','PS-FZSN-4TP1',0,'2012-11-11 23:15:33',NULL,NULL,5),(75123,'dpgnjQ4cfd6ivo5CzbR4lU','complete',60031,NULL,461,'2012-11-10 22:40:12','2013-09-12 15:05:36',13,'2012-11-10 22:40:09','GOP-FSRU-4TOX',1,'2013-09-12 15:05:36',NULL,NULL,5),(75125,'aiKHMOcRneWky4fHBv6uyb','complete',60033,NULL,2600,'2012-11-10 22:44:50','2013-03-25 09:54:18',12,'2012-11-10 22:44:49','EXTC4-I62C-4SGP',0,'2013-03-25 09:54:18',NULL,NULL,2),(75127,'biA0Xroj9kaj9-yutGfueU','complete',60035,NULL,2649,'2012-11-10 22:52:18','2012-11-15 09:53:07',8,'2012-11-10 22:52:17','EXTC5C6-H2QO-4TPT',0,'2012-11-15 09:53:07',NULL,NULL,2),(75129,'dWcdXHZyvfX6IeeqCmPz7-','complete',60037,NULL,1685,'2012-11-10 23:25:43','2012-12-12 11:24:17',12,'2012-11-10 23:25:41','EXTC4-AIHF-4T67',0,'2012-12-12 11:24:17',NULL,NULL,2),(75131,'c5vppceFzpN6oZrMqau2LE','complete',60039,NULL,2303,'2012-11-10 23:26:12','2012-11-12 00:15:48',13,'2012-11-10 23:26:10','PPS-CTG3-4TMB',0,'2012-11-12 00:15:48',NULL,NULL,5),(75133,'a5VZK2QFPhQAgOnkv4Rg0C','complete',60041,NULL,2592,'2012-11-11 00:08:07','2012-12-18 11:04:22',8,'2012-11-11 00:08:05','EXTC5C6-IBWP-4TQT',0,'2012-12-18 11:04:22',NULL,NULL,2),(75135,'abNUc90Hva6ycWgeJjajzU','complete',60043,NULL,463,'2012-11-11 00:31:03','2012-12-20 11:59:45',13,'2012-11-11 00:31:02','CS-A9NO-4QBL',0,'2012-11-12 01:15:40',NULL,NULL,5),(75137,'cQmKPjBdbfr5vOrPFK-Uy_','complete',60045,NULL,459,'2012-11-11 01:01:20','2013-01-16 09:51:35',13,'2012-11-11 01:01:18','PS-DCG5-4TMN',0,'2012-11-12 01:15:42',NULL,NULL,5),(75139,'d1u15QHOTkmAijBK3r-uV0','complete',60047,NULL,2573,'2012-11-11 02:22:32','2012-11-12 16:49:06',8,'2012-11-11 02:22:30','EXTC5C6-93D1-4S11',0,'2012-11-12 16:49:06',NULL,NULL,2),(75141,'cM-3kGqAXg6OZbOHPLMJlv','complete',60049,NULL,831,'2012-11-11 02:51:53','2012-11-16 03:15:43',8,'2012-11-11 02:51:52','EXTC5C6-2257-4TRN',0,'2012-11-16 03:15:43',NULL,NULL,2),(75143,'d4FvViR8veYQtfqfQKzmK9','complete',60051,NULL,2460,'2012-11-11 07:18:36','2013-02-15 10:28:39',12,'2012-11-11 07:18:33','EXTC4-5O7D-4RC1',0,'2013-02-15 10:28:39',NULL,NULL,2),(75145,'cdaBnK4tPaAltthgZgCCVn','complete',60053,NULL,2639,'2012-11-11 08:36:27','2013-04-09 10:46:23',12,'2012-11-11 08:36:24','EXTC4-66YY-4TRP',0,'2013-04-09 10:46:23',NULL,NULL,2),(75147,'abNuDgaH1htyoM-Cf11_Vn','complete',60055,NULL,2621,'2012-11-11 09:31:09','2013-01-11 12:14:25',2,'2012-11-11 09:31:07','Int-6PHE-4TRV',0,'2013-01-11 12:14:25',NULL,NULL,2),(75149,'cGBPgpWmHdK6bXvvRuyowg','complete',60057,NULL,2647,'2012-11-11 09:44:40','2012-11-12 14:28:48',8,'2012-11-11 09:44:39','EXTC5C6-775Q-4TS5',0,'2012-11-12 14:28:48',NULL,NULL,2),(75151,'c96cvm46rc_yp7VP0GRCDz','complete',60059,NULL,2301,'2012-11-11 09:55:21','2012-12-04 10:21:20',13,'2012-11-11 09:55:20','POS-88MB-4Q91',0,'2012-12-04 10:21:20',NULL,NULL,5),(75153,'bASdzcsczhBz72-D2OFu1f','complete',60061,NULL,2649,'2012-11-11 10:09:17','2013-04-11 12:19:57',8,'2012-11-11 10:09:16','EXTC5C6-HPEL-4TEN',1,'2013-04-11 12:19:57',NULL,NULL,2),(75155,'d5FSSJUcLl97vPKGtv2MsK','complete',45815,NULL,2633,'2012-11-11 10:15:07','2012-11-26 16:37:21',6,'2012-11-11 10:15:05','Int-7SI3-4TSF',0,'2012-11-26 16:37:21',NULL,NULL,2),(75157,'dge8Cj_HXgNBIstc4kjm1v','complete',60063,NULL,2600,'2012-11-11 10:15:31','2013-02-15 11:07:11',12,'2012-11-11 10:15:30','EXTC4-6Y8Z-4TRX',0,'2013-02-15 11:07:11',NULL,NULL,2),(75159,'akMfmfyunpZypuF6IFXFN_','complete',60065,NULL,463,'2012-11-11 10:50:51','2012-11-14 16:45:46',13,'2012-11-11 10:50:49','CS-CDCE-4TLX',0,'2012-11-14 16:45:46',NULL,NULL,5),(75161,'cNTQ8rBaHgUA2aVGQs8d5v','complete',60067,NULL,459,'2012-11-11 10:51:34','2012-12-12 16:15:49',13,'2012-11-11 10:51:33','PS-9EXA-4TIN',0,'2012-12-12 16:15:49',NULL,NULL,5),(75163,'amd8oOPQbh8RityfY1DUlV','complete',60069,NULL,2639,'2012-11-11 10:51:58','2013-04-09 10:46:24',12,'2012-11-11 10:51:57','EXTC4-7R9C-4TSD',0,'2013-04-09 10:46:24',NULL,NULL,2),(75165,'dGQWwKk0PeuP-UBBr8rZ6G','complete',60071,NULL,2537,'2012-11-11 11:21:13','2012-11-16 12:15:20',8,'2012-11-11 11:21:12','EXTC5C6-B63S-4T71',0,'2012-11-16 12:15:20',NULL,NULL,2),(75167,'blOSmLuWDhSzwGJZkNxetl','complete',60073,NULL,463,'2012-11-11 11:35:09','2012-12-20 11:59:19',13,'2012-11-11 11:35:07','CS-CIKU-4QE7',0,'2012-11-12 12:15:24',NULL,NULL,5),(75169,'ca_FZeDRjoMQira7hIf2Jm','complete',60075,NULL,2573,'2012-11-11 12:01:01','2012-11-12 16:49:16',8,'2012-11-11 12:00:59','EXTC5C6-8QRM-4TSZ',0,'2012-11-12 16:49:16',NULL,NULL,2),(75171,'a83xAJB8faa46_9gI15xyu','complete',60077,NULL,463,'2012-11-11 12:02:57','2012-11-12 12:15:23',13,'2012-11-11 12:02:55','CS-DB91-4RNR',0,'2012-11-12 12:15:23',NULL,NULL,5),(75173,'d7XLy8CAjfIiNyOPdBZcek','complete',60079,NULL,463,'2012-11-11 12:58:52','2013-01-07 15:55:46',13,'2012-11-11 12:58:50','CS-AEQY-4QVX',0,'2012-11-12 13:15:24',NULL,NULL,5),(75175,'a7AnsuEv1pYzDEs-_zyxq6','complete',60081,NULL,2577,'2012-11-11 13:15:33','2013-04-05 10:52:46',8,'2012-11-11 13:15:31','EXTC5C6-9J56-4TU9',0,'2013-04-05 10:52:46',NULL,NULL,2),(75177,'cJqVUB1tXoQkf5P7N1Aig2','complete',22491,NULL,2653,'2012-11-11 13:20:06','2012-11-20 10:03:07',6,'2012-11-11 13:20:05','Int-A3IG-4TUR',0,'2012-11-20 10:03:07',NULL,NULL,2),(75179,'dAPmUgScDdRQBvxY73uVTY','complete',60083,NULL,2677,'2012-11-11 13:29:49','2012-11-26 11:52:25',12,'2012-11-11 13:29:48','ExtC2C3-9WQ3-4TUJ',0,'2012-11-26 11:52:25',NULL,NULL,2),(75181,'duKXillVviwRM9cgbCnyMy','complete',60085,NULL,461,'2012-11-11 13:34:37','2012-11-13 15:39:56',13,'2012-11-11 13:34:34','GOP-CB8B-4TLN',0,'2012-11-13 15:39:56',NULL,NULL,5),(75183,'axjFG6S21dMODQqp_J3wRP','complete',60087,NULL,463,'2012-11-11 13:41:37','2013-01-07 15:55:55',13,'2012-11-11 13:41:34','CS-BVZR-4QZR',0,'2012-11-12 14:15:21',NULL,NULL,5),(75185,'dOX2_IEd1nj6gWYqlQKfQz','complete',60089,NULL,2621,'2012-11-11 13:47:43','2013-04-10 15:17:08',2,'2012-11-11 13:47:43','Int-6EXD-4TFZ',1,'2013-04-10 15:17:08',NULL,NULL,2),(75187,'awolj_58LfdkYdvNONYpgT','complete',60091,NULL,459,'2012-11-11 13:56:16','2012-12-07 11:24:11',13,'2012-11-11 13:56:15','PS-9ZN3-4TUN',0,'2012-12-07 11:24:11',NULL,NULL,5),(75189,'ayZJ79oBba9A-d5PBPFxQL','complete',60093,NULL,2299,'2012-11-11 13:56:21','2012-12-05 16:28:47',13,'2012-11-11 13:56:18','PCS-GJM8-4RTF',0,'2012-12-05 16:28:47',NULL,NULL,5),(75191,'dzrKmBLgrgNP-Z8lNcKk7H','complete',60095,NULL,2577,'2012-11-11 14:07:43','2013-04-03 13:16:53',8,'2012-11-11 14:07:42','EXTC5C6-E39H-4QHN',0,'2013-04-03 13:16:53',NULL,NULL,2),(75193,'aMmdJyrnbfaAbFYTLahoV1','complete',60097,NULL,2573,'2012-11-11 14:10:10','2012-11-12 16:49:23',8,'2012-11-11 14:10:09','EXTC5C6-E2U-4TFF',0,'2012-11-12 16:49:23',NULL,NULL,2),(75195,'bkGb19O75cq6N6mqOQYHXp','complete',60099,NULL,463,'2012-11-11 14:13:45','2013-01-07 15:56:01',13,'2012-11-11 14:13:43','CS-B6V7-4QCT',0,'2012-11-12 14:15:23',NULL,NULL,5),(75197,'dCHLTMimjmEBp_ZqZM0LO8','complete',60101,NULL,2529,'2012-11-11 14:17:56','2012-11-12 15:15:26',17,'2012-11-11 14:17:54','TPS-8PLE-4QSB',0,'2012-11-12 15:15:26',NULL,NULL,7),(75199,'aeOVimkFnm-4tsg_FbkXyJ','complete',60103,NULL,2509,'2012-11-11 14:19:21','2012-11-12 15:15:26',17,'2012-11-11 14:19:19','TPS-AEDB-4TJD',0,'2012-11-12 15:15:26',NULL,NULL,7),(75201,'dEhjNVjmvjZz4p2_T5u91T','complete',60105,NULL,1327,'2012-11-11 14:31:05','2012-11-16 15:15:20',8,'2012-11-11 14:31:04','EXTC5C6-B2GN-4TVN',0,'2012-11-16 15:15:20',NULL,NULL,2),(75203,'dAyvZ2b3fkvit1G_66OYzA','complete',60107,NULL,2647,'2012-11-11 14:35:16','2013-02-07 15:35:31',8,'2012-11-11 14:35:15','EXTC5C6-B3X2-4TVR',0,'2013-02-07 15:35:31',NULL,NULL,2),(75205,'bY9ySoH21duyPeY0tLTKmO','complete',60109,NULL,459,'2012-11-11 14:36:18','2012-11-12 15:15:18',13,'2012-11-11 14:36:16','PS-HQR3-4TQB',0,'2012-11-12 15:15:18',NULL,NULL,5),(75207,'bkBPwxUJ9im7EtB0266b57','complete',60111,NULL,459,'2012-11-11 14:41:00','2013-01-16 09:57:17',13,'2012-11-11 14:40:59','PS-AI9H-4TV3',0,'2012-11-12 15:15:20',NULL,NULL,5),(75209,'bt6uZb7aLhi5uAPjQQ-ou6','complete',60113,NULL,459,'2012-11-11 14:55:32','2013-01-08 19:14:05',13,'2012-11-11 14:55:30','PS-9GV9-4TU5',0,'2013-01-08 19:14:05',NULL,NULL,5),(75211,'a8DqyREk1iXlmVXoAaRJ2j','complete',60115,NULL,463,'2012-11-11 15:30:53','2012-11-12 16:15:20',13,'2012-11-11 15:30:52','CS-A7TY-4SNT',0,'2012-11-12 16:15:20',NULL,NULL,5),(75213,'czeIh8MtXplioyeLM360ME','complete',60117,NULL,2589,'2012-11-11 15:34:47','2013-01-14 16:21:21',10,'2012-11-11 15:34:46','EXTC5C6-BNVX-4TWJ',0,'2013-01-14 16:21:21',NULL,NULL,2),(75215,'aYCJJy39nkFz9ipSJEAFJk','complete',60119,NULL,463,'2012-11-11 15:42:25','2013-03-22 11:51:21',13,'2012-11-11 15:42:23','CS-9BJ7-4TTN',0,'2013-03-22 11:51:21',NULL,NULL,5),(75217,'aglWwyVYDhh4yYu0L12tjZ','complete',60121,NULL,2596,'2012-11-11 16:02:03','2013-01-04 15:36:27',8,'2012-11-11 16:02:02','EXTC5C6-BVA6-4TWN',0,'2013-01-04 15:36:27',NULL,NULL,2),(75219,'dNfkDztY9b5yVGztiVdMJX','complete',6353,NULL,2579,'2012-11-11 16:13:46','2013-04-30 13:25:00',2,'2012-11-11 16:13:44','Int-C3PZ-4TWX',1,'2013-04-30 13:25:00',NULL,NULL,2),(75221,'dzBrybOB9oxkEqFL-xX9OO','complete',60123,NULL,2537,'2012-11-11 16:23:43','2013-08-15 14:18:03',8,'2012-11-11 16:23:42','EXTC5C6-CJKL-4TXB',0,'2013-08-15 14:18:03',NULL,NULL,2),(75223,'ckfUp3PF1jWRK7UzsW79FU','complete',55884,NULL,2621,'2012-11-11 16:25:56','2013-01-04 10:07:50',2,'2012-11-11 16:25:55','Int-CN62-4TXD',0,'2013-01-04 10:07:50',NULL,NULL,2),(75225,'a6_zHxk9ncejyNlO9Fjt7K','complete',60125,NULL,2649,'2012-11-11 16:48:15','2012-12-03 11:14:37',8,'2012-11-11 16:48:14','EXTC5C6-CS8H-4TXN',0,'2012-12-03 11:14:37',NULL,NULL,2),(75227,'b2Qne0h29pP4UK5oiaKfVo','complete',60127,NULL,459,'2012-11-11 16:59:28','2012-11-12 11:15:23',13,'2012-11-11 16:59:27','PS-C5PL-4TWZ',0,'2012-11-12 11:15:23',NULL,NULL,5),(75229,'dILG0GYc1fxOPYpPmVISUx','complete',60129,NULL,463,'2012-11-11 17:08:21','2012-11-22 21:55:47',13,'2012-11-11 17:08:18','CS-ACH6-4TUX',0,'2012-11-22 21:55:47',NULL,NULL,5),(75231,'aCbL3d-tbp4BwEJk8nJXVU','complete',60131,NULL,459,'2012-11-11 17:08:42','2012-11-12 17:15:19',13,'2012-11-11 17:08:40','PS-BFL8-4TWB',0,'2012-11-12 17:15:19',NULL,NULL,5),(75233,'cC2vDIgTznM6Ms-98UVfmR','complete',10921,NULL,2563,'2012-11-11 17:16:27','2012-11-12 13:57:58',12,'2012-11-11 17:16:26','ExtC2C3-HR7V-4RVL',0,'2012-11-12 13:57:58',NULL,NULL,2),(75235,'bNFUCs2LLpP52pcRxYINSj','complete',60133,NULL,463,'2012-11-11 17:25:32','2012-11-12 18:15:28',13,'2012-11-11 17:25:29','CS-BY25-4TWP',0,'2012-11-12 18:15:28',NULL,NULL,5),(75237,'d16OntQ4HmUBhn1RBp0d0x','complete',60135,NULL,539,'2012-11-11 17:28:47','2013-09-05 08:25:17',15,'2012-11-11 17:28:45','GRADOB-9G4E-4T4N',1,'2013-09-05 08:25:17',NULL,NULL,5),(75239,'boLGdFIevgR4vlncEwN7eU','complete',53243,NULL,463,'2012-11-11 17:39:33','2013-01-07 15:55:42',13,'2012-11-11 17:39:31','CS-96O4-4TTH',0,'2012-11-12 18:15:31',NULL,NULL,5),(75241,'c2j7HMRonau5vVlSo1xeYf','complete',44919,NULL,2592,'2012-11-11 17:44:32','2013-04-11 12:27:04',8,'2012-11-11 17:44:30','EXTC5C6-ABY4-4S3F',0,'2013-04-11 12:27:04',NULL,NULL,2),(75243,'cNAin7Okva_OFOayrzdNF9','complete',60137,NULL,2649,'2012-11-11 17:47:34','2013-04-11 12:20:27',8,'2012-11-11 17:47:33','EXTC5C6-D9UQ-4TY3',0,'2013-04-11 12:20:27',NULL,NULL,2),(75245,'akWTLuWXrkPPqT8PA1Dz1d','complete',60139,NULL,2621,'2012-11-11 18:05:49','2012-11-12 09:44:00',8,'2012-11-11 18:05:48','EXTC5C6-8TZF-4QSR',0,'2012-11-12 09:44:00',NULL,NULL,2),(75247,'dfzyt37Fbp2B6WhoJM4JOK','complete',60141,NULL,463,'2012-11-11 18:06:49','2012-11-19 15:21:40',13,'2012-11-11 18:06:47','CS-CRST-4SS9',0,'2012-11-19 15:21:40',NULL,NULL,5),(75249,'c_EMXKRfDgoAapXsum_CxI','complete',60143,NULL,2579,'2012-11-11 18:31:29','2013-03-20 16:04:13',8,'2012-11-11 18:31:27','EXTC5C6-C3F5-4TWT',0,'2013-03-20 16:04:13',NULL,NULL,2),(75251,'auRVsmMNnntl7K-9azyzsX','complete',60145,NULL,461,'2012-11-11 18:44:40','2012-11-12 19:15:39',13,'2012-11-11 18:44:38','GOP-BVFN-4SQR',0,'2012-11-12 19:15:39',NULL,NULL,5),(75253,'abLjihUtrlt6lvjZyw48y0','complete',60147,NULL,2621,'2012-11-11 18:47:25','2013-01-04 10:08:28',8,'2012-11-11 18:47:24','EXTC5C6-8THI-4THV',0,'2013-01-04 10:08:28',NULL,NULL,2),(75255,'cQcXeG3QnaHzrqAaB4_vaT','complete',60149,NULL,461,'2012-11-11 18:58:06','2013-01-11 09:58:00',13,'2012-11-11 18:58:04','GOP-ADPB-4TJB',0,'2013-01-11 09:58:00',NULL,NULL,5),(75257,'buIpC-yZHmT5bL8g2N1ZOx','complete',60151,NULL,2579,'2012-11-11 19:08:03','2012-11-22 16:10:09',2,'2012-11-11 19:08:02','Int-DF21-4TAP',0,'2012-11-22 16:10:09',NULL,NULL,2),(75259,'aoYIPRUPjcu4HmhTZulIeM','complete',60085,NULL,459,'2012-11-11 19:11:09','2012-11-13 15:40:05',13,'2012-11-11 19:11:07','PS-AIXB-4TV5',0,'2012-11-13 15:40:05',NULL,NULL,5),(75261,'cq4qUztIjpyj5bzfZkQ5f9','complete',60153,NULL,2647,'2012-11-11 19:31:43','2013-02-07 15:37:43',8,'2012-11-11 19:31:42','EXTC5C6-EVL6-4TZP',0,'2013-02-07 15:37:43',NULL,NULL,2),(75263,'dZnPeGz1jhl60OVD1BYmyI','complete',60155,NULL,2511,'2012-11-11 19:34:19','2012-11-12 20:15:41',17,'2012-11-11 19:34:18','TPS-9OF0-4TUF',0,'2012-11-12 20:15:41',NULL,NULL,7),(75265,'aVXDymEnDnzkdakAA_QuPQ','complete',60157,NULL,2573,'2012-11-11 19:41:33','2012-11-12 16:49:24',8,'2012-11-11 19:41:32','EXTC5C6-EFLI-4TNV',0,'2012-11-12 16:49:24',NULL,NULL,2),(75267,'ck48ar0ErjXymTueNuGY5F','complete',60085,NULL,463,'2012-11-11 19:46:30','2013-09-12 15:05:36',13,'2012-11-11 19:46:28','CS-EUUY-4TZL',1,'2013-09-12 15:05:36',NULL,NULL,5),(75269,'b7Sp0qBjvpsj5sdC5AGMU8','complete',60159,NULL,539,'2012-11-11 20:01:43','2013-09-05 08:25:30',15,'2012-11-11 20:01:41','GRADOB-7XRA-4RDN',1,'2013-09-05 08:25:30',NULL,NULL,5),(75271,'dtrgKzTfrkyQQlqLtkPfMC','complete',60161,NULL,2608,'2012-11-11 20:29:33','2012-11-12 11:23:27',6,'2012-11-11 20:29:33','Int-FQCD-4U0J',0,'2012-11-12 11:23:27',NULL,NULL,2),(75273,'a0kP2QQVLoN70Zh3xd_CNX','complete',60163,NULL,535,'2012-11-11 20:34:00','2012-11-23 21:15:55',15,'2012-11-11 20:33:58','PLACOB-90EH-4TTF',0,'2012-11-23 21:15:55',NULL,NULL,5),(75275,'bHkO6z3UnpMB9NMnZTUQfN','complete',60165,NULL,2299,'2012-11-11 20:42:02','2012-12-18 14:06:01',13,'2012-11-11 20:42:00','PCS-EXPQ-4TZV',0,'2012-11-12 21:17:05',NULL,NULL,5),(75277,'a9NGsbyrzdQ6QV8UM4XP44','complete',999,NULL,2579,'2012-11-11 20:49:30','2013-03-20 15:51:41',2,'2012-11-11 20:49:28','Int-FU7K-4U11',0,'2013-03-20 15:51:41',NULL,NULL,2),(75279,'cIIiHCDuzd1PSBs2uiynWJ','complete',60167,NULL,2533,'2012-11-11 21:02:58','2012-11-27 10:19:30',6,'2012-11-11 21:02:57','Int-FP08-4U0F',0,'2012-11-27 10:19:30',NULL,NULL,2),(75281,'d5ejOk57bpM5KLQTdS3hTx','complete',38541,NULL,2681,'2012-11-11 21:16:12','2012-12-24 10:53:51',12,'2012-11-11 21:16:11','ExtC2C3-G2Q8-4U19',0,'2012-12-24 10:53:51',NULL,NULL,2),(75283,'bwI4ALMOLaszKl9kUbaYdW','complete',60169,NULL,2573,'2012-11-11 21:18:10','2012-11-12 16:49:08',8,'2012-11-11 21:18:09','EXTC5C6-GCVR-4TPD',0,'2012-11-12 16:49:08',NULL,NULL,2),(75285,'d_nt1X55vnA757sM3plZP3','complete',60171,NULL,2462,'2012-11-11 21:26:23','2013-04-05 10:57:40',12,'2012-11-11 21:26:21','ExtC2C3-ERPN-4TZB',0,'2013-04-05 10:57:40',NULL,NULL,2),(75287,'cmquek0ALiny_VNVHhs7y0','complete',60173,NULL,2301,'2012-11-11 21:27:56','2012-11-25 23:16:02',13,'2012-11-11 21:27:54','POS-8L76-4QRX',0,'2012-11-25 23:16:02',NULL,NULL,5),(75289,'a0Vw5qsZDdxBP0EtX9Xfzj','complete',60175,NULL,463,'2012-11-11 21:32:21','2013-01-07 15:55:59',13,'2012-11-11 21:32:19','CS-882D-4TH5',0,'2012-11-12 22:15:38',NULL,NULL,5),(75291,'bkqfOiKjnaA4TB1lh2-73x','complete',60177,NULL,461,'2012-11-11 21:37:38','2012-11-12 22:15:34',13,'2012-11-11 21:37:36','GOP-FUFX-4U13',0,'2012-11-12 22:15:34',NULL,NULL,5),(75293,'dSPWqTgpTh7RGQGg0RQhFa','complete',60179,NULL,463,'2012-11-11 21:45:20','2012-11-12 22:15:35',13,'2012-11-11 21:45:18','CS-9OYV-4TJ3',0,'2012-11-12 22:15:35',NULL,NULL,5),(75295,'c3cla8XgjiA6zl4YUT9tMg','complete',60181,NULL,2563,'2012-11-11 22:06:38','2012-11-26 14:18:51',6,'2012-11-11 22:06:37','Int-G3B6-4TDR',0,'2012-11-26 14:18:51',NULL,NULL,2),(75297,'dIdW7yJvXfu5Obdy1O-A1O','complete',60183,NULL,2517,'2012-11-11 22:18:48','2012-11-12 23:16:04',17,'2012-11-11 22:18:47','TPS-8LCS-4REP',0,'2012-11-12 23:16:04',NULL,NULL,7),(75299,'a9n8-PaPTht6wR3uOSmqwV','complete',60185,NULL,2577,'2012-11-11 22:28:04','2013-02-07 14:49:04',8,'2012-11-11 22:28:03','EXTC5C6-FBFI-4SCL',0,'2013-02-07 14:49:04',NULL,NULL,2),(75301,'dzR4LJAwnaxPxR5F3dWc0e','complete',60187,NULL,463,'2012-11-11 22:41:13','2013-01-07 15:56:13',13,'2012-11-11 22:41:11','CS-XIW-4TRJ',0,'2012-11-12 23:15:59',NULL,NULL,5),(75303,'a9RkHFoAXaTkXfAc3EkBEO','complete',60189,NULL,2683,'2012-11-11 22:58:26','2013-08-30 12:30:11',8,'2012-11-11 22:58:24','EXTC5C6-HIAF-4U2J',0,'2012-11-26 13:54:51',NULL,NULL,2),(75305,'dIL23a58Lh_49wv_Sw5NSW','complete',60191,NULL,535,'2012-11-11 23:12:40','2012-11-12 23:15:57',15,'2012-11-11 23:12:38','PLACOB-HBML-4U2F',0,'2012-11-12 23:15:57',NULL,NULL,5),(75307,'dE3Hjic5PfTOUzDNUuKdmV','complete',60193,NULL,2681,'2012-11-11 23:35:16','2012-11-17 00:15:36',12,'2012-11-11 23:35:15','ExtC2C3-HQAA-4U2R',0,'2012-11-17 00:15:36',NULL,NULL,2),(75309,'bC9PJ6G2biqkQKlNAPwDG3','complete',11237,NULL,2614,'2012-11-12 00:00:07','2012-12-10 13:18:07',2,'2012-11-12 00:00:06','Int-9ETT-4TTV',0,'2012-12-10 13:18:07',NULL,NULL,2),(75311,'cZzIoV0XrpV7m0mOdUqsld','complete',60195,NULL,2625,'2012-11-12 00:17:56','2013-02-07 15:45:10',8,'2012-11-12 00:17:55','EXTC5C6-GWU8-4RU1',0,'2013-02-07 15:45:10',NULL,NULL,2),(75313,'bM6GoDHk9d5PEISCTqlM4z','complete',60197,NULL,461,'2012-11-12 00:30:58','2012-11-13 01:15:40',13,'2012-11-12 00:30:56','GOP-HU5P-4U2V',0,'2012-11-13 01:15:40',NULL,NULL,5),(75315,'bPglZ64zrcwP9wz4k5dhdZ','complete',60199,NULL,463,'2012-11-12 00:35:59','2013-02-11 12:25:19',13,'2012-11-12 00:35:57','CS-9W7G-4TUH',0,'2013-02-11 12:25:19',NULL,NULL,5),(75317,'duRhOkJznfPkq_RJExifwQ','complete',60201,NULL,463,'2012-11-12 00:54:34','2012-11-14 16:35:58',13,'2012-11-12 00:54:33','CS-I4DI-4U31',0,'2012-11-14 16:35:58',NULL,NULL,5),(75319,'dgBi2h1ivlMieoXgXtIW6T','complete',46447,NULL,2639,'2012-11-12 03:16:25','2013-04-09 10:46:22',12,'2012-11-12 03:16:24','EXTC4-5QA-4T0D',0,'2013-04-09 10:46:22',NULL,NULL,2),(75321,'bC7iLWrY5ku6rQRMF05wBS','complete',60203,NULL,463,'2012-11-12 05:50:25','2013-01-07 15:55:20',13,'2012-11-12 05:50:22','CS-AXI4-4TKB',0,'2012-11-13 06:15:32',NULL,NULL,5),(75323,'d7J-DgR9Pl25QiWC7Dl4yY','complete',60205,NULL,1539,'2012-11-12 07:34:23','2013-03-28 15:39:15',8,'2012-11-12 07:34:21','EXTC5C6-HFXL-4SZ5',0,'2013-03-28 15:39:15',NULL,NULL,2),(75325,'duZQ0XoL9p1zkMqjCo6MlV','complete',60207,NULL,463,'2012-11-12 08:55:11','2013-01-07 15:55:18',13,'2012-11-12 08:55:09','CS-EYQF-4TO9',0,'2012-11-13 09:15:26',NULL,NULL,5),(75327,'agEo_V_4XfN6QoU3134I2C','complete',60209,NULL,2299,'2012-11-12 09:09:06','2012-11-15 10:38:55',13,'2012-11-12 09:09:04','PCS-BEF1-4QYN',0,'2012-11-15 10:38:55',NULL,NULL,5),(75329,'aqr2J3RKnmtOpPZQ1bhYao','complete',60211,NULL,461,'2012-11-12 09:12:33','2012-12-03 11:51:26',13,'2012-11-12 09:12:31','GOP-8FBW-4QRJ',0,'2012-11-13 09:15:28',NULL,NULL,5),(75331,'am03QyuRrdtQGTLLJWbVEm','complete',60213,NULL,461,'2012-11-12 09:23:10','2012-11-13 10:15:36',13,'2012-11-12 09:23:07','GOP-FCOE-4TCJ',0,'2012-11-13 10:15:36',NULL,NULL,5),(75333,'dFmL38STrc4BL_a6tkWo5U','complete',60215,NULL,2647,'2012-11-12 09:37:08','2013-02-07 15:32:49',2,'2012-11-12 09:37:07','Int-72JV-4U4N',0,'2013-02-07 15:32:49',NULL,NULL,2),(75335,'cz2KcHZknjsAdPk8NRNZ4K','complete',60217,NULL,459,'2012-11-12 09:53:04','2012-11-13 10:15:38',13,'2012-11-12 09:53:02','PS-F946-4R5N',0,'2012-11-13 10:15:38',NULL,NULL,5),(75337,'d7SNjXQCHoxivOq1CmR2Wr','complete',60219,NULL,2647,'2012-11-12 09:58:12','2013-02-07 15:36:19',8,'2012-11-12 09:58:11','EXTC5C6-7EMJ-4U4Z',0,'2013-02-07 15:36:19',NULL,NULL,2),(75339,'bRC_Li-tzkgAyRyawizCsO','complete',60221,NULL,791,'2012-11-12 11:12:52','2012-11-17 11:15:21',8,'2012-11-12 11:12:51','EXTC5C6-80LA-4TGX',0,'2012-11-17 11:15:21',NULL,NULL,2),(75341,'c8s1VxJxXia7Bwgq3fJtlN','complete',60223,NULL,459,'2012-11-12 11:24:36','2012-11-13 12:15:22',13,'2012-11-12 11:24:33','PS-A097-4QV7',0,'2012-11-13 12:15:22',NULL,NULL,5),(75343,'cNGiKLNw9dOQqNUPBJG9F4','complete',24613,NULL,2633,'2012-11-12 11:31:27','2012-11-26 16:35:10',6,'2012-11-12 11:31:26','Int-8TQ1-4U6L',0,'2012-11-26 16:35:10',NULL,NULL,2),(75345,'dt55ItyfDjCRfWGT9FVg_c','complete',60225,NULL,549,'2012-11-12 11:37:11','2013-02-18 11:45:27',10,'2012-11-12 11:37:10','EXTC5C6-8HSW-4U67',0,'2013-02-18 11:45:27',NULL,NULL,2),(75347,'bTJLnXfkLaYj7XJ4U5BnF8','complete',60227,NULL,2299,'2012-11-12 11:44:52','2012-12-18 14:08:20',13,'2012-11-12 11:44:49','PCS-7TSJ-4U55',0,'2012-11-13 12:15:24',NULL,NULL,5),(75349,'bxDTYqGJfgjAaHr1L_fhsy','complete',60229,NULL,791,'2012-11-12 12:00:54','2013-02-15 16:48:53',8,'2012-11-12 12:00:53','EXTC5C6-91PG-4U6X',0,'2013-02-15 16:48:53',NULL,NULL,2),(75351,'aTpZ7lvYndtABQAdEpNLL-','complete',60231,NULL,2681,'2012-11-12 12:20:05','2012-12-24 10:55:21',12,'2012-11-12 12:20:04','ExtC2C3-92U6-4U6Z',0,'2012-12-24 10:55:21',NULL,NULL,2),(75353,'aP7iNNgwrgEliGnHSGe6ZB','complete',60233,NULL,2589,'2012-11-12 12:34:22','2013-01-04 14:33:03',10,'2012-11-12 12:34:20','EXTC5C6-E073-4TYF',0,'2013-01-04 14:33:03',NULL,NULL,2),(75355,'cVuPh2qIbdfz2a4hJPP3Yv','complete',60235,NULL,463,'2012-11-12 12:35:56','2013-01-07 15:55:35',13,'2012-11-12 12:35:55','CS-C3N1-4TWV',0,'2012-11-13 13:15:26',NULL,NULL,5),(75357,'ddYoU6Sr5alP72ZNAzQept','complete',60237,NULL,2639,'2012-11-12 13:00:12','2012-11-17 13:15:19',12,'2012-11-12 13:00:11','EXTC4-9C2U-4U7J',0,'2012-11-17 13:15:19',NULL,NULL,2),(75359,'aiBENqB_XpnALJ6W4yTET4','complete',60239,NULL,461,'2012-11-12 13:12:47','2012-11-13 13:15:23',13,'2012-11-12 13:12:45','GOP-DDK5-4TMP',0,'2012-11-13 13:15:23',NULL,NULL,5),(75361,'beoWIsv9ni-ByoaGtb5TtF','complete',36443,NULL,1327,'2012-11-12 13:16:46','2013-02-25 12:08:47',8,'2012-11-12 13:16:45','EXTC5C6-A5P0-4U9D',0,'2013-02-25 12:08:47',NULL,NULL,2),(75363,'cUhhWjc6TaFQTiUtlvlm3u','complete',60241,NULL,2639,'2012-11-12 13:26:44','2013-04-09 10:46:26',12,'2012-11-12 13:26:42','EXTC4-A3YN-4U97',0,'2013-04-09 10:46:26',NULL,NULL,2),(75365,'dieIPs9lvaA7it9BTQs3-W','complete',60243,NULL,463,'2012-11-12 13:35:04','2013-01-07 15:55:56',13,'2012-11-12 13:35:01','CS-9TPF-4U8J',0,'2012-11-13 14:15:22',NULL,NULL,5),(75367,'cI2WO50HzkE5yZPok_KOUK','complete',60245,NULL,463,'2012-11-12 13:49:48','2013-01-07 15:57:29',13,'2012-11-12 13:49:46','CS-FZ14-4SDP',0,'2012-11-13 14:15:23',NULL,NULL,5),(75369,'cs0XwdCf9eAicWlQJ0EFYF','complete',60247,NULL,463,'2012-11-12 14:08:31','2013-01-07 15:57:27',13,'2012-11-12 14:08:28','CS-ADHZ-4U9P',0,'2012-11-13 14:15:24',NULL,NULL,5),(75371,'b8OXAGBIDffkzaP3GbwdwZ','complete',60249,NULL,463,'2012-11-12 14:26:52','2012-11-15 15:41:32',13,'2012-11-12 14:26:50','CS-9XLW-4U8V',0,'2012-11-15 15:41:32',NULL,NULL,5),(75373,'ckpfhj3oXmhBDYi4ZZZvGd','complete',60251,NULL,463,'2012-11-12 14:40:29','2013-01-07 15:57:31',13,'2012-11-12 14:40:26','CS-ALE0-4RIZ',0,'2012-11-13 15:15:22',NULL,NULL,5),(75375,'apSjhoYaDimQMaErnEfdU2','complete',60253,NULL,2604,'2012-11-12 14:47:57','2013-04-11 12:47:07',8,'2012-11-12 14:47:55','EXTC5C6-B0F0-4UAP',0,'2013-04-11 12:47:07',NULL,NULL,2),(75377,'b9s_qYeRLhWOhRAL3V9AyZ','complete',60255,NULL,2462,'2012-11-12 14:57:57','2013-04-05 11:00:33',12,'2012-11-12 14:57:54','ExtC2C3-B2J8-4UAT',0,'2013-04-05 11:00:33',NULL,NULL,2),(75379,'ck9KdWJdHpnzBgRM6oWary','complete',60257,NULL,2681,'2012-11-12 14:59:06','2012-11-29 10:11:15',12,'2012-11-12 14:59:04','ExtC2C3-AGJK-4U9R',0,'2012-11-29 10:11:15',NULL,NULL,2),(75381,'a82nTFhfTlYkyIp4kIhgkz','complete',60259,NULL,2299,'2012-11-12 15:29:26','2012-12-18 14:09:30',13,'2012-11-12 15:29:23','PCS-APBL-4UA1',0,'2012-11-13 16:15:36',NULL,NULL,5),(75383,'bTs_dWCLLjN5w48oCkS08Y','complete',60261,NULL,463,'2012-11-12 15:42:12','2012-12-03 12:00:03',13,'2012-11-12 15:42:10','CS-CNQM-4R17',0,'2012-12-03 12:00:03',NULL,NULL,5),(75385,'drRMkmIuLbIjZfT_EWhtmX','complete',60263,NULL,2303,'2012-11-12 16:35:35','2013-02-07 14:23:37',13,'2012-11-12 16:35:32','PPS-98MR-4T4H',0,'2013-02-07 14:23:37',NULL,NULL,5),(75387,'b7sOMh3RDk-j3Z1c7k5fKI','complete',60265,NULL,2299,'2012-11-12 16:49:31','2012-11-13 17:15:20',13,'2012-11-12 16:49:29','PCS-C7NQ-4UCD',0,'2012-11-13 17:15:20',NULL,NULL,5),(75389,'bYDEzEZG5jOlF-3yENgSTA','complete',60267,NULL,2460,'2012-11-12 17:34:08','2013-02-15 10:29:11',12,'2012-11-12 17:34:06','EXTC4-CIZF-4UD9',0,'2013-02-15 10:29:11',NULL,NULL,2),(75391,'cPxvRl-IDcDlx_vp98EH0Z','complete',60269,NULL,463,'2012-11-12 17:40:28','2012-11-17 20:15:39',13,'2012-11-12 17:40:26','CS-8E47-4U5Z',0,'2012-11-17 20:15:39',NULL,NULL,5),(75393,'bomu4ehjvaeQTjUhQrVHLs','complete',60271,NULL,2633,'2012-11-12 17:52:26','2013-02-25 13:16:48',6,'2012-11-12 17:52:24','Int-DIMM-4UF5',0,'2013-02-25 13:16:48',NULL,NULL,2),(75395,'cKdoTWqMTmFy-Dzb2QjmRr','complete',60271,NULL,1777,'2012-11-12 17:59:21','2013-02-25 12:00:51',2,'2012-11-12 17:59:20','Int-DT95-4UFP',0,'2013-02-25 12:00:51',NULL,NULL,2),(75397,'c-pG0MgI5kzj7x5zEMmiI2','complete',60273,NULL,2299,'2012-11-12 18:09:35','2012-12-18 14:10:53',13,'2012-11-12 18:09:32','PCS-92YL-4S0X',0,'2012-11-13 18:15:22',NULL,NULL,5),(75399,'aacwOIWwvdy43cmcEFKj_c','complete',60275,NULL,459,'2012-11-12 18:14:05','2012-11-13 19:15:50',13,'2012-11-12 18:14:02','PS-DBCC-4UEP',0,'2012-11-13 19:15:50',NULL,NULL,5),(75401,'aUVfKNkj5fqyGcvxXklgKl','complete',60277,NULL,2589,'2012-11-12 18:23:40','2013-01-14 16:15:29',10,'2012-11-12 18:23:39','EXTC5C6-E197-4UG5',0,'2013-01-14 16:15:29',NULL,NULL,2),(75403,'cfLR_WGKXa_4w9eZxemAQ1','complete',60279,NULL,2687,'2012-11-12 18:32:43','2013-01-14 17:00:50',4,'2012-11-12 18:32:43','Int-ESYR-4TZF',1,'2013-01-14 17:00:50',NULL,NULL,2),(75405,'a6-lI7BSnpDjB8Mrbt8eo5','complete',60161,NULL,2608,'2012-11-12 18:42:13','2012-12-03 11:10:00',6,'2012-11-12 18:42:12','Int-EE3Y-4UGV',0,'2012-12-03 11:10:00',NULL,NULL,2),(75407,'bIxqByZtTnsjFNw8VN6uPi','complete',60281,NULL,2537,'2012-11-12 18:49:13','2012-11-17 19:15:39',8,'2012-11-12 18:49:11','EXTC5C6-EDPG-4UGT',0,'2012-11-17 19:15:39',NULL,NULL,2),(75409,'dwsQ8SgiTmUyMgaMOxNGto','complete',60283,NULL,459,'2012-11-12 18:58:02','2012-11-13 19:15:51',13,'2012-11-12 18:58:00','PS-D1F3-4UE9',0,'2012-11-13 19:15:51',NULL,NULL,5),(75411,'bCejHh3Z5ikzE3XhGU6rSp','complete',60285,NULL,2299,'2012-11-12 19:01:41','2012-11-13 19:15:52',13,'2012-11-12 19:01:38','PCS-DTCE-4UFR',0,'2012-11-13 19:15:52',NULL,NULL,5),(75413,'aAtHXxA9nn0BjerVbZQNas','complete',60287,NULL,2683,'2012-11-12 19:07:38','2013-08-30 12:30:11',8,'2012-11-12 19:07:36','EXTC5C6-GOX9-4U1L',0,'2012-12-17 12:26:00',NULL,NULL,2),(75415,'dndcRJV_5atzPVeBBXXdXR','complete',45809,NULL,2608,'2012-11-12 19:10:05','2012-11-17 19:15:42',12,'2012-11-12 19:10:03','EXTC4-EFIX-4UGZ',0,'2012-11-17 19:15:42',NULL,NULL,2),(75417,'a0wGjIXMfkkOn512ecAB3I','complete',39705,NULL,2693,'2012-11-12 19:12:20','2012-12-20 10:06:34',10,'2012-11-12 19:12:19','EXTC5C6-ENKC-4UHF',0,'2012-12-20 10:06:34',NULL,NULL,2),(75419,'dvG7DWEOLiCjd4k0p8e7Ns','complete',60289,NULL,2610,'2012-11-12 19:19:20','2013-04-11 12:16:50',8,'2012-11-12 19:19:19','EXTC5C6-ESIE-4UHR',0,'2013-04-11 12:16:50',NULL,NULL,2),(75421,'doW0Af_YrnQ5rIY_1MBMS-','complete',60291,NULL,2462,'2012-11-12 19:22:03','2013-04-05 11:00:14',12,'2012-11-12 19:22:01','ExtC2C3-D9ZD-4UEN',0,'2013-04-05 11:00:14',NULL,NULL,2),(75423,'dBLGdWi31k7l2y1eeZDPW5','complete',60293,NULL,463,'2012-11-12 19:26:23','2013-01-07 15:56:59',13,'2012-11-12 19:26:22','CS-C825-4UCF',0,'2012-11-13 20:16:07',NULL,NULL,5),(75425,'bXK2JL2ePe9y2IieyXi9CQ','complete',60295,NULL,463,'2012-11-12 19:29:26','2013-01-07 15:56:57',13,'2012-11-12 19:29:24','CS-F9YF-4R5P',0,'2012-11-13 20:16:09',NULL,NULL,5),(75427,'aBL84VTebaW6lCAYyQd5NH','complete',60297,NULL,461,'2012-11-12 19:30:07','2012-12-03 11:53:11',13,'2012-11-12 19:30:04','GOP-DYVP-4UG1',0,'2012-11-13 20:16:10',NULL,NULL,5),(75429,'b3PmB-bnfeniSWhyzF2Aer','complete',60209,NULL,463,'2012-11-12 19:30:30','2012-12-10 16:08:07',13,'2012-11-12 19:30:27','CS-F74X-4R5D',0,'2012-12-10 16:08:07',NULL,NULL,5),(75431,'cW-vb9Hg9eDiCONUljPYAn','complete',60299,NULL,539,'2012-11-12 19:35:02','2012-11-13 20:16:04',15,'2012-11-12 19:35:01','GRADOB-EAFA-4UGJ',0,'2012-11-13 20:16:03',NULL,NULL,5),(75433,'aVb--Y_lnpTzCHgvmXDnc7','complete',60301,NULL,2501,'2012-11-12 19:40:32','2012-11-13 20:16:12',17,'2012-11-12 19:40:30','TPS-FLRD-4R6B',0,'2012-11-13 20:16:12',NULL,NULL,7),(75435,'dnpy_X8MTfh6F3ks3CzcA-','complete',60303,NULL,459,'2012-11-12 19:54:45','2013-01-16 09:50:44',13,'2012-11-12 19:54:43','PS-ENS8-4UHL',0,'2012-11-13 20:16:11',NULL,NULL,5),(75437,'cYApNDKd9hV7SW5RnA-Sfd','complete',60305,NULL,2299,'2012-11-12 19:57:38','2012-11-13 20:16:06',13,'2012-11-12 19:57:36','PCS-9TJH-4U8H',0,'2012-11-13 20:16:06',NULL,NULL,5),(75439,'cZfZsuhRfiAi_BlNtkz5i5','complete',60307,NULL,463,'2012-11-12 20:06:00','2012-11-13 20:16:07',13,'2012-11-12 20:05:58','CS-9P85-4U8F',0,'2012-11-13 20:16:07',NULL,NULL,5),(75441,'dyyXnUTKLpsj9ScgodaUrx','complete',60309,NULL,535,'2012-11-12 20:18:14','2012-11-13 21:16:00',15,'2012-11-12 20:18:12','PLACOB-G972-4R7T',0,'2012-11-13 21:16:00',NULL,NULL,5),(75443,'dlkstjo-1oiQCC79eoINvt','complete',60311,NULL,2645,'2012-11-12 20:26:42','2012-12-10 13:20:54',6,'2012-11-12 20:26:41','Int-FKE8-4UJ5',0,'2012-12-10 13:20:54',NULL,NULL,2),(75445,'b6DcCBqvXh4BngueKa3rLT','complete',60313,NULL,2693,'2012-11-12 20:29:46','2012-11-17 21:15:37',10,'2012-11-12 20:29:45','EXTC5C6-FQ05-4UJB',0,'2012-11-17 21:15:37',NULL,NULL,2),(75447,'aB7nogV0zf-yu6qvUWinFI','complete',60315,NULL,2462,'2012-11-12 20:43:45','2013-04-05 10:57:45',12,'2012-11-12 20:43:44','ExtC2C3-F9Z3-4UIJ',0,'2013-04-05 10:57:45',NULL,NULL,2),(75449,'cvsETbf85gfzsHDa5Q2uYr','complete',60317,NULL,2677,'2012-11-12 20:43:48','2012-11-26 12:00:38',12,'2012-11-12 20:43:46','ExtC2C3-F4LO-4UI3',0,'2012-11-26 12:00:38',NULL,NULL,2),(75451,'a8jn3wMcnli7bokLmq2YhB','complete',60319,NULL,2677,'2012-11-12 20:44:43','2012-11-26 09:20:46',12,'2012-11-12 20:44:42','ExtC2C3-EAK1-4UGL',0,'2012-11-26 09:20:46',NULL,NULL,2),(75453,'cGIjJ4ihHjQybYy5XKBg_U','complete',57920,NULL,2681,'2012-11-12 20:58:04','2012-12-31 14:03:02',12,'2012-11-12 20:58:01','ExtC2C3-FUDM-4UJL',0,'2012-12-31 14:03:02',NULL,NULL,2),(75455,'c_MMOSc-vm5zEHrfyHSN6B','complete',60317,NULL,2645,'2012-11-12 21:16:28','2012-11-20 14:19:15',12,'2012-11-12 21:16:26','ExtC2C3-G20D-4UK1',0,'2012-11-20 14:19:15',NULL,NULL,2),(75457,'cyZ4QKxALmzy7dpXmUYStb','complete',60321,NULL,2513,'2012-11-12 21:21:51','2012-11-13 22:16:29',17,'2012-11-12 21:21:49','TPS-GKXB-4R8J',0,'2012-11-13 22:16:29',NULL,NULL,7),(75459,'dPehc32l9d-5JWdxJd_bu4','complete',60323,NULL,791,'2012-11-12 21:21:52','2013-04-10 13:41:23',8,'2012-11-12 21:21:51','EXTC5C6-G2ZP-4UK9',0,'2013-04-10 13:41:23',NULL,NULL,2),(75461,'aaORgk2APo6QWdedHwcQby','complete',60325,NULL,463,'2012-11-12 21:31:40','2012-11-16 23:15:38',13,'2012-11-12 21:31:39','CS-GHH5-4RTB',0,'2012-11-16 23:15:38',NULL,NULL,5),(75463,'adPkUJJgjn-RYd5m2GIJ2x','complete',60327,NULL,459,'2012-11-12 21:32:19','2012-11-13 22:16:21',13,'2012-11-12 21:32:17','PS-ENLP-4UHH',0,'2012-11-13 22:16:21',NULL,NULL,5),(75465,'dZ7ONeyC9nb7L2i8rdQMz9','complete',54705,NULL,2675,'2012-11-12 21:32:24','2013-01-14 16:52:32',6,'2012-11-12 21:32:23','Int-GFDW-4UL1',0,'2013-01-14 16:52:32',NULL,NULL,2),(75467,'cRidPj3OLppy9fefQKTjN-','complete',60329,NULL,459,'2012-11-12 21:44:44','2012-11-13 22:16:23',13,'2012-11-12 21:44:42','PS-ETM3-4UHV',0,'2012-11-13 22:16:23',NULL,NULL,5),(75469,'bafBhYnpjhXydmFkDsiCZE','complete',15231,NULL,463,'2012-11-12 21:48:50','2012-11-13 22:16:24',13,'2012-11-12 21:48:47','CS-GHHU-4ULD',0,'2012-11-13 22:16:24',NULL,NULL,5),(75471,'a2CYD8Jo1fuAsv_1GaNbK0','complete',60315,NULL,2466,'2012-11-12 21:52:45','2013-02-08 14:06:35',12,'2012-11-12 21:52:43','EXTC4-G2Y0-4UK7',0,'2013-02-08 14:06:35',NULL,NULL,2),(75473,'aLdOBdU2LfN5Yjv2PN2sIu','complete',60331,NULL,2299,'2012-11-12 21:53:32','2012-11-15 12:15:27',13,'2012-11-12 21:53:30','PCS-E7RF-4RP3',0,'2012-11-15 12:15:26',NULL,NULL,5),(75475,'b1fqufpGbl2PvbbfQ4n2BG','complete',60333,NULL,831,'2012-11-12 21:56:34','2013-04-09 10:42:47',8,'2012-11-12 21:56:32','EXTC5C6-GRQR-4UM1',0,'2013-04-09 10:42:47',NULL,NULL,2),(75477,'dOehKYLwvjuQbz4SkgTkZB','complete',60335,NULL,2509,'2012-11-12 22:08:59','2013-01-30 12:24:14',17,'2012-11-12 22:08:57','TPS-4SU-4SH5',0,'2013-01-30 12:24:14',NULL,NULL,7),(75479,'bDKXWGOx1i-zU5O_6ocBKP','complete',60337,NULL,463,'2012-11-12 22:19:40','2013-01-07 15:57:11',13,'2012-11-12 22:19:37','CS-FP39-4UJ9',0,'2012-11-13 23:15:58',NULL,NULL,5),(75481,'bDQYKPKVncDyOVvHek76d4','complete',10921,NULL,2645,'2012-11-12 22:24:21','2013-08-15 14:21:43',12,'2012-11-12 22:24:19','ExtC2C3-6MCG-4T1L',0,'2013-08-15 14:21:43',NULL,NULL,2),(75483,'aVBOqWA7Pjdkdmd_B2X7j8','complete',60339,NULL,535,'2012-11-12 22:24:26','2012-11-13 23:15:54',15,'2012-11-12 22:24:23','PLACOB-8YQ5-4RFL',0,'2012-11-13 23:15:54',NULL,NULL,5),(75485,'bMbZBZkpnfAzY5QA6tEb_z','complete',60341,NULL,459,'2012-11-12 22:31:55','2013-01-16 09:57:43',13,'2012-11-12 22:31:52','PS-FVNV-4UJP',0,'2012-11-13 23:15:59',NULL,NULL,5),(75487,'aUUrMGvEjeCP_mLBsEQr28','talent',60343,NULL,2529,'2012-11-12 22:47:23','2012-11-13 23:16:02',17,'2012-11-12 22:47:22','TPS-GT37-4UM3',0,'2012-11-13 23:16:02',NULL,NULL,7),(75489,'bUBOaSywzdZkJWRbH3VAsy','complete',60345,NULL,461,'2012-11-12 23:00:59','2012-11-13 23:15:56',13,'2012-11-12 23:00:56','GOP-GG3L-4UL7',0,'2012-11-13 23:15:56',NULL,NULL,5),(75491,'cGvz9paVDno50O9kgLOLpg','complete',60069,NULL,2649,'2012-11-12 23:06:53','2012-11-15 10:02:17',8,'2012-11-12 23:06:51','EXTC5C6-HLO1-4UN7',0,'2012-11-15 10:02:17',NULL,NULL,2),(75493,'chux_trk5ciQTHzt2uYWG8','complete',60347,NULL,2474,'2012-11-12 23:21:36','2013-02-08 13:52:10',12,'2012-11-12 23:21:34','ExtC2C3-HH20-4UN5',0,'2013-02-08 13:52:10',NULL,NULL,2),(75495,'cdMlnqL6reHjMK-HjFklYl','complete',60349,NULL,2681,'2012-11-12 23:56:25','2012-11-29 10:12:17',12,'2012-11-12 23:56:23','ExtC2C3-I57F-4UNV',0,'2012-11-29 10:12:17',NULL,NULL,2),(75497,'dXBQm6wxvdgk-uv0YAwMSY','complete',60351,NULL,463,'2012-11-13 00:00:43','2013-01-07 15:57:17',13,'2012-11-13 00:00:41','CS-I1RL-4UNT',0,'2012-11-14 00:16:31',NULL,NULL,5),(75499,'cVI8b8tB9iP5D6vZRhtLWn','complete',60353,NULL,463,'2012-11-13 00:08:14','2012-11-14 00:16:29',13,'2012-11-13 00:08:12','CS-HVX4-4UNJ',0,'2012-11-14 00:16:29',NULL,NULL,5),(75501,'bA78qCfkneOPIQgWgcKNQR','complete',60355,NULL,2529,'2012-11-13 00:24:03','2012-11-14 01:15:47',17,'2012-11-13 00:24:02','TPS-GG37-4UL5',0,'2012-11-14 01:15:47',NULL,NULL,7),(75503,'bp7x0J0zvjniIhUagXF_tC','complete',60357,NULL,463,'2012-11-13 00:44:28','2012-11-14 01:15:44',13,'2012-11-13 00:44:26','CS-H6BK-4UMV',0,'2012-11-14 01:15:44',NULL,NULL,5),(75505,'cC5gYHIXrgf7mGBScIAwy4','complete',60359,NULL,459,'2012-11-13 00:47:08','2012-11-14 01:15:46',13,'2012-11-13 00:47:06','PS-5AC-4UOB',0,'2012-11-14 01:15:46',NULL,NULL,5),(75507,'bNNd65IQng5QjMEhZrOZSJ','complete',60361,NULL,2633,'2012-11-13 00:48:15','2012-11-26 16:35:41',6,'2012-11-13 00:48:14','Int-FIF-4UOH',0,'2012-11-26 16:35:41',NULL,NULL,2),(75509,'bXtjHQqpTiHO3Rsb0LXWXF','complete',60361,NULL,1777,'2012-11-13 00:51:54','2013-02-25 12:01:01',2,'2012-11-13 00:51:53','Int-KIZ-4UOP',0,'2013-02-25 12:01:01',NULL,NULL,2),(75511,'aSo3PPPNDeJ4g-mj0c16YZ','complete',60363,NULL,463,'2012-11-13 00:53:48','2012-11-20 15:35:16',13,'2012-11-13 00:53:46','CS-CUX1-4SSH',0,'2012-11-20 15:35:16',NULL,NULL,5),(75513,'aEcAl-EIriwky6AWlLCm2o','complete',60361,NULL,2639,'2012-11-13 00:55:19','2013-04-11 13:45:31',6,'2012-11-13 00:55:18','Int-DUX-4UOD',0,'2013-04-11 13:45:31',NULL,NULL,2),(75515,'dKdlW4pPPgd6jZA1zMmH9W','complete',60365,NULL,2541,'2012-11-13 01:47:54','2013-08-15 14:18:53',2,'2012-11-13 01:47:53','Int-OIW-4UOR',0,'2013-08-15 14:18:53',NULL,NULL,2),(75517,'anFm3ysffmk5wbmpBCAQoM','talent',60367,NULL,2529,'2012-11-13 01:48:43','2012-11-14 02:15:57',17,'2012-11-13 01:48:41','TPS-9DZS-4RGP',0,'2012-11-14 02:15:57',NULL,NULL,7),(75519,'aRSgTbtWDiUkLauupHINfH','complete',60369,NULL,2299,'2012-11-13 01:56:01','2013-01-04 16:45:14',13,'2012-11-13 01:56:00','PCS-F8ED-4UI9',0,'2013-01-04 16:45:14',NULL,NULL,5),(75521,'c0EFgDSgHojjc87ESngIF-','complete',60371,NULL,2303,'2012-11-13 08:34:48','2012-11-14 09:15:22',13,'2012-11-13 08:34:46','PPS-867M-4U5D',0,'2012-11-14 09:15:22',NULL,NULL,5),(75523,'cPcOOGqRjdezjPH0X0Jhf8','complete',60373,NULL,2639,'2012-11-13 08:40:58','2012-11-18 09:15:18',12,'2012-11-13 08:40:57','EXTC4-68ZX-4UPT',0,'2012-11-18 09:15:18',NULL,NULL,2),(75525,'dkk--snb1etO-vyoemGqH6','complete',14151,NULL,463,'2012-11-13 09:01:35','2013-01-07 15:57:03',13,'2012-11-13 09:01:32','CS-6074-4UPR',0,'2012-11-14 09:15:24',NULL,NULL,5),(75527,'cE1V4TIOPhfyOzV_An1NzZ','complete',60375,NULL,2589,'2012-11-13 09:40:10','2013-01-14 16:15:21',10,'2012-11-13 09:40:08','EXTC5C6-75DL-4UQ3',0,'2013-01-14 16:15:21',NULL,NULL,2),(75529,'bPrhXkdrnndOFbNqrAu2CX','complete',60377,NULL,2685,'2012-11-13 09:54:14','2012-11-19 08:24:39',8,'2012-11-13 09:54:12','EXTC5C6-7GES-4UQH',0,'2012-11-19 08:24:39',NULL,NULL,2),(75531,'bGOfWhzGjgxPE9WvwO_Rpp','complete',55986,NULL,2687,'2012-11-13 09:57:03','2013-01-11 16:38:22',10,'2012-11-13 09:57:02','EXTC5C6-7M35-4UQP',0,'2013-01-11 16:38:22',NULL,NULL,2),(75533,'dr99kr57Dd4ibftkNX9AVF','complete',18497,NULL,463,'2012-11-13 10:18:42','2012-11-19 15:15:16',13,'2012-11-13 10:18:40','CS-74UU-4UPZ',0,'2012-11-19 15:15:16',NULL,NULL,5),(75535,'biuYNV6y1btzzxy26nbXBD','complete',60379,NULL,2053,'2012-11-13 10:19:11','2012-11-18 11:15:19',12,'2012-11-13 10:19:09','EXTC4-7B77-4UQD',0,'2012-11-18 11:15:19',NULL,NULL,2),(75537,'c1iVeMijLbliYSTwRQwKmw','complete',60381,NULL,463,'2012-11-13 10:20:39','2013-01-07 15:57:07',13,'2012-11-13 10:20:38','CS-9JMI-4T4T',0,'2012-11-14 11:15:20',NULL,NULL,5),(75539,'bYtHF7H8DnXA2K0lY8uZo5','complete',14627,NULL,2053,'2012-11-13 10:52:25','2013-04-03 08:29:54',12,'2012-11-13 10:52:24','EXTC4-7PAC-4UQR',0,'2013-04-03 08:29:54',NULL,NULL,2),(75541,'cjy-ehpyzhzBlcyiEt5QKC','complete',60383,NULL,463,'2012-11-13 10:56:44','2012-11-19 15:32:01',13,'2012-11-13 10:56:42','CS-GK5X-4ULN',0,'2012-11-19 15:32:01',NULL,NULL,5),(75543,'ch7J5ABHDp8AgTWVJLNO8B','complete',60385,NULL,2301,'2012-11-13 11:04:55','2012-11-25 18:15:22',13,'2012-11-13 11:04:53','POS-AXUE-4UAJ',0,'2012-11-25 18:15:22',NULL,NULL,5),(75545,'auAZbodBTpEQGNcqRhajmi','complete',60387,NULL,2649,'2012-11-13 11:06:15','2012-11-15 10:03:14',8,'2012-11-13 11:06:13','EXTC5C6-8DL1-4URT',0,'2012-11-15 10:03:14',NULL,NULL,2),(75547,'bxoohE2wzbMzLjcNbflKWL','complete',60389,NULL,463,'2012-11-13 11:09:10','2013-01-07 15:57:10',13,'2012-11-13 11:09:08','CS-I8R1-4RW1',0,'2012-11-14 11:15:23',NULL,NULL,5),(75549,'ba6j0XOsvkfiCcKWCf9kba','complete',60391,NULL,2053,'2012-11-13 11:10:56','2013-04-03 08:26:47',12,'2012-11-13 11:10:53','EXTC4-78LS-4UQ9',0,'2013-04-03 08:26:47',NULL,NULL,2),(75551,'a5Fh5Zv21i5iHJ06y34B6y','complete',60393,NULL,461,'2012-11-13 11:19:38','2012-11-16 18:15:20',13,'2012-11-13 11:19:35','GOP-8DYO-4URV',0,'2012-11-16 18:15:20',NULL,NULL,5),(75553,'dITI9kWA1oB7DcytBaT3Ji','complete',60395,NULL,2639,'2012-11-13 11:36:34','2013-04-09 10:46:24',12,'2012-11-13 11:36:31','EXTC4-8771-4URH',0,'2013-04-09 10:46:24',NULL,NULL,2),(75555,'cHWghOCeziyQ1FqHJuUe5z','complete',60397,NULL,2581,'2012-11-13 11:40:56','2013-03-07 13:00:04',12,'2012-11-13 11:40:54','ExtC2C3-F9SV-4TCF',0,'2013-03-07 13:00:04',NULL,NULL,2),(75557,'cxccInGtLi-PcL3So9oAcR','complete',60399,NULL,459,'2012-11-13 11:41:14','2012-11-14 12:15:20',13,'2012-11-13 11:41:12','PS-8CI4-4URR',0,'2012-11-14 12:15:20',NULL,NULL,5),(75559,'ds20OicQrlRk9kH4ibt0G3','complete',60401,NULL,459,'2012-11-13 11:52:03','2012-11-14 12:15:22',13,'2012-11-13 11:52:01','PS-7NED-4T2T',0,'2012-11-14 12:15:22',NULL,NULL,5),(75561,'c4J4qNBljen4A7TOOXZ9bj','complete',60403,NULL,463,'2012-11-13 11:56:35','2012-11-13 18:15:21',13,'2012-11-13 11:56:33','CS-B8C0-4UAV',0,'2012-11-13 18:15:21',NULL,NULL,5),(75563,'cSkNn6ltnl-5NtRpzkifhA','complete',60405,NULL,2299,'2012-11-13 12:13:08','2012-11-18 18:15:21',13,'2012-11-13 12:13:06','PCS-C7XM-4RLR',0,'2012-11-18 18:15:21',NULL,NULL,5),(75565,'aPEVJftevc6ApCTcKcCrqq','complete',60407,NULL,459,'2012-11-13 12:28:14','2013-01-16 10:01:10',13,'2012-11-13 12:28:11','PS-96F2-4UT1',0,'2012-11-14 13:15:26',NULL,NULL,5),(75567,'apPBUiv7vhCyClXxHHmNym','complete',60409,NULL,2523,'2012-11-13 12:29:35','2012-11-14 13:15:30',17,'2012-11-13 12:29:33','TPS-HU9A-4SZH',0,'2012-11-14 13:15:30',NULL,NULL,7),(75569,'aVrSJtG-bdyQ2SooEQDU-I','complete',60411,NULL,2649,'2012-11-13 12:33:40','2012-12-03 11:15:27',8,'2012-11-13 12:33:39','EXTC5C6-9APS-4UT9',0,'2012-12-03 11:15:27',NULL,NULL,2),(75571,'b8gf5V5-Hp2jdZhDE-YY9d','complete',60413,NULL,463,'2012-11-13 12:35:21','2012-11-14 13:15:25',13,'2012-11-13 12:35:19','CS-8O13-4US9',0,'2012-11-14 13:15:25',NULL,NULL,5),(75573,'aHpEd59S5pbl8whN3zhM5X','complete',60415,NULL,1327,'2012-11-13 12:50:01','2012-11-19 15:04:22',8,'2012-11-13 12:50:00','EXTC5C6-9PCT-4UTV',0,'2012-11-19 15:04:22',NULL,NULL,2),(75575,'c8VkEb0yrldPGGyIZ0eGc6','complete',60409,NULL,2513,'2012-11-13 12:51:36','2012-11-14 13:15:31',17,'2012-11-13 12:51:34','TPS-9JM1-4UTR',0,'2012-11-14 13:15:31',NULL,NULL,7),(75577,'aE47ql1pjdulWhz97qMSlw','complete',60417,NULL,2677,'2012-11-13 12:59:11','2012-11-26 11:52:26',12,'2012-11-13 12:59:09','ExtC2C3-7EH5-4UQF',0,'2012-11-26 11:52:26',NULL,NULL,2),(75579,'bLYM9nTDbj-Odl_nJHBaYX','complete',60419,NULL,1327,'2012-11-13 13:01:17','2013-02-25 12:08:58',8,'2012-11-13 13:01:15','EXTC5C6-9WIS-4UUL',0,'2013-02-25 12:08:58',NULL,NULL,2),(75581,'diqy1IFRzed6Fuyl-6S7qe','complete',41287,NULL,2675,'2012-11-13 13:03:11','2012-12-19 10:16:41',6,'2012-11-13 13:03:09','Int-9TE9-4UU7',0,'2012-12-19 10:16:41',NULL,NULL,2),(75583,'dtOFxdBDbgN4O8K7UcWpYR','complete',60421,NULL,463,'2012-11-13 13:22:23','2012-12-06 08:51:22',13,'2012-11-13 13:22:21','CS-9TWJ-4UU9',0,'2012-12-06 08:51:22',NULL,NULL,5),(75585,'d5mViW52bjIAFAVNWsviDs','complete',60423,NULL,459,'2012-11-13 13:44:07','2013-01-16 09:59:32',13,'2012-11-13 13:44:04','PS-8UXI-4USL',0,'2012-11-14 14:15:38',NULL,NULL,5),(75587,'akfz1qfhXpSAiW3A6dDRiq','complete',60425,NULL,2649,'2012-11-13 14:13:49','2012-11-15 10:10:42',8,'2012-11-13 14:13:48','EXTC5C6-ARVQ-4UVV',0,'2012-11-15 10:10:42',NULL,NULL,2),(75589,'c4BwDTJ8TmTjeZD2aX0dnO','complete',60427,NULL,463,'2012-11-13 14:46:23','2013-01-07 15:57:22',13,'2012-11-13 14:46:20','CS-A1O8-4UUV',0,'2012-11-14 15:15:23',NULL,NULL,5),(75591,'asgVTV1L9bKyc4EIEWfRqR','complete',60429,NULL,463,'2012-11-13 14:48:55','2013-01-07 15:57:26',13,'2012-11-13 14:48:53','CS-DJLA-4RO5',0,'2012-11-14 15:15:24',NULL,NULL,5),(75593,'caKQSywPXdv7XtHlNPQ0jy','complete',60431,NULL,461,'2012-11-13 14:49:55','2013-01-25 09:53:38',13,'2012-11-13 14:49:53','GOP-97EP-4UT5',0,'2013-01-25 09:53:38',NULL,NULL,5),(75595,'abHlbfGRXnb4Gt6ufU8coD','complete',49531,NULL,2677,'2012-11-13 15:02:48','2012-11-18 15:15:18',12,'2012-11-13 15:02:46','ExtC2C3-A9NA-4UVD',0,'2012-11-18 15:15:18',NULL,NULL,2),(75597,'dLj6FFWzTm6jdHFrrKN2BV','complete',60433,NULL,463,'2012-11-13 15:17:17','2012-11-14 16:15:23',13,'2012-11-13 15:17:15','CS-8DS-4RWL',0,'2012-11-14 16:15:23',NULL,NULL,5),(75599,'d6RnjsIpXmIkrKilgg0omg','complete',60435,NULL,463,'2012-11-13 15:35:59','2012-11-14 16:15:25',13,'2012-11-13 15:35:57','CS-BAMY-4UWJ',0,'2012-11-14 16:15:25',NULL,NULL,5),(75601,'cw_5PoRFjlF53mcrp0pIbL','complete',60437,NULL,463,'2012-11-13 15:40:26','2013-01-07 15:57:02',13,'2012-11-13 15:40:24','CS-9SRT-4UU5',0,'2012-11-14 16:15:26',NULL,NULL,5),(75603,'dyE-t4zSPkIzHSfd3eos6B','complete',60439,NULL,535,'2012-11-13 15:47:02','2012-11-20 21:16:10',15,'2012-11-13 15:46:59','PLACOB-ANS3-4UVP',0,'2012-11-20 21:16:10',NULL,NULL,5),(75605,'a-HoChxFHcGkIBmIHU2qpi','complete',60441,NULL,2693,'2012-11-13 15:51:14','2012-12-20 10:08:06',10,'2012-11-13 15:51:13','EXTC5C6-AZ1T-4UW5',0,'2012-12-20 10:08:06',NULL,NULL,2),(75607,'cwYsJeyD1erBUnQYnmQnII','complete',60443,NULL,2468,'2012-11-13 15:54:20','2013-03-07 11:47:39',12,'2012-11-13 15:54:18','ExtC2C3-BS22-4UXH',0,'2013-03-07 11:47:39',NULL,NULL,2),(75609,'aPipX_5Q1kNk29jmnsyOH1','complete',60445,NULL,2462,'2012-11-13 15:55:23','2013-03-28 15:19:12',12,'2012-11-13 15:55:21','ExtC2C3-BM9B-4UX3',0,'2013-03-28 15:19:12',NULL,NULL,2),(75611,'bFMiTXGe5gqjhzbP3ABUMD','complete',60447,NULL,2683,'2012-11-13 15:57:51','2012-11-26 14:15:07',8,'2012-11-13 15:57:49','EXTC5C6-C4U2-4UYN',0,'2012-11-26 14:15:07',NULL,NULL,2),(75613,'a3kTBlyAvg5yuN0pHOXabw','complete',45855,NULL,2466,'2012-11-13 16:22:31','2013-03-28 15:07:51',12,'2012-11-13 16:22:29','EXTC4-BA4W-4UWH',0,'2013-03-28 15:07:51',NULL,NULL,2),(75615,'am3joUSgDf0iTrU7vi01-t','complete',60449,NULL,2303,'2012-11-13 16:32:02','2012-11-14 17:15:19',13,'2012-11-13 16:32:00','PPS-5NL-4TF9',0,'2012-11-14 17:15:19',NULL,NULL,5),(75617,'cnjUXcIWPcDkCmWr9fTxbj','complete',60451,NULL,2589,'2012-11-13 16:46:04','2013-01-14 16:15:27',10,'2012-11-13 16:46:03','EXTC5C6-BUKA-4UXP',0,'2013-01-14 16:15:27',NULL,NULL,2),(75619,'bk2ouCl8jch5Umh0RC2WTB','complete',60453,NULL,1539,'2012-11-13 16:47:24','2013-02-18 15:19:36',8,'2012-11-13 16:47:23','EXTC5C6-C25G-4UYJ',0,'2013-02-18 15:19:36',NULL,NULL,2),(75621,'bBr-s_pCffb7xN-PdSCPCG','complete',60455,NULL,2687,'2012-11-13 16:52:02','2012-11-19 09:21:19',10,'2012-11-13 16:52:01','EXTC5C6-BYEI-4UY3',0,'2012-11-19 09:21:19',NULL,NULL,2),(75623,'dkvVl3Yvrc04F_p74jzvDP','complete',60457,NULL,2299,'2012-11-13 16:52:45','2012-12-18 14:17:12',13,'2012-11-13 16:52:43','PCS-C1EM-4UYB',0,'2012-11-14 17:15:22',NULL,NULL,5),(75625,'ccCvm9gBzm4R_JMeFHzN69','complete',60459,NULL,463,'2012-11-13 17:05:24','2013-01-07 15:57:08',13,'2012-11-13 17:05:22','CS-7RJA-4UQT',0,'2012-11-14 17:15:22',NULL,NULL,5),(75627,'bMMJs8tRncOQIP9FOvkE04','complete',60461,NULL,459,'2012-11-13 17:19:06','2012-11-14 18:15:34',13,'2012-11-13 17:19:04','PS-B0E2-4UAN',0,'2012-11-14 18:15:34',NULL,NULL,5),(75629,'ddTXYa65Xpoi38cUcmBs61','complete',60463,NULL,2537,'2012-11-13 17:19:20','2013-08-15 14:18:01',8,'2012-11-13 17:19:19','EXTC5C6-D3XS-4UZZ',0,'2013-08-15 14:18:01',NULL,NULL,2),(75631,'bfiMGEHcfkOyqA8eU9RM6P','complete',60465,NULL,2677,'2012-11-13 17:29:35','2012-11-18 18:15:19',12,'2012-11-13 17:29:34','ExtC2C3-AUNZ-4UAD',0,'2012-11-18 18:15:19',NULL,NULL,2),(75633,'bSIj7O2YPas7xv_p6EUodG','complete',9027,NULL,461,'2012-11-13 17:35:26','2012-12-03 11:55:07',13,'2012-11-13 17:35:23','GOP-CMOV-4UZ9',0,'2012-11-14 18:15:37',NULL,NULL,5),(75635,'dWLVQN6eDo97MeAE-HGqs7','complete',60467,NULL,463,'2012-11-13 17:51:59','2012-11-14 18:15:35',13,'2012-11-13 17:51:57','CS-CZLM-4UZT',0,'2012-11-14 18:15:35',NULL,NULL,5),(75637,'dFx7d7PyDmuz0tX5_Xx1Ej','complete',60469,NULL,2299,'2012-11-13 17:53:00','2012-11-19 19:15:44',13,'2012-11-13 17:52:57','PCS-DBKR-4UER',0,'2012-11-19 19:15:44',NULL,NULL,5),(75639,'cu1fNQA6PoCRXQorWgAw-7','talent',60471,NULL,2507,'2012-11-13 18:09:08','2012-11-14 18:15:39',17,'2012-11-13 18:09:07','TPS-I1OP-4TQJ',0,'2012-11-14 18:15:39',NULL,NULL,7),(75641,'bcincBgojnsRT2xUGJA_ZF','complete',60473,NULL,461,'2012-11-13 18:12:30','2012-11-14 18:15:36',13,'2012-11-13 18:12:28','GOP-DD8C-4V09',0,'2012-11-14 18:15:36',NULL,NULL,5),(75643,'cYrNOgKQvjQBvIIhYvrRf7','complete',60475,NULL,461,'2012-11-13 18:22:19','2012-11-15 16:25:59',13,'2012-11-13 18:22:15','GOP-DL4W-4V0P',0,'2012-11-14 19:16:13',NULL,NULL,5),(75645,'dM7hSPKJrgbPJNdrr-vocm','complete',59117,NULL,2645,'2012-11-13 18:29:45','2012-11-18 19:15:50',12,'2012-11-13 18:29:44','ExtC2C3-6AZO-4U49',0,'2012-11-18 19:15:50',NULL,NULL,2),(75647,'dtREKhsTnodBIP4JRb_ipf','complete',60477,NULL,2503,'2012-11-13 18:33:10','2012-11-14 19:16:16',17,'2012-11-13 18:33:06','TPS-9A11-4SMB',0,'2012-11-14 19:16:16',NULL,NULL,7),(75649,'cr1IKH1aPnzziTNlIyDH8z','complete',60479,NULL,2645,'2012-11-13 18:37:28','2012-12-11 16:42:39',12,'2012-11-13 18:37:26','ExtC2C3-DX8B-4V0Z',1,'2012-12-11 16:42:39',NULL,NULL,2),(75651,'c9sTLnGKrh2zbfk2cyTOIt','complete',60481,NULL,463,'2012-11-13 18:39:55','2013-01-07 15:57:20',13,'2012-11-13 18:39:53','CS-DIUX-4V0L',0,'2012-11-14 19:16:14',NULL,NULL,5),(75653,'clLrff3FLkLly-U-zhaT6N','complete',60483,NULL,2301,'2012-11-13 19:07:31','2012-11-14 19:16:11',13,'2012-11-13 19:07:28','POS-AAHV-4UVF',0,'2012-11-14 19:16:11',NULL,NULL,5),(75655,'dUwbVnlPzf-kq1AIM70VAM','complete',60485,NULL,2303,'2012-11-13 19:08:10','2012-11-16 17:15:18',13,'2012-11-13 19:08:08','PPS-CW72-4UZP',0,'2012-11-16 17:15:18',NULL,NULL,5),(75657,'deS1SJGfjnJQqtV-YjeofK','complete',60487,NULL,2673,'2012-11-13 19:24:06','2012-11-28 16:17:46',8,'2012-11-13 19:24:03','EXTC5C6-BSGG-4UXL',0,'2012-11-28 16:17:46',NULL,NULL,2),(75659,'cIR39RvQre6iOXuUt-86TG','complete',60489,NULL,463,'2012-11-13 19:25:34','2012-11-29 15:31:11',13,'2012-11-13 19:25:32','CS-C0LD-4UY9',0,'2012-11-29 15:31:11',NULL,NULL,5),(75661,'aAiBqLqGzaQQjF8BlJO1xU','complete',48731,NULL,463,'2012-11-13 19:26:04','2012-11-14 20:15:50',13,'2012-11-13 19:26:03','CS-EHQI-4V1X',0,'2012-11-14 20:15:50',NULL,NULL,5),(75663,'cllsN77lnpUzHxBO2OIrUm','complete',60491,NULL,461,'2012-11-13 19:34:08','2012-11-18 13:15:19',13,'2012-11-13 19:34:06','GOP-EMLJ-4UH9',0,'2012-11-18 13:15:19',NULL,NULL,5),(75665,'au3WsNfd5nryszpmlXgXR4','complete',60493,NULL,459,'2012-11-13 19:35:07','2012-11-14 20:15:52',13,'2012-11-13 19:35:04','PS-EQ8K-4V25',0,'2012-11-14 20:15:52',NULL,NULL,5),(75667,'bnn1IjtvPoTAHdTwcGLskZ','complete',60495,NULL,2435,'2012-11-13 19:38:34','2012-11-27 16:48:29',8,'2012-11-13 19:38:33','EXTC5C6-EDVY-4V1L',0,'2012-11-27 16:48:29',NULL,NULL,2),(75669,'cQXtT13xnkI6OtzaMM7fYN','complete',60497,NULL,461,'2012-11-13 19:43:00','2012-11-14 20:15:53',13,'2012-11-13 19:42:58','GOP-EEXC-4V1N',0,'2012-11-14 20:15:53',NULL,NULL,5),(75671,'dCsOJMA0Dga5dBatAA3d-A','complete',60499,NULL,461,'2012-11-13 19:52:22','2012-11-14 20:15:54',13,'2012-11-13 19:52:19','GOP-DUP6-4V0V',0,'2012-11-14 20:15:54',NULL,NULL,5),(75673,'dxLbAk15vp3OMj7F9p5xC-','complete',60501,NULL,2474,'2012-11-13 20:01:07','2013-02-08 13:51:54',12,'2012-11-13 20:01:05','ExtC2C3-DDSM-4V0B',0,'2013-02-08 13:51:54',NULL,NULL,2),(75675,'crhiPAnIjn5B_OLs6l7JhB','complete',60501,NULL,2604,'2012-11-13 20:34:00','2013-04-11 12:47:08',8,'2012-11-13 20:33:59','EXTC5C6-FJ06-4V39',0,'2013-04-11 12:47:08',NULL,NULL,2),(75677,'cHHAy11d9nQ5zQcGGooDmv','complete',60503,NULL,461,'2012-11-13 20:34:45','2012-12-03 11:57:44',13,'2012-11-13 20:34:43','GOP-E29Y-4V1D',0,'2012-11-14 21:17:22',NULL,NULL,5),(75679,'b8jxGBherk_7eSwNEva0BH','complete',60505,NULL,2301,'2012-11-13 20:38:20','2012-11-14 21:17:20',13,'2012-11-13 20:38:18','POS-800R-4T39',0,'2012-11-14 21:17:20',NULL,NULL,5),(75681,'dAolnhWG5cXB5XfjpqUcCt','complete',60507,NULL,2647,'2012-11-13 20:51:20','2012-11-14 15:36:52',8,'2012-11-13 20:51:18','EXTC5C6-F7D3-4V2R',0,'2012-11-14 15:36:51',NULL,NULL,2),(75683,'cHC2Uu8dHjAAt-PiLuTJ4V','complete',60509,NULL,2529,'2012-11-13 20:53:31','2012-11-14 21:17:31',17,'2012-11-13 20:53:30','TPS-9ZRN-4UUP',0,'2012-11-14 21:17:31',NULL,NULL,7),(75685,'dEEUPvLmDjtltosnj90nci','complete',60501,NULL,2468,'2012-11-13 21:00:58','2012-11-15 16:54:22',12,'2012-11-13 21:00:56','ExtC2C3-FXBO-4V3P',0,'2012-11-15 16:54:22',NULL,NULL,2),(75689,'dBkJWOQmDdMOmyA50fi-CO','complete',60511,NULL,463,'2012-11-13 21:10:17','2013-01-07 15:57:25',13,'2012-11-13 21:10:15','CS-B78C-4TVV',0,'2012-11-14 21:17:23',NULL,NULL,5),(75691,'aC-Wj8Xp1dUyYx6G4Hsk-H','talent',60513,NULL,2503,'2012-11-13 21:11:33','2012-11-14 21:17:32',17,'2012-11-13 21:11:31','TPS-FQ85-4V3F',0,'2012-11-14 21:17:32',NULL,NULL,7),(75693,'af6CWN-szkYBGBugg11Ea3','complete',60515,NULL,2468,'2012-11-13 21:36:41','2013-03-07 11:47:20',12,'2012-11-13 21:36:39','ExtC2C3-734A-4T1V',0,'2013-03-07 11:47:20',NULL,NULL,2),(75695,'aUoI1Hwz9cqz15TV0eF0K6','complete',60517,NULL,1327,'2012-11-13 21:37:50','2012-11-19 15:01:27',8,'2012-11-13 21:37:49','EXTC5C6-FT3F-4UJF',0,'2012-11-19 15:01:27',NULL,NULL,2),(75697,'c-u6H9jfHhN4mC46ZmryYK','complete',60519,NULL,2693,'2012-11-13 21:39:35','2012-11-26 16:03:25',10,'2012-11-13 21:39:33','EXTC5C6-GHOZ-4V4J',0,'2012-11-26 16:03:25',NULL,NULL,2),(75699,'d26Uokx9bdU4BZIV3OwW8l','complete',60521,NULL,463,'2012-11-13 21:46:19','2012-11-14 16:42:28',13,'2012-11-13 21:46:18','CS-ETOD-4V29',0,'2012-11-14 16:42:28',NULL,NULL,5),(75701,'cMRkOrqlXhByVw9A3KnF_I','complete',16303,NULL,463,'2012-11-13 21:52:04','2012-11-18 00:15:39',13,'2012-11-13 21:52:01','CS-B7EK-4UWF',0,'2012-11-18 00:15:39',NULL,NULL,5),(75703,'caSglMImXiXPovW61VbN6-','complete',60523,NULL,461,'2012-11-13 22:06:17','2012-11-14 22:16:11',13,'2012-11-13 22:06:15','GOP-GCKM-4V47',0,'2012-11-14 22:16:11',NULL,NULL,5),(75705,'b7mxFUCGTm5k1LOIHGXbao','complete',60525,NULL,2647,'2012-11-13 22:07:01','2012-11-14 15:37:25',8,'2012-11-13 22:07:00','EXTC5C6-GWS1-4V53',0,'2012-11-14 15:37:25',NULL,NULL,2),(75707,'c-7cpA5XrdxQ379hgniuvG','complete',60527,NULL,2299,'2012-11-13 22:21:15','2012-11-14 23:16:11',13,'2012-11-13 22:21:13','PCS-A19T-4UUT',0,'2012-11-14 23:16:11',NULL,NULL,5),(75709,'aBhW-4fvbmXyoyX92wdEYL','complete',60529,NULL,533,'2012-11-13 22:22:51','2012-11-22 23:21:37',15,'2012-11-13 22:22:49','GRADPROP-HAW6-4RUL',0,'2012-11-22 23:21:37',NULL,NULL,5),(75711,'dg9zoPntHeBkZmJm9kYnFp','complete',60531,NULL,459,'2012-11-13 22:34:30','2012-11-23 09:54:18',13,'2012-11-13 22:34:27','PS-GNLN-4V4V',0,'2012-11-23 09:54:18',NULL,NULL,5),(75713,'alTW85ZuLn56jxXdK3MNak','complete',60533,NULL,2529,'2012-11-13 22:51:19','2012-11-14 23:16:14',17,'2012-11-13 22:51:18','TPS-GNFG-4SEX',0,'2012-11-14 23:16:14',NULL,NULL,7),(75715,'bUsKLvj4jfxAeLgOnAX-0s','complete',60535,NULL,2527,'2012-11-13 23:09:02','2013-01-21 10:15:31',17,'2012-11-13 23:09:01','TPS-H3BR-4V5D',0,'2013-01-21 10:15:31',NULL,NULL,7),(75717,'aVFDmQ2UrnYQCDjekjJmKY','complete',60537,NULL,2647,'2012-11-13 23:28:39','2013-02-07 15:35:00',8,'2012-11-13 23:28:38','EXTC5C6-HUOC-4V6B',0,'2013-02-07 15:35:00',NULL,NULL,2),(75719,'cl5In3fCLo8lNCahTUhXTz','complete',60539,NULL,2639,'2012-11-13 23:34:17','2013-04-09 10:46:23',12,'2012-11-13 23:34:16','EXTC4-HI5U-4V61',0,'2013-04-09 10:46:23',NULL,NULL,2),(75721,'a2cnvzbC5ax5xWV70USyQC','complete',60541,NULL,461,'2012-11-13 23:35:51','2012-11-23 09:54:05',13,'2012-11-13 23:35:50','GOP-DBVV-4UET',0,'2012-11-23 09:54:05',NULL,NULL,5),(75723,'caybN1eyTkuki69daxr9Dl','complete',60543,NULL,459,'2012-11-13 23:40:01','2012-11-19 00:15:58',13,'2012-11-13 23:39:59','PS-FO5K-4SD7',0,'2012-11-19 00:15:58',NULL,NULL,5),(75725,'b_-EkuX4PlyiBld65-37-Y','complete',60545,NULL,2299,'2012-11-13 23:40:31','2012-12-18 14:19:11',13,'2012-11-13 23:40:29','PCS-GVBI-4U1T',0,'2012-11-15 00:15:51',NULL,NULL,5),(75727,'b38iyreXziIkqDp_24UDxT','complete',60547,NULL,2301,'2012-11-13 23:47:07','2012-11-15 00:15:49',13,'2012-11-13 23:47:05','POS-F63R-4V2P',0,'2012-11-15 00:15:49',NULL,NULL,5),(75729,'cKw34u7oLpnk_igTIE77bz','complete',60549,NULL,2503,'2012-11-14 00:00:13','2012-11-15 00:15:58',17,'2012-11-14 00:00:11','TPS-G2VV-4UK5',0,'2012-11-15 00:15:58',NULL,NULL,7),(75731,'bDVc65pb9bQOBGixj14OPV','complete',60551,NULL,2643,'2012-11-14 00:22:14','2012-11-28 11:51:15',12,'2012-11-14 00:22:13','EXTC4-IFUP-4V6Z',0,'2012-11-28 11:51:15',NULL,NULL,2),(75733,'bUzGruy6Ha25j1c4pupp7D','complete',60553,NULL,2683,'2012-11-14 00:26:12','2012-11-26 13:58:40',8,'2012-11-14 00:26:10','EXTC5C6-GC-4V73',0,'2012-11-26 13:58:40',NULL,NULL,2),(75735,'blgUXKp-HfG4y2dovNuYP1','complete',60555,NULL,2053,'2012-11-14 00:33:14','2012-11-19 01:15:35',12,'2012-11-14 00:33:13','EXTC4-I7S8-4V6R',0,'2012-11-19 01:15:35',NULL,NULL,2),(75737,'dmerBFU9Lm6O8PfjmyLTrH','complete',60557,NULL,2649,'2012-11-14 01:10:12','2012-11-15 10:05:54',8,'2012-11-14 01:10:11','EXTC5C6-RGQ-4V7V',0,'2012-11-15 10:05:54',NULL,NULL,2),(75739,'dQEt1841neWAgLR9tGr1AS','complete',60559,NULL,463,'2012-11-14 01:10:13','2012-11-20 02:15:42',13,'2012-11-14 01:10:11','CS-HCK-4V7J',0,'2012-11-20 02:15:42',NULL,NULL,5),(75741,'bpHa6sb4LdZPKvkurBb6q-','complete',60553,NULL,2645,'2012-11-14 01:14:08','2012-11-19 01:15:37',12,'2012-11-14 01:14:06','ExtC2C3-DEC-4V7D',0,'2012-11-19 01:15:37',NULL,NULL,2),(75743,'cVG9NuSkzg8QclGrr6CoaF','complete',60561,NULL,2693,'2012-11-14 03:58:29','2012-11-19 04:15:34',10,'2012-11-14 03:58:27','EXTC5C6-2NN4-4V8D',0,'2012-11-19 04:15:34',NULL,NULL,2),(75745,'cG8CkxyZfi1A3cGx11WnWh','complete',60563,NULL,1315,'2012-11-14 09:19:55','2013-02-25 13:34:56',2,'2012-11-14 09:19:54','Int-6C01-4V8X',0,'2013-02-25 13:34:56',NULL,NULL,2),(75747,'ceVlEFCIXlvON4_gehZxha','complete',60565,NULL,2435,'2012-11-14 09:40:03','2013-02-25 13:51:49',8,'2012-11-14 09:40:02','EXTC5C6-79SN-4V9R',0,'2013-02-25 13:51:49',NULL,NULL,2),(75749,'afmleLRgXbqy3MOo7EluGi','complete',60567,NULL,2681,'2012-11-14 10:12:06','2012-11-29 10:10:46',12,'2012-11-14 10:12:04','ExtC2C3-6NL0-4V97',0,'2012-11-29 10:10:46',NULL,NULL,2),(75751,'aNz-r_yrXkolbpzBQGbS2k','complete',60569,NULL,461,'2012-11-14 10:25:46','2012-11-15 11:15:23',13,'2012-11-14 10:25:44','GOP-IFDL-4V6X',0,'2012-11-15 11:15:23',NULL,NULL,5),(75753,'czgM2uDLnhqz5HKysh6hKq','talent',60571,NULL,2527,'2012-11-14 11:07:58','2012-11-15 11:15:25',17,'2012-11-14 11:07:56','TPS-AR01-4S4D',0,'2012-11-15 11:15:25',NULL,NULL,7),(75755,'ajqQBZMSXlY5XFiSncZIcX','complete',3651,NULL,2681,'2012-11-14 11:17:35','2012-11-29 10:30:13',12,'2012-11-14 11:17:34','ExtC2C3-7Y6W-4VAT',0,'2012-11-29 10:30:13',NULL,NULL,2),(75757,'dFSE-KltHpNjWMU5dadxSw','complete',60573,NULL,2474,'2012-11-14 11:41:20','2013-02-08 13:51:49',12,'2012-11-14 11:41:18','ExtC2C3-GDNN-4UKX',0,'2013-02-08 13:51:49',NULL,NULL,2),(75759,'a30ywm2JXeRkWqq4Jcfp4L','complete',60575,NULL,459,'2012-11-14 11:51:30','2012-11-15 12:15:28',13,'2012-11-14 11:51:29','PS-6RRI-4V9D',0,'2012-11-15 12:15:28',NULL,NULL,5),(75761,'bKjgLJiZvpAzxVieThtGh5','complete',60577,NULL,791,'2012-11-14 11:56:31','2013-02-15 16:54:26',8,'2012-11-14 11:56:29','EXTC5C6-93RR-4VCJ',0,'2013-02-15 16:54:26',NULL,NULL,2),(75763,'ayg-X2zX1nbOI_P6bxaZio','complete',60579,NULL,2677,'2012-11-14 12:06:55','2012-11-26 11:52:51',12,'2012-11-14 12:06:53','ExtC2C3-6X23-4V9H',0,'2012-11-26 11:52:51',NULL,NULL,2),(75765,'b0CsgAI9PneQseRwtiwKIg','complete',60581,NULL,2299,'2012-11-14 12:25:24','2012-12-18 14:20:43',13,'2012-11-14 12:25:22','PCS-8RDS-4VBR',0,'2012-11-15 13:15:23',NULL,NULL,5),(75767,'blug9DU1jaM5mKP8TNJmWu','complete',60583,NULL,2299,'2012-11-14 12:30:26','2012-12-31 14:15:19',13,'2012-11-14 12:30:25','PCS-H1ZV-4V5B',0,'2012-12-31 14:15:19',NULL,NULL,5),(75769,'axETZLVCbppQWflegW-qLT','complete',60585,NULL,2299,'2012-11-14 12:40:39','2012-11-22 13:52:42',13,'2012-11-14 12:40:36','PCS-797P-4T21',0,'2012-11-22 13:52:42',NULL,NULL,5),(75771,'cL3b-FyIDnmyKpBNytk8sy','complete',60587,NULL,459,'2012-11-14 12:42:22','2012-11-15 14:15:18',13,'2012-11-14 12:42:19','PS-95RA-4VCN',0,'2012-11-15 14:15:18',NULL,NULL,5),(75773,'ctNqjQ5R5frkCbhalkfdEs','complete',60589,NULL,2608,'2012-11-14 12:50:44','2012-12-03 10:58:44',12,'2012-11-14 12:50:43','EXTC4-9H5N-4VDD',0,'2012-12-03 10:58:44',NULL,NULL,2),(75775,'d7B5XFOpfaX4MPinbwgq3e','complete',60591,NULL,1327,'2012-11-14 12:59:54','2013-02-25 12:09:11',8,'2012-11-14 12:59:52','EXTC5C6-8FJP-4VBH',0,'2013-02-25 12:09:11',NULL,NULL,2),(75777,'aYi3k9zV5emA9DsvPOIeyo','complete',60593,NULL,2299,'2012-11-14 13:01:00','2013-01-04 12:23:45',13,'2012-11-14 13:00:58','PCS-8VTS-4VC3',0,'2013-01-04 12:23:45',NULL,NULL,5),(75779,'dU-IkMbJfkL66RyrhzPWAI','complete',60595,NULL,2527,'2012-11-14 13:05:20','2013-01-30 12:19:12',17,'2012-11-14 13:05:18','TPS-AP5M-4S45',0,'2013-01-30 12:19:12',NULL,NULL,7),(75781,'bFfY-09WLoNB0pitLv2CCk','complete',60597,NULL,459,'2012-11-14 13:12:19','2012-11-15 13:15:22',13,'2012-11-14 13:12:16','PS-96L9-4U79',0,'2012-11-15 13:15:22',NULL,NULL,5),(75783,'dzU2VnB3PknygFyphlIJY2','complete',60599,NULL,463,'2012-11-14 13:30:03','2012-11-19 14:59:38',13,'2012-11-14 13:30:00','CS-BBSR-4UWN',0,'2012-11-19 14:59:38',NULL,NULL,5),(75785,'clWtUYVrXd8AJd3r1pxpw9','complete',58759,NULL,2581,'2012-11-14 13:30:32','2013-03-07 13:01:16',12,'2012-11-14 13:30:30','ExtC2C3-A07Z-4VE9',0,'2013-03-07 13:01:16',NULL,NULL,2),(75787,'ccdl89ysXjhRb5hMIH98ln','complete',60601,NULL,791,'2012-11-14 13:30:54','2013-02-15 16:54:17',8,'2012-11-14 13:30:53','EXTC5C6-A0E0-4VEB',0,'2013-02-15 16:54:17',NULL,NULL,2),(75789,'aoWd1e6ZTpLlJ7kiMgUovv','complete',60603,NULL,2589,'2012-11-14 13:46:03','2013-01-14 16:15:24',10,'2012-11-14 13:46:02','EXTC5C6-AEUY-4VF1',0,'2013-01-14 16:15:24',NULL,NULL,2),(75791,'aYv21q3D5ikjmP2VNzHB4g','complete',3729,NULL,2657,'2012-11-14 13:51:04','2012-11-14 16:15:28',2,'2012-11-14 13:51:02','Int-AKNA-4VF5',0,'2012-11-14 16:15:28',NULL,NULL,2),(75793,'cWyz0-gbvaI7CGMrP7DwON','complete',60605,NULL,459,'2012-11-14 13:52:53','2012-11-15 14:15:20',13,'2012-11-14 13:52:50','PS-9MUZ-4VDV',0,'2012-11-15 14:15:20',NULL,NULL,5),(75795,'cdW1BqlO1lSz90w-p9vZUO','complete',60607,NULL,2303,'2012-11-14 14:06:43','2012-11-15 14:15:20',13,'2012-11-14 14:06:41','PPS-8ZTA-4VCD',0,'2012-11-15 14:15:20',NULL,NULL,5),(75797,'axJGjGxQji664EIOTCPQ9h','complete',58759,NULL,2419,'2012-11-14 14:11:49','2013-04-11 12:44:42',12,'2012-11-14 14:11:46','EXTC4-AH2W-4VF3',0,'2013-04-11 12:44:42',NULL,NULL,2),(75799,'cJRK_506jiMyAbgL3gmBKm','complete',60609,NULL,463,'2012-11-14 14:15:13','2013-01-07 15:56:47',13,'2012-11-14 14:15:10','CS-9SKX-4VE3',0,'2012-11-15 15:15:22',NULL,NULL,5),(75801,'b_RkHLIWnfr63ZsvoKJFh1','complete',60611,NULL,2693,'2012-11-14 14:30:59','2012-11-19 15:15:20',10,'2012-11-14 14:30:58','EXTC5C6-AL0Y-4VF7',0,'2012-11-19 15:15:20',NULL,NULL,2),(75803,'cDwocgM_DaXBRIN5NfIy80','complete',60611,NULL,2608,'2012-11-14 14:31:12','2012-11-19 15:15:22',12,'2012-11-14 14:31:10','EXTC4-AV1E-4VG7',0,'2012-11-19 15:15:22',NULL,NULL,2),(75805,'cUIsJ_knXmhQMbclDNr757','complete',60613,NULL,459,'2012-11-14 14:32:44','2012-11-15 15:15:20',13,'2012-11-14 14:32:41','PS-A2SH-4VEJ',0,'2012-11-15 15:15:20',NULL,NULL,5),(75807,'cu8jHTqw1clzMW-nluWxhF','complete',60615,NULL,459,'2012-11-14 14:33:02','2012-11-29 10:23:30',13,'2012-11-14 14:33:00','PS-DLZT-4SAB',0,'2012-11-29 10:23:30',NULL,NULL,5),(75809,'ay21xx3mjgh5nsUs242gEc','talent',28297,NULL,2685,'2012-11-14 14:34:23','2013-02-18 13:39:21',8,'2012-11-14 14:34:22','EXTC5C6-AOTU-4VFJ',0,'2013-02-18 13:39:21',NULL,NULL,2),(75811,'bEKYIhTf1ieycBYqp8hZCR','complete',60617,NULL,791,'2012-11-14 14:41:21','2012-11-19 15:15:23',8,'2012-11-14 14:41:20','EXTC5C6-B793-4VGV',0,'2012-11-19 15:15:23',NULL,NULL,2),(75813,'dhjpw1lnXgLiiT0VzPdLlg','complete',54643,NULL,463,'2012-11-14 14:46:16','2013-01-07 15:56:55',13,'2012-11-14 14:46:14','CS-8T3P-4THR',0,'2012-11-15 15:15:22',NULL,NULL,5),(75815,'dDxcBnHm9pVRaA0Jfx1HZ6','complete',60619,NULL,459,'2012-11-14 15:05:37','2013-01-16 10:00:26',13,'2012-11-14 15:05:34','PS-A0MR-4VED',0,'2012-11-15 15:15:24',NULL,NULL,5),(75817,'aNfEA7J-XjiACQQQm2d-Kx','complete',60621,NULL,463,'2012-11-14 15:22:47','2012-11-15 13:15:21',13,'2012-11-14 15:22:45','CS-BF48-4TKV',0,'2012-11-15 13:15:21',NULL,NULL,5),(75819,'d6Jo6yozbnqOXafVuo7y8Z','complete',60623,NULL,2681,'2012-11-14 15:23:36','2012-11-29 10:25:20',12,'2012-11-14 15:23:34','ExtC2C3-7XH1-4VAL',0,'2012-11-29 10:25:20',NULL,NULL,2),(75821,'dxyFTgNc1hmPxMmZHZweWo','complete',50793,NULL,2633,'2012-11-14 15:30:37','2012-12-18 08:41:41',6,'2012-11-14 15:30:36','Int-BMW9-4VHP',0,'2012-12-18 08:41:41',NULL,NULL,2),(75823,'diJ1--NEjkCOdubOg73O0g','complete',60625,NULL,463,'2012-11-14 15:31:55','2012-12-03 16:26:09',13,'2012-11-14 15:31:53','CS-H88E-4V5L',0,'2012-12-03 16:26:09',NULL,NULL,5),(75825,'avVau4iZnbNysY-cKxi6x5','complete',60601,NULL,549,'2012-11-14 15:32:47','2013-02-18 11:46:24',10,'2012-11-14 15:32:46','EXTC5C6-BUMZ-4VI1',0,'2013-02-18 11:46:24',NULL,NULL,2),(75827,'dvuzpQ_nPnsONO3nxXmw0S','complete',60627,NULL,2573,'2012-11-14 15:41:07','2012-11-19 16:15:20',8,'2012-11-14 15:41:06','EXTC5C6-BWCV-4VI9',0,'2012-11-19 16:15:20',NULL,NULL,2),(75829,'cIREzQFf9mWRkzgbYQGDfc','complete',60629,NULL,2505,'2012-11-14 15:41:59','2012-11-15 16:15:32',17,'2012-11-14 15:41:56','TPS-B6UB-4VGT',0,'2012-11-15 16:15:32',NULL,NULL,7),(75831,'awn2xZhU1jy7V9NYQ0ZTiO','complete',60631,NULL,2299,'2012-11-14 15:41:59','2012-12-18 15:37:35',13,'2012-11-14 15:41:57','PCS-BF3E-4VHB',0,'2012-11-15 16:15:27',NULL,NULL,5),(75833,'be8TqE9LDdHB20bNOTDUBP','complete',14235,NULL,463,'2012-11-14 15:45:06','2013-01-07 15:57:05',13,'2012-11-14 15:45:03','CS-ARLS-4VFT',0,'2012-11-15 16:15:28',NULL,NULL,5),(75835,'a_lDDJCiLoXPECgI9vqA5m','complete',39191,NULL,1607,'2012-11-14 16:04:13','2013-04-26 15:49:59',6,'2012-11-14 16:04:12','Int-HM2T-4V65',0,'2013-04-26 15:49:59',NULL,NULL,2),(75837,'d0-dOw9FPeJQObe3vSUldo','complete',60633,NULL,2681,'2012-11-14 16:07:17','2012-11-29 10:19:59',12,'2012-11-14 16:07:16','ExtC2C3-BXTZ-4VIB',0,'2012-11-29 10:19:59',NULL,NULL,2),(75839,'dVLurJBeLmzBzYKh71yQEY','complete',19897,NULL,2633,'2012-11-14 16:30:34','2012-11-20 14:52:07',6,'2012-11-14 16:30:33','Int-CN7K-4VJN',0,'2012-11-20 14:52:07',NULL,NULL,2),(75841,'ayhj-5hWTmmjg2TVAwudt1','complete',60635,NULL,463,'2012-11-14 16:33:52','2012-11-23 09:53:50',13,'2012-11-14 16:33:49','CS-FA92-4V2V',0,'2012-11-23 09:53:50',NULL,NULL,5),(75843,'dKOszRAlPcyO2B8MaIV5ve','complete',60637,NULL,2474,'2012-11-14 16:49:07','2012-11-19 17:15:18',12,'2012-11-14 16:49:05','ExtC2C3-B5VL-4VGR',0,'2012-11-19 17:15:18',NULL,NULL,2),(75845,'a0sqJuzeDijRpi0cBrUMGB','complete',41263,NULL,2697,'2012-11-14 16:50:13','2013-02-11 10:36:34',6,'2012-11-14 16:50:12','Int-CT9U-4VK5',0,'2013-02-11 10:36:34',NULL,NULL,2),(75847,'d_Mp0Bmqrfqi7OvcpguDYE','complete',47191,NULL,2633,'2012-11-14 16:54:51','2012-11-26 16:47:56',6,'2012-11-14 16:54:50','Int-F7EO-4SCF',0,'2012-11-26 16:47:56',NULL,NULL,2),(75849,'bRK4ySfrLh-ixA_MMJNduu','complete',41263,NULL,2701,'2012-11-14 16:55:47','2013-02-22 16:12:39',6,'2012-11-14 16:55:46','Int-D0SD-4VKP',0,'2013-02-22 16:12:39',NULL,NULL,2),(75851,'bypJeEfVbmTP8ZZidLQ5Hg','complete',41263,NULL,2703,'2012-11-14 17:05:25','2013-02-11 10:35:18',6,'2012-11-14 17:05:25','Int-D4F8-4VKX',0,'2013-02-11 10:35:18',NULL,NULL,2),(75853,'cPOgv2sW9aI67LmbUnnU2d','complete',41263,NULL,2661,'2012-11-14 17:10:34','2013-02-22 16:28:06',6,'2012-11-14 17:10:33','Int-D79K-4VL3',0,'2013-02-22 16:28:06',NULL,NULL,2),(75855,'c69rUJ1jveb4Eo4OWKvMJN','complete',41263,NULL,2675,'2012-11-14 17:19:42','2012-12-19 10:16:20',6,'2012-11-14 17:19:41','Int-DAIT-4VLD',0,'2012-12-19 10:16:20',NULL,NULL,2),(75857,'aRKq07WZXedRFH7G0y8Cvc','complete',60639,NULL,2474,'2012-11-14 17:19:44','2012-11-19 18:15:19',12,'2012-11-14 17:19:42','ExtC2C3-D0V8-4TMF',0,'2012-11-19 18:15:19',NULL,NULL,2),(75859,'aixP6dD8vkbRWofXQaWgkz','complete',17417,NULL,459,'2012-11-14 17:19:51','2013-01-16 09:59:39',13,'2012-11-14 17:19:49','PS-F09R-4SC1',0,'2012-11-15 18:15:25',NULL,NULL,5),(75861,'aTeCuI8KbcYjEwUJMiMiq2','complete',60641,NULL,2685,'2012-11-14 17:35:05','2013-01-05 15:22:29',8,'2012-11-14 17:35:03','EXTC5C6-7JPP-4UQJ',0,'2013-01-05 15:22:29',NULL,NULL,2),(75863,'ce3lQRRWTno4OgmoQWaoqv','complete',60643,NULL,2651,'2012-11-14 17:35:23','2013-06-21 15:48:19',8,'2012-11-14 17:35:21','EXTC5C6-D6LB-4VL1',0,'2012-12-13 14:17:09',NULL,NULL,2),(75865,'bth5-HzMje14YpUb0NfxIU','complete',60645,NULL,535,'2012-11-14 17:37:13','2012-11-26 23:15:56',15,'2012-11-14 17:37:11','PLACOB-BPNE-4VHR',0,'2012-11-26 23:15:56',NULL,NULL,5),(75867,'cykrupUtbgv5YfCUspcs3H','complete',60647,NULL,2685,'2012-11-14 17:41:40','2012-11-19 08:36:33',8,'2012-11-14 17:41:39','EXTC5C6-DGQ6-4VLV',0,'2012-11-19 08:36:33',NULL,NULL,2),(75869,'a4F2-Wzj5g55WF1JIbRx6y','talent',60649,NULL,2505,'2012-11-14 17:45:14','2012-11-15 18:15:26',17,'2012-11-14 17:45:13','TPS-AOHI-4VFF',0,'2012-11-15 18:15:26',NULL,NULL,7),(75871,'czsrP4a-DjC7iEIEOa0vOx','complete',60651,NULL,463,'2012-11-14 17:59:55','2012-11-15 18:15:22',13,'2012-11-14 17:59:54','CS-D7FM-4VL5',0,'2012-11-15 18:15:22',NULL,NULL,5),(75873,'cpAsMmG3HpeyweeOA4XJjK','complete',60653,NULL,459,'2012-11-14 18:05:15','2012-11-15 18:15:24',13,'2012-11-14 18:05:13','PS-DCIQ-4VLN',0,'2012-11-15 18:15:24',NULL,NULL,5),(75875,'dnx7kxbt5h-AyfpJG2LH6W','complete',60655,NULL,2527,'2012-11-14 18:29:56','2012-11-15 19:15:48',17,'2012-11-14 18:29:54','TPS-CEF2-4VIX',0,'2012-11-15 19:15:48',NULL,NULL,7),(75877,'bgxNh4lCnlxiwm6hUUYJNA','complete',60657,NULL,463,'2012-11-14 18:34:27','2012-11-17 20:15:41',13,'2012-11-14 18:34:24','CS-I7HX-4V6P',0,'2012-11-17 20:15:41',NULL,NULL,5),(75879,'d683bxOw9nxPx6k7VVSVgM','complete',60659,NULL,2299,'2012-11-14 18:51:05','2013-01-18 12:38:56',13,'2012-11-14 18:51:03','PCS-CO2K-4VJR',0,'2013-01-18 12:38:56',NULL,NULL,5),(75881,'cGH0laSHTdTkuQveCVr6Db','complete',60661,NULL,461,'2012-11-14 18:57:54','2012-12-31 14:51:17',13,'2012-11-14 18:57:52','GOP-DYDU-4VMH',0,'2012-12-31 14:51:17',NULL,NULL,5),(75883,'ca2cE8BMzewlDPhP5mu0jw','complete',46089,NULL,2685,'2012-11-14 19:19:00','2013-01-05 15:22:27',8,'2012-11-14 19:18:58','EXTC5C6-ET0M-4VNV',0,'2013-01-05 15:22:27',NULL,NULL,2),(75885,'b71I6Nh-9pIO_rHGBAcrlo','complete',60663,NULL,463,'2012-11-14 19:20:49','2012-11-15 20:15:33',13,'2012-11-14 19:20:46','CS-DZ1R-4VMJ',0,'2012-11-15 20:15:33',NULL,NULL,5),(75887,'d5G7Jk3EXg44xETA7k7gdm','complete',60665,NULL,2299,'2012-11-14 19:21:46','2012-11-15 20:15:35',13,'2012-11-14 19:21:44','PCS-9RZ6-4VDZ',0,'2012-11-15 20:15:35',NULL,NULL,5),(75889,'bnt8396_1n24IEo-7x8pLj','complete',60667,NULL,463,'2012-11-14 19:27:53','2012-11-20 16:39:08',13,'2012-11-14 19:27:50','CS-E992-4UGH',0,'2012-11-20 16:39:08',NULL,NULL,5),(75891,'dO4xQGEjniu7aGH3H7q-Ts','complete',60669,NULL,463,'2012-11-14 19:31:10','2012-11-15 20:15:36',13,'2012-11-14 19:31:09','CS-GWMN-4SF7',0,'2012-11-15 20:15:36',NULL,NULL,5),(75893,'coCvbS1nnj0ODwJb_2uJoa','complete',60671,NULL,2685,'2012-11-14 19:39:26','2012-11-19 09:01:48',8,'2012-11-14 19:39:25','EXTC5C6-EX9O-4VO1',0,'2012-11-19 09:01:48',NULL,NULL,2),(75895,'c3RoZ1V0vkrzE95pgwZRz6','complete',60673,NULL,1327,'2012-11-14 20:07:30','2012-11-19 15:05:23',8,'2012-11-14 20:07:28','EXTC5C6-F3VP-4VOF',0,'2012-11-19 15:05:23',NULL,NULL,2),(75897,'aG-_D0KLHmI74IWIJki9OQ','complete',60675,NULL,2741,'2012-11-14 20:13:21','2012-12-05 10:04:35',12,'2012-11-14 20:13:19','ExtC2C3-F70Y-4VON',0,'2012-12-05 10:04:35',NULL,NULL,2),(75899,'aTwhh_RP1bvArFWL356dfS','complete',60677,NULL,2301,'2012-11-14 20:26:12','2012-11-21 13:35:39',13,'2012-11-14 20:26:09','POS-EYFI-4VO5',0,'2012-11-15 21:15:44',NULL,NULL,5),(75901,'ayEkmx0e9omAaJ2fQRNi3-','complete',60679,NULL,2635,'2012-11-14 20:29:29','2013-02-25 08:23:07',4,'2012-11-14 20:29:28','Int-D0I4-4VKN',0,'2013-02-25 08:23:07',NULL,NULL,2),(75903,'beuvVqXD5fsBAwQgrgqt6N','complete',60681,NULL,463,'2012-11-14 20:39:21','2013-02-11 12:27:06',13,'2012-11-14 20:39:19','CS-8VBH-4U6N',0,'2013-02-11 12:27:06',NULL,NULL,5),(75905,'dIf7OiJAPbsyy0UZmeBPAI','complete',60683,NULL,2643,'2012-11-14 20:47:18','2012-11-28 11:51:04',12,'2012-11-14 20:47:16','EXTC4-E6V1-4VMZ',0,'2012-11-28 11:51:04',NULL,NULL,2),(75907,'cQPbx8et9lRz8LH_ZiZRyX','complete',60685,NULL,463,'2012-11-14 20:48:46','2013-01-07 15:56:54',13,'2012-11-14 20:48:44','CS-DVLY-4V0X',0,'2012-11-15 21:15:46',NULL,NULL,5),(75909,'aXXmw7J0vor5ONJgiTQrUd','complete',60687,NULL,463,'2012-11-14 20:59:50','2013-01-07 15:56:52',13,'2012-11-14 20:59:49','CS-FC3Y-4VOZ',0,'2012-11-15 21:15:46',NULL,NULL,5),(75911,'a7-CouBGXlGBL3-Lum1jWh','complete',60689,NULL,535,'2012-11-14 21:02:59','2012-11-15 21:15:42',15,'2012-11-14 21:02:57','PLACOB-C9Q7-4SRB',0,'2012-11-15 21:15:42',NULL,NULL,5),(75913,'dtBPCcbGnkJy-WWzI6C6As','complete',60691,NULL,2647,'2012-11-14 21:09:02','2013-02-07 15:33:02',8,'2012-11-14 21:09:01','EXTC5C6-FZK4-4VPX',0,'2013-02-07 15:33:02',NULL,NULL,2),(75915,'dbrV68Hjnl-kRq0rHTDC7D','complete',60693,NULL,2474,'2012-11-14 21:17:02','2013-02-08 13:52:07',12,'2012-11-14 21:17:01','ExtC2C3-EC6N-4TNR',0,'2013-02-08 13:52:07',NULL,NULL,2),(75917,'aL30wSqWXhIziENZkpBXIb','complete',60695,NULL,2647,'2012-11-14 21:19:59','2013-02-07 15:37:18',8,'2012-11-14 21:19:58','EXTC5C6-G8LF-4VQJ',0,'2013-02-07 15:37:18',NULL,NULL,2),(75919,'bRropy6vvj3ytLWbk-w7ky','complete',60697,NULL,2303,'2012-11-14 21:26:51','2012-12-07 22:15:41',13,'2012-11-14 21:26:49','PPS-C05K-4UY7',0,'2012-12-07 22:15:41',NULL,NULL,5),(75921,'bI-nxuUUfoZ70rS5bghXPO','complete',60699,NULL,2647,'2012-11-14 21:28:02','2013-02-07 15:37:27',8,'2012-11-14 21:28:01','EXTC5C6-GCTP-4VQZ',0,'2013-02-07 15:37:27',NULL,NULL,2),(75923,'cLDrofCmneAlMTpmfdrerq','complete',60701,NULL,2299,'2012-11-14 22:01:29','2012-11-18 23:15:43',13,'2012-11-14 22:01:26','PCS-F8RI-4VOX',0,'2012-11-18 23:15:43',NULL,NULL,5),(75925,'bFd540-Xfgs6l51hIMFfho','complete',60703,NULL,463,'2012-11-14 22:02:30','2012-11-20 00:15:47',13,'2012-11-14 22:02:28','CS-G1KQ-4VQ3',0,'2012-11-20 00:15:47',NULL,NULL,5),(75927,'dE5AxuwkTntzhsn-9Ld65I','complete',60705,NULL,825,'2012-11-14 22:24:42','2013-04-11 13:39:13',2,'2012-11-14 22:24:41','Int-H0FW-4VRX',0,'2013-04-11 13:39:13',NULL,NULL,2),(75929,'dG9lWcXOLfEl0FPd5KPxm4','complete',60707,NULL,463,'2012-11-14 22:28:35','2012-12-07 12:31:01',13,'2012-11-14 22:28:33','CS-DXG4-4UFX',0,'2012-12-07 12:31:01',NULL,NULL,5),(75931,'bByzvnfjvjKBXO-eIRQLkR','complete',60709,NULL,2503,'2012-11-14 22:42:05','2013-01-30 12:21:40',17,'2012-11-14 22:42:04','TPS-HXPH-4SGD',0,'2013-01-30 12:21:40',NULL,NULL,7),(75933,'cO7c1oWozmo49ECamWvFuN','complete',60711,NULL,459,'2012-11-14 22:43:51','2012-11-18 16:15:19',13,'2012-11-14 22:43:49','PS-G2EP-4VQ5',0,'2012-11-18 16:15:18',NULL,NULL,5),(75935,'boPS6DgC9pXO3iWuiDdfk4','complete',60713,NULL,2527,'2012-11-14 23:01:44','2012-11-15 23:15:54',17,'2012-11-14 23:01:42','TPS-GJ0B-4VRB',0,'2012-11-15 23:15:54',NULL,NULL,7),(75937,'bahfTlMqvnqARILncuOqyC','complete',60715,NULL,459,'2012-11-14 23:03:20','2012-11-15 23:15:49',13,'2012-11-14 23:03:18','PS-HCRS-4VSD',0,'2012-11-15 23:15:49',NULL,NULL,5),(75939,'axNbGTXHndnP5U-F1pHLyn','complete',60717,NULL,2693,'2012-11-14 23:23:46','2012-11-26 16:08:05',10,'2012-11-14 23:23:44','EXTC5C6-HTRB-4VSX',0,'2012-11-26 16:08:05',NULL,NULL,2),(75941,'cYSw1qXiLciiY9jSZ7tGuI','complete',60719,NULL,2741,'2012-11-14 23:29:53','2012-12-05 10:06:13',6,'2012-11-14 23:29:52','Int-I0Y4-4VTD',0,'2012-12-05 10:06:13',NULL,NULL,2),(75943,'d2arO8AsjcvAyu24NwxJnG','complete',60721,NULL,2503,'2012-11-14 23:32:34','2013-01-30 12:22:08',17,'2012-11-14 23:32:33','TPS-A1BG-4TUP',0,'2013-01-30 12:22:08',NULL,NULL,7),(75945,'c1kNJdlWDkKjQr7iwyqQWB','complete',60723,NULL,459,'2012-11-14 23:59:14','2012-11-16 00:15:52',13,'2012-11-14 23:59:11','PS-G9LZ-4VQL',0,'2012-11-16 00:15:52',NULL,NULL,5),(75947,'cQCTemhODh5yMWrBavE3v3','complete',60725,NULL,2681,'2012-11-15 00:37:13','2012-11-29 10:06:17',12,'2012-11-15 00:37:11','ExtC2C3-APY3-4VFN',0,'2012-11-29 10:06:17',NULL,NULL,2),(75949,'ajnJJa5kPc1OjN4OfaFlgG','complete',60727,NULL,463,'2012-11-15 00:59:40','2013-01-07 15:57:15',13,'2012-11-15 00:59:37','CS-DP85-4VM7',0,'2012-11-16 01:15:43',NULL,NULL,5),(75951,'agTDCs8RzdG7de10RWh1Zv','complete',60731,NULL,463,'2012-11-15 01:04:52','2013-01-07 15:56:51',13,'2012-11-15 01:04:50','CS-FIDK-4VP7',0,'2012-11-16 01:15:45',NULL,NULL,5),(75953,'cjMRhEi2Xcb5Y-1c82s9q-','complete',60733,NULL,2633,'2012-11-15 01:21:03','2012-12-10 11:14:32',6,'2012-11-15 01:21:01','Int-E3L-4VTV',0,'2012-12-10 11:14:32',NULL,NULL,2),(75955,'dD6sR8HiPd4ynY99vFeYvk','complete',60735,NULL,2745,'2012-11-15 01:27:31','2013-06-17 12:17:39',2,'2012-11-15 01:27:30','Int-IGJ9-4VTL',1,'2013-06-17 12:17:39',NULL,NULL,2),(75957,'czLk79BOnedlnNx39H6Lek','complete',60737,NULL,2299,'2012-11-15 02:29:39','2012-12-18 15:40:14',13,'2012-11-15 02:29:37','PCS-IHJN-4VTN',0,'2012-11-16 03:15:46',NULL,NULL,5),(75959,'ch8zaR-Kbjw6nBxsgUBhTG','complete',60739,NULL,459,'2012-11-15 06:02:19','2012-11-16 06:15:32',13,'2012-11-15 06:02:16','PS-3RCL-4VUR',0,'2012-11-16 06:15:32',NULL,NULL,5),(75960,'bm-_tmWCHnt6AFPNaU4aPO','complete',53761,NULL,2693,'2012-11-15 07:58:18','2013-01-04 10:26:16',10,'2012-11-15 07:58:16','EXTC5C6-61TI-4VVC',0,'2013-01-04 10:26:16',NULL,NULL,2),(75962,'anoFWH2hTbUzK305UfQz8C','complete',60740,NULL,2687,'2012-11-15 08:41:59','2012-11-19 09:20:35',10,'2012-11-15 08:41:57','EXTC5C6-HJUD-4V63',0,'2012-11-19 09:20:35',NULL,NULL,2),(75964,'c3pPHkKFDg1kaeT4f6Lbpv','complete',60742,NULL,459,'2012-11-15 09:35:41','2012-11-16 10:15:23',13,'2012-11-15 09:35:39','PS-6HPO-4VVI',0,'2012-11-16 10:15:23',NULL,NULL,5),(75966,'bKdMzY8bvl1yfocO-VF37c','complete',60744,NULL,459,'2012-11-15 09:41:27','2012-11-16 10:15:25',13,'2012-11-15 09:41:25','PS-G9ZU-4VQR',0,'2012-11-16 10:15:25',NULL,NULL,5),(75968,'cV1Zbl1q9dtzHwk4LigTZL','complete',60746,NULL,2299,'2012-11-15 10:04:39','2012-11-16 10:15:26',13,'2012-11-15 10:04:36','PCS-7AQC-4T25',0,'2012-11-16 10:15:26',NULL,NULL,5),(75970,'cgXxXUFIvgVljdtZygCq7k','complete',60748,NULL,2685,'2012-11-15 10:18:29','2012-11-19 08:29:18',8,'2012-11-15 10:18:28','EXTC5C6-7OYV-4VX2',0,'2012-11-19 08:29:18',NULL,NULL,2),(75972,'doRHGzKLbpjBXMXm5EWmUn','complete',60750,NULL,459,'2012-11-15 10:19:29','2013-01-16 10:00:47',13,'2012-11-15 10:19:26','PS-85BL-4U5B',0,'2012-11-16 11:15:27',NULL,NULL,5),(75974,'dwDSzPZyvk3BVGTS3zEEZt','complete',60752,NULL,2573,'2012-11-15 10:30:59','2013-05-29 14:04:20',8,'2012-11-15 10:30:57','EXTC5C6-7RJG-4VX4',0,'2013-05-29 14:04:20',NULL,NULL,2),(75976,'d0j_b4GGLo8OP1wlI80h8d','complete',60754,NULL,2645,'2012-11-15 11:00:28','2012-11-20 14:18:38',12,'2012-11-15 11:00:26','ExtC2C3-7YXX-4VXM',0,'2012-11-20 14:18:38',NULL,NULL,2),(75978,'cxMFgTgETlCQwgzUrz_GJv','complete',60756,NULL,461,'2012-11-15 11:11:22','2012-11-19 12:55:18',13,'2012-11-15 11:11:20','GOP-8P51-4SL5',0,'2012-11-16 11:15:29',NULL,NULL,5),(75980,'drPNSHBRje8B9nhcyhy4ws','complete',47975,NULL,2681,'2012-11-15 11:13:15','2012-11-29 10:13:54',6,'2012-11-15 11:13:13','Int-8GBX-4VYM',0,'2012-11-29 10:13:54',NULL,NULL,2),(75982,'cTiGgM3IXcfBn5lmgSMhqs','complete',60758,NULL,2474,'2012-11-15 11:15:36','2013-02-08 13:51:53',12,'2012-11-15 11:15:35','ExtC2C3-7SZ6-4VX6',0,'2013-02-08 13:51:53',NULL,NULL,2),(75984,'bFCpU6eu5jy61VJCbXTQQ7','complete',60760,NULL,2685,'2012-11-15 11:17:01','2012-11-19 08:52:37',8,'2012-11-15 11:16:59','EXTC5C6-7OUW-4VX0',0,'2012-11-19 08:52:37',NULL,NULL,2),(75986,'dzdgMyrEHktjOcNQySNq-U','complete',60762,NULL,463,'2012-11-15 11:19:41','2013-01-07 15:57:23',13,'2012-11-15 11:19:39','CS-BU5Q-4TL1',0,'2012-11-16 12:15:24',NULL,NULL,5),(75988,'dS6kBKmVXnGzjZ5u1zMP3l','complete',60764,NULL,463,'2012-11-15 11:24:09','2013-01-23 13:13:09',13,'2012-11-15 11:24:07','CS-FOA4-4UJ7',0,'2013-01-23 13:13:09',NULL,NULL,5),(75990,'dm2Bx7aTrmdy_p-PX64wes','complete',60766,NULL,2299,'2012-11-15 11:28:15','2012-12-18 15:41:24',13,'2012-11-15 11:28:12','PCS-DMD9-4VM3',0,'2012-11-16 12:15:25',NULL,NULL,5),(75992,'aeE7XnxDrmAy1JAi9wvuY1','complete',60768,NULL,459,'2012-11-15 11:36:07','2012-11-21 12:56:57',13,'2012-11-15 11:36:04','PS-7852-4UQ7',0,'2012-11-21 12:56:57',NULL,NULL,5),(75994,'cmx4o8F_9lHPtW8FY24SU3','complete',60770,NULL,459,'2012-11-15 11:40:33','2012-11-16 12:15:23',13,'2012-11-15 11:40:30','PS-8F3Z-4VYE',0,'2012-11-16 12:15:23',NULL,NULL,5),(75996,'baNFvfDCDkWi8_ILBYahDf','complete',35380,NULL,2653,'2012-11-15 11:41:14','2012-12-04 09:56:35',6,'2012-11-15 11:41:12','Int-8YH0-4W0E',0,'2012-12-04 09:56:35',NULL,NULL,2),(75998,'d18z6fQMrnt4N9rnqlfL3I','complete',60772,NULL,2673,'2012-11-15 11:44:49','2013-02-01 16:41:40',8,'2012-11-15 11:44:48','EXTC5C6-8OT4-4VZM',0,'2013-02-01 16:41:40',NULL,NULL,2),(76000,'acEccMFqrhmADtwYvtvc6j','talent',53733,NULL,2685,'2012-11-15 11:48:14','2012-11-19 09:01:19',8,'2012-11-15 11:48:13','EXTC5C6-8YS5-4W0G',0,'2012-11-19 09:01:19',NULL,NULL,2),(76002,'aDzyr6zefjaPn5M9V7LF92','complete',60774,NULL,463,'2012-11-15 12:08:03','2013-01-07 15:56:45',13,'2012-11-15 12:08:01','CS-85M8-4VXS',0,'2012-11-16 12:15:26',NULL,NULL,5),(76004,'aisfEd9MzgxQK9A_AhrYTC','complete',60776,NULL,2649,'2012-11-15 12:15:57','2013-04-11 12:20:51',8,'2012-11-15 12:15:55','EXTC5C6-EOIZ-4V21',0,'2013-04-11 12:20:51',NULL,NULL,2),(76006,'bTnb6STtTa0yJ6QPU1sBzU','complete',60778,NULL,791,'2012-11-15 12:20:40','2013-02-15 16:48:45',8,'2012-11-15 12:20:39','EXTC5C6-8WYG-4W08',0,'2013-02-15 16:48:45',NULL,NULL,2),(76008,'dE3jwATZPfOAvBldgVcXnk','complete',60780,NULL,461,'2012-11-15 12:21:37','2012-12-03 13:31:05',13,'2012-11-15 12:21:34','GOP-8PCN-4VZQ',0,'2012-11-16 13:15:29',NULL,NULL,5),(76010,'aM4rBUnM9oeyPl28_qBtBX','complete',60782,NULL,2620,'2012-11-15 12:25:10','2012-12-17 12:26:37',12,'2012-11-15 12:25:09','ExtC2C3-ECKT-4VN7',0,'2012-12-17 12:26:37',NULL,NULL,2),(76012,'c0Dd36SB1pRO-P9ToC0aSj','complete',60784,NULL,2389,'2012-11-15 12:31:36','2013-04-11 12:48:07',12,'2012-11-15 12:31:34','EXTC4-D4Z2-4V01',0,'2013-04-11 12:48:07',NULL,NULL,2),(76014,'ajyxYv1iDl-Qg5jLPsetBj','complete',54521,NULL,2685,'2012-11-15 12:37:22','2012-11-19 08:55:51',8,'2012-11-15 12:37:21','EXTC5C6-9NTN-4W1K',0,'2012-11-19 08:55:51',NULL,NULL,2),(76016,'cxOazvwJnbAkbK8uaqYdqD','complete',17047,NULL,459,'2012-11-15 12:37:23','2013-01-16 10:03:04',13,'2012-11-15 12:37:21','PS-8L30-4VZ8',0,'2012-11-16 13:15:30',NULL,NULL,5),(76018,'aoYqHYyW9fOAXaeOo1FhS2','complete',60786,NULL,2735,'2012-11-15 12:39:10','2012-12-03 11:41:21',10,'2012-11-15 12:39:08','EXTC5C6-8KOC-4VZ4',0,'2012-12-03 11:41:21',NULL,NULL,2),(76020,'aSA2c9N3rpRkadLFX-v9R_','complete',51805,NULL,2653,'2012-11-15 12:39:28','2012-12-04 09:57:00',6,'2012-11-15 12:39:27','Int-8OTR-4VZO',0,'2012-12-04 09:57:00',NULL,NULL,2),(76022,'dRimIzcx1lSzHFCuhA33XE','complete',60788,NULL,463,'2012-11-15 12:42:53','2013-01-07 15:57:16',13,'2012-11-15 12:42:50','CS-7HP3-4VWQ',0,'2012-11-16 13:15:30',NULL,NULL,5),(76024,'c9OGyH2NnppzxGfterKEkr','complete',60790,NULL,463,'2012-11-15 12:46:31','2012-11-16 13:15:24',13,'2012-11-15 12:46:29','CS-9FEF-4UTJ',0,'2012-11-16 13:15:24',NULL,NULL,5),(76026,'cEV1MQZcXnI5C2irTo-CnY','complete',60792,NULL,461,'2012-11-15 12:47:02','2012-11-16 13:15:26',13,'2012-11-15 12:46:59','GOP-8I50-4VYU',0,'2012-11-16 13:15:26',NULL,NULL,5),(76028,'cT7Dy7w2DoeQCpyHqgbeAg','complete',60794,NULL,2741,'2012-11-15 12:54:40','2012-12-05 10:04:42',12,'2012-11-15 12:54:39','ExtC2C3-9L76-4W1G',0,'2012-12-05 10:04:42',NULL,NULL,2),(76030,'dXgI4v3vDaK5ic8Hh42muY','complete',60796,NULL,463,'2012-11-15 13:01:22','2013-01-07 15:57:18',13,'2012-11-15 13:01:19','CS-AGXC-4SOF',0,'2012-11-16 13:15:32',NULL,NULL,5),(76032,'bEy8fplTLnBAo6abzViKO3','complete',60794,NULL,2647,'2012-11-15 13:02:24','2012-11-15 13:28:06',8,'2012-11-15 13:02:22','EXTC5C6-A02C-4W2C',0,'2012-11-15 13:28:06',NULL,NULL,2),(76034,'cIN0c4gqbpXPh82bMvY-Ct','complete',60794,NULL,2687,'2012-11-15 13:06:16','2012-11-30 11:35:10',10,'2012-11-15 13:06:15','EXTC5C6-A2KR-4W2I',0,'2012-11-30 11:35:10',NULL,NULL,2),(76036,'diolsm7sDmlPjJB4DG8NEB','complete',60798,NULL,459,'2012-11-15 13:07:04','2012-11-16 13:15:27',13,'2012-11-15 13:07:02','PS-9KJG-4W1E',0,'2012-11-16 13:15:27',NULL,NULL,5),(76038,'bB__HjjRTn2Q9O2utlWj8i','complete',60794,NULL,2735,'2012-11-15 13:10:48','2012-12-03 11:44:33',10,'2012-11-15 13:10:46','EXTC5C6-A4GC-4W2M',0,'2012-12-03 11:44:33',NULL,NULL,2),(76040,'cQ2a84L85eE7rrxwYDOIZg','complete',60800,NULL,2620,'2012-11-15 13:11:22','2012-12-07 14:24:46',12,'2012-11-15 13:11:21','ExtC2C3-8S4K-4VBV',0,'2012-12-07 14:24:46',NULL,NULL,2),(76042,'bnL50DXjrbS4LuSxfGxQhi','complete',60802,NULL,2299,'2012-11-15 13:12:33','2012-11-16 13:15:28',13,'2012-11-15 13:12:31','PCS-88NT-4VY0',0,'2012-11-16 13:15:28',NULL,NULL,5),(76044,'dNebhFfCbdW63O_f9511A5','complete',60804,NULL,2725,'2012-11-15 13:16:44','2012-12-10 15:28:24',6,'2012-11-15 13:16:42','Int-9TYS-4W1W',0,'2012-12-10 15:28:24',NULL,NULL,2),(76046,'djejZq4NnbtiAIO92OBe1Z','complete',60806,NULL,2675,'2012-11-15 13:17:02','2012-12-19 10:16:58',6,'2012-11-15 13:17:01','Int-7TYQ-4VAD',0,'2012-12-19 10:16:58',NULL,NULL,2),(76048,'duF-JFF09p_R3v0X3UShcD','complete',60808,NULL,459,'2012-11-15 13:26:10','2012-11-16 14:15:26',13,'2012-11-15 13:26:09','PS-7Z8F-4UR1',0,'2012-11-16 14:15:26',NULL,NULL,5),(76050,'aE5sAt-2jlKlFpXlt-ZPC8','complete',60810,NULL,461,'2012-11-15 13:26:14','2012-11-16 14:15:27',13,'2012-11-15 13:26:12','GOP-AFV2-4SO9',0,'2012-11-16 14:15:27',NULL,NULL,5),(76052,'d4dnYgDfjpE4-oKHt5JkmP','complete',53637,NULL,2687,'2012-11-15 13:35:41','2013-01-11 16:38:30',10,'2012-11-15 13:35:39','EXTC5C6-ABIE-4W30',0,'2013-01-11 16:38:30',NULL,NULL,2),(76054,'dVrtQ4C61iA5VZgoBwpiLw','complete',60812,NULL,463,'2012-11-15 13:39:45','2013-09-12 15:05:35',13,'2012-11-15 13:39:42','CS-GU0X-4VRN',1,'2013-09-12 15:05:35',NULL,NULL,5),(76056,'a1nxAUTfHofzZcoilBXIyA','complete',60814,NULL,2677,'2012-11-15 13:58:12','2012-11-26 11:52:27',12,'2012-11-15 13:58:10','ExtC2C3-CD7E-4VIV',0,'2012-11-26 11:52:27',NULL,NULL,2),(76058,'c8FY9MyfHnIj5RZLvkoCmY','complete',60816,NULL,2685,'2012-11-15 14:11:32','2012-11-19 08:41:56',8,'2012-11-15 14:11:30','EXTC5C6-786P-4VWG',0,'2012-11-19 08:41:56',NULL,NULL,2),(76060,'cT70WnlRTasjmqiCBnr6qm','complete',60818,NULL,2645,'2012-11-15 14:17:28','2012-12-14 16:21:14',12,'2012-11-15 14:17:27','ExtC2C3-AT5J-4VG1',0,'2012-12-14 16:21:14',NULL,NULL,2),(76062,'c6meNGnyLcN4j4CfuR36QK','complete',60820,NULL,2685,'2012-11-15 14:19:01','2012-11-19 08:45:12',8,'2012-11-15 14:18:59','EXTC5C6-ASXK-4W3S',0,'2012-11-19 08:45:12',NULL,NULL,2),(76064,'bZqzbN4Rbf9iuCRLgsN_h0','complete',60822,NULL,2685,'2012-11-15 14:26:36','2013-01-05 15:22:26',8,'2012-11-15 14:26:35','EXTC5C6-AWFL-4W3U',0,'2013-01-05 15:22:26',NULL,NULL,2),(76066,'c4ZZ7jtTjnGjCxP51bq6Ai','complete',60824,NULL,463,'2012-11-15 14:37:52','2012-11-16 15:15:22',13,'2012-11-15 14:37:50','CS-9FF2-4W18',0,'2012-11-16 15:15:22',NULL,NULL,5),(76068,'cT6yXPNvzkoQnz2DxoDEl_','complete',60826,NULL,461,'2012-11-15 14:39:14','2012-12-03 13:33:20',13,'2012-11-15 14:39:11','GOP-88T7-4VY2',0,'2012-11-16 15:15:40',NULL,NULL,5),(76070,'cUpl8ClDvbvlS8qziCU1wd','complete',32085,NULL,2573,'2012-11-15 14:52:47','2013-02-20 13:45:29',8,'2012-11-15 14:52:46','EXTC5C6-BF9V-4W4Y',0,'2013-02-20 13:45:29',NULL,NULL,2),(76072,'d3w7If455fWykMDt79GWf0','complete',60828,NULL,2651,'2012-11-15 14:59:03','2012-11-15 16:50:15',8,'2012-11-15 14:59:01','EXTC5C6-B8FM-4W4E',0,'2012-11-15 16:50:15',NULL,NULL,2),(76074,'djeBkOfI9oYAk1DjCtmBc8','complete',60830,NULL,2577,'2012-11-15 15:14:19','2013-02-07 14:47:58',8,'2012-11-15 15:14:18','EXTC5C6-BIM6-4W52',0,'2013-02-07 14:47:58',NULL,NULL,2),(76076,'daBvip-GfkF7rCtJSNSUsB','complete',60832,NULL,2301,'2012-11-15 15:20:27','2012-11-16 16:15:20',13,'2012-11-15 15:20:24','POS-A0CM-4W2E',0,'2012-11-16 16:15:20',NULL,NULL,5),(76078,'aQM7rnzpbiuBY8tMRuuX1f','complete',60834,NULL,531,'2012-11-15 15:21:43','2012-11-16 14:37:32',15,'2012-11-15 15:21:41','PLACPRO-BCD9-4W4Q',0,'2012-11-16 14:37:32',NULL,NULL,5),(76080,'c-S4VXRebgKOGSx7LlD4Yi','complete',60834,NULL,2301,'2012-11-15 15:48:42','2012-11-15 15:50:50',13,'2012-11-15 15:48:40','POS-ARNK-4W3M',0,'2012-11-15 15:50:50',NULL,NULL,5),(76082,'aslRoAAhroe4ssZqUxFAHu','complete',60836,NULL,461,'2012-11-15 15:49:26','2012-12-27 10:23:38',13,'2012-11-15 15:49:23','GOP-9J4R-4T4R',0,'2012-12-27 10:23:38',NULL,NULL,5),(76084,'dkqRQaIczoSPite-UaxlTT','complete',60840,NULL,463,'2012-11-15 15:58:54','2013-01-07 15:57:00',13,'2012-11-15 15:58:51','CS-9OUK-4W1O',0,'2012-11-16 16:15:23',NULL,NULL,5),(76086,'chghtFykXmyliFXhUQxdJg','complete',60842,NULL,2711,'2012-11-15 16:03:50','2012-12-12 11:43:53',12,'2012-11-15 16:03:49','EXTC4-BMR6-4W5E',0,'2012-12-12 11:43:53',NULL,NULL,2),(76088,'ata6IsKv1kSlHyg84sD-si','complete',60844,NULL,2435,'2012-11-15 16:11:08','2012-11-27 16:49:05',8,'2012-11-15 16:11:06','EXTC5C6-C8AN-4W6Q',0,'2012-11-27 16:49:05',NULL,NULL,2),(76090,'a2d1Pnh95i3RkdHnq_MY2Q','complete',60846,NULL,2529,'2012-11-15 16:11:54','2013-01-21 10:24:35',17,'2012-11-15 16:11:52','TPS-BR7W-4W5M',0,'2013-01-21 10:24:35',NULL,NULL,7),(76092,'bB7ZV5htne4Ou5ZS-SMXMV','complete',60848,NULL,2725,'2012-11-15 16:18:13','2013-07-23 12:26:35',12,'2012-11-15 16:18:09','EXTC4-BY54-4W66',1,'2013-07-23 12:26:35',NULL,NULL,2),(76094,'c36aATTBblTRT3CRqNUucg','complete',60844,NULL,2610,'2012-11-15 16:19:36','2012-11-23 10:56:45',8,'2012-11-15 16:19:35','EXTC5C6-CION-4W7E',0,'2012-11-23 10:56:45',NULL,NULL,2),(76098,'bGvd4HnbzfGjan0qUhkO4k','complete',60850,NULL,2301,'2012-11-15 16:25:53','2012-11-16 17:15:21',13,'2012-11-15 16:25:50','POS-C2X5-4W6C',0,'2012-11-16 17:15:21',NULL,NULL,5),(76100,'cjaDJLgUnfCy4gKtIP45UW','complete',60852,NULL,2633,'2012-11-15 16:31:11','2012-11-26 16:37:49',6,'2012-11-15 16:31:10','Int-CKRI-4W7K',0,'2012-11-26 16:37:49',NULL,NULL,2),(76102,'dfz-ghLZvjv4i5-aZHgA8T','complete',60852,NULL,2429,'2012-11-15 16:38:32','2013-02-20 09:55:22',2,'2012-11-15 16:38:31','Int-CRSD-4W7U',0,'2013-02-20 09:55:22',NULL,NULL,2),(76104,'aDUGULyLXgXQ-3IJPbrilF','complete',60854,NULL,2301,'2012-11-15 16:44:40','2012-11-16 17:15:22',13,'2012-11-15 16:44:38','POS-C0ZJ-4VIH',0,'2012-11-16 17:15:22',NULL,NULL,5),(76106,'bLMtXQRd5fa7px_BahBPLM','complete',60856,NULL,463,'2012-11-15 16:47:43','2013-01-07 15:57:13',13,'2012-11-15 16:47:41','CS-ATVJ-4VG5',0,'2012-11-16 17:15:23',NULL,NULL,5),(76108,'a0oAcsOn5nRQU5SxNkMcCc','complete',60858,NULL,459,'2012-11-15 17:03:41','2013-01-16 10:03:02',13,'2012-11-15 17:03:40','PS-E7J5-4UGB',0,'2012-11-16 17:15:24',NULL,NULL,5),(76110,'a1tWe-qKjpu65XcmHzADZT','complete',60860,NULL,459,'2012-11-15 17:30:23','2012-11-16 18:15:23',13,'2012-11-15 17:30:21','PS-CBWZ-4W6Y',0,'2012-11-16 18:15:23',NULL,NULL,5),(76112,'dj5ZcTph1bbj2PtxWOPhM9','complete',29689,NULL,2671,'2012-11-15 17:31:01','2012-12-12 18:10:03',4,'2012-11-15 17:31:00','Int-75ON-4VW6',0,'2012-12-12 18:10:03',NULL,NULL,2),(76114,'dlHzJUYX9h4zU1b-l0uD4g','complete',60862,NULL,2677,'2012-11-15 17:33:37','2012-11-26 11:52:49',12,'2012-11-15 17:33:35','ExtC2C3-DD8J-4W92',0,'2012-11-26 11:52:49',NULL,NULL,2),(76116,'dexGyHAQPi2j-THlgqVBYM','complete',60864,NULL,2299,'2012-11-15 17:34:57','2012-11-16 18:15:24',13,'2012-11-15 17:34:54','PCS-CHR3-4W7C',0,'2012-11-16 18:15:24',NULL,NULL,5),(76118,'ajNzRebMHmpl8fBvxwPjBk','complete',60866,NULL,2462,'2012-11-15 17:37:22','2013-04-05 10:57:18',12,'2012-11-15 17:37:20','ExtC2C3-D4Y4-4W8G',0,'2013-04-05 10:57:18',NULL,NULL,2),(76120,'aeqrl7p8PonyVvE2jXhY6e','complete',60868,NULL,461,'2012-11-15 17:37:47','2013-02-25 13:41:55',13,'2012-11-15 17:37:45','GOP-8U0V-4TT5',0,'2013-02-25 13:41:55',NULL,NULL,5),(76122,'aRKKoS4X9bJzL2PN36XOZR','complete',45363,NULL,2741,'2012-11-15 18:01:48','2012-12-05 10:04:50',12,'2012-11-15 18:01:46','ExtC2C3-D8XG-4W8Q',0,'2012-12-05 10:04:50',NULL,NULL,2),(76124,'dQZ2BjMs5l9k8KTgU94GT_','complete',60870,NULL,463,'2012-11-15 18:08:27','2012-11-16 18:15:25',13,'2012-11-15 18:08:25','CS-B5VJ-4W46',0,'2012-11-16 18:15:25',NULL,NULL,5),(76126,'a9QXctscHofPhsh8pnQBq1','complete',60872,NULL,2677,'2012-11-15 18:24:35','2012-11-26 11:52:20',12,'2012-11-15 18:24:34','ExtC2C3-E1CI-4WA2',0,'2012-11-26 11:52:20',NULL,NULL,2),(76128,'b3k-40pLXaAlRGfL5uJo2R','complete',60874,NULL,2657,'2012-11-15 18:31:24','2013-01-14 15:41:15',8,'2012-11-15 18:31:24','EXTC5C6-E1JB-4WA4',0,'2013-01-14 15:41:15',NULL,NULL,2),(76130,'cEby0lsYblt6UHMbmw0KCe','complete',60876,NULL,537,'2012-11-15 18:35:07','2012-11-23 15:35:59',15,'2012-11-15 18:35:04','PLACOB-D1SS-4W8E',0,'2012-11-23 15:35:59',NULL,NULL,5),(76132,'cJ9o-Z8LranPp2BZsfMAye','complete',60878,NULL,2573,'2012-11-15 18:37:41','2013-02-20 13:47:05',8,'2012-11-15 18:37:39','EXTC5C6-E4HL-4WA8',0,'2013-02-20 13:47:05',NULL,NULL,2),(76134,'c7fJXC4LjcPOLVuZW-3WtF','complete',60880,NULL,2681,'2012-11-15 18:50:51','2012-12-05 19:43:56',12,'2012-11-15 18:50:50','ExtC2C3-EAR4-4WAG',0,'2012-12-05 19:43:56',NULL,NULL,2),(76136,'aLA5Er7c5fN7e8144gg5QK','complete',60882,NULL,2577,'2012-11-15 18:54:08','2013-02-07 14:49:49',8,'2012-11-15 18:54:07','EXTC5C6-ECR2-4WAK',0,'2013-02-07 14:49:49',NULL,NULL,2),(76138,'bZx745J9veR4J5VzGwLX0C','complete',60884,NULL,2677,'2012-11-15 19:31:56','2012-12-05 19:33:19',12,'2012-11-15 19:31:54','ExtC2C3-ID2K-4VTJ',0,'2012-12-05 19:33:19',NULL,NULL,2),(76140,'amud4P6STf2PlbFzx1K3TU','complete',16559,NULL,2651,'2012-11-15 19:33:02','2012-11-28 11:17:39',8,'2012-11-15 19:33:00','EXTC5C6-B2RX-4W40',0,'2012-11-28 11:17:39',NULL,NULL,2),(76142,'aMag0VsFbohlyy4HpESRuV','complete',60886,NULL,2677,'2012-11-15 19:41:12','2012-11-26 11:58:34',12,'2012-11-15 19:41:11','ExtC2C3-EN82-4WB2',0,'2012-11-26 11:58:34',NULL,NULL,2),(76144,'dbRI9dunvkizMNSbw5zkI5','complete',32147,NULL,2610,'2012-11-15 19:48:18','2013-04-11 12:16:12',2,'2012-11-15 19:48:16','Int-DGCG-4W98',0,'2013-04-11 12:16:12',NULL,NULL,2),(76146,'arEQdgIOzm6BSj6L3SVp5o','complete',60888,NULL,2299,'2012-11-15 19:58:18','2012-12-09 04:15:35',13,'2012-11-15 19:58:15','PCS-EHL2-4WAQ',0,'2012-12-09 04:15:35',NULL,NULL,5),(76148,'dUzlwCYcvggBPFf14fpw1v','complete',60890,NULL,2437,'2012-11-15 20:06:47','2013-08-21 10:53:47',8,'2012-11-15 20:06:45','EXTC5C6-5VIL-4T19',0,'2013-08-21 10:53:47',NULL,NULL,2),(76150,'a3pXifbZLexRw8RXPTQfIC','complete',60892,NULL,463,'2012-11-15 20:11:32','2013-01-23 13:13:12',13,'2012-11-15 20:11:30','CS-CVC9-4W80',0,'2013-01-23 13:13:12',NULL,NULL,5),(76152,'dyYaKMV4LbTzhvAjcwY1tw','complete',58474,NULL,2681,'2012-11-15 20:13:40','2012-11-29 10:14:08',6,'2012-11-15 20:13:38','Int-FGMG-4WC4',0,'2012-11-29 10:14:08',NULL,NULL,2),(76154,'c7n05JzZLfdi4Vg1pvBPzr','complete',60894,NULL,2303,'2012-11-15 20:18:54','2012-11-16 21:15:34',13,'2012-11-15 20:18:51','PPS-9M02-4VDR',0,'2012-11-16 21:15:34',NULL,NULL,5),(76156,'d6ddgIxpjmRkJ3JyFaIZbH','complete',60896,NULL,459,'2012-11-15 20:31:20','2013-01-16 10:01:14',13,'2012-11-15 20:31:17','PS-CZN8-4W88',0,'2012-11-16 21:15:37',NULL,NULL,5),(76158,'a8NGNqxSrfa4wLruTSjKvT','complete',55000,NULL,2431,'2012-11-15 20:37:21','2012-11-27 09:41:25',12,'2012-11-15 20:37:19','EXTC4-FTFV-4WCM',0,'2012-11-27 09:41:25',NULL,NULL,2),(76160,'aqlB8T6a1nWAb3rQS0wes9','complete',60898,NULL,2466,'2012-11-15 20:42:46','2013-02-08 14:06:37',12,'2012-11-15 20:42:45','EXTC4-FT6U-4WCK',0,'2013-02-08 14:06:37',NULL,NULL,2),(76162,'aUYkUUFbnf34R2i8zNJYK0','complete',60900,NULL,2529,'2012-11-15 20:53:04','2012-11-16 21:15:39',17,'2012-11-15 20:53:02','TPS-GTCJ-4SY5',0,'2012-11-16 21:15:39',NULL,NULL,7),(76164,'cItYeol4zlvPsPIMG5TfXC','complete',60902,NULL,791,'2012-11-15 20:57:20','2013-02-15 16:50:05',8,'2012-11-15 20:57:19','EXTC5C6-FUMC-4VPN',0,'2013-02-15 16:50:05',NULL,NULL,2),(76166,'dgRlQlwybhqBqDWr2zzD2R','complete',60904,NULL,463,'2012-11-15 20:58:33','2013-01-07 15:56:49',13,'2012-11-15 20:58:31','CS-F9B0-4WBW',0,'2012-11-16 21:15:38',NULL,NULL,5),(76168,'cFulC6kJzfj4e7d76QU2q8','complete',60906,NULL,2573,'2012-11-15 21:14:51','2013-02-20 13:48:36',8,'2012-11-15 21:14:50','EXTC5C6-EUMK-4WBG',0,'2013-02-20 13:48:36',NULL,NULL,2),(76170,'bU2afrGPrdLyhp3_8Ne1eN','complete',60908,NULL,2685,'2012-11-15 21:19:15','2012-11-19 08:46:35',8,'2012-11-15 21:19:13','EXTC5C6-G756-4WD2',0,'2012-11-19 08:46:35',NULL,NULL,2),(76172,'aN9K9FrLPhY5jF4Bl64Q2X','complete',60910,NULL,463,'2012-11-15 21:30:51','2013-01-14 09:47:35',13,'2012-11-15 21:30:49','CS-EQ7P-4WB8',0,'2012-11-16 22:15:32',NULL,NULL,5),(76174,'dQiS9ly91jX6TcHU30BQJ9','talent',60912,NULL,2521,'2012-11-15 21:39:33','2012-11-16 22:15:41',17,'2012-11-15 21:39:31','TPS-F9IJ-4WBY',0,'2012-11-16 22:15:41',NULL,NULL,7),(76176,'dby_0yWTzfuyChNnyJD2_J','complete',60914,NULL,2711,'2012-11-15 21:40:39','2013-01-21 11:29:43',12,'2012-11-15 21:40:37','EXTC5C6-GK36-4WDQ',0,'2013-01-21 11:29:43',NULL,NULL,2),(76178,'c9g4Xc1aXkIOTzv0d-jzv9','complete',60916,NULL,2301,'2012-11-15 21:46:17','2012-11-21 13:47:36',13,'2012-11-15 21:46:14','POS-FHNA-4WC6',0,'2012-11-16 22:15:34',NULL,NULL,5),(76180,'bh0tSTs7PjnlgKLt216SCz','complete',60914,NULL,2643,'2012-11-15 21:57:28','2012-11-20 22:15:38',12,'2012-11-15 21:57:27','EXTC4-GS1T-4WE4',0,'2012-11-20 22:15:38',NULL,NULL,2),(76182,'b92FugwoXmOPRAbhYWK3Le','complete',60914,NULL,2711,'2012-11-15 21:59:08','2012-11-20 22:15:40',12,'2012-11-15 21:59:06','EXTC4-GRM9-4WE2',0,'2012-11-20 22:15:40',NULL,NULL,2),(76184,'aKRzcoPezhkOmfevE_Oktf','complete',60918,NULL,463,'2012-11-15 21:59:27','2013-01-14 09:47:32',13,'2012-11-15 21:59:25','CS-E54W-4WAC',0,'2012-11-16 22:15:35',NULL,NULL,5),(76186,'bYEjqxJ0vazBsi1L0cgfa5','complete',60916,NULL,461,'2012-11-15 22:06:08','2012-12-03 13:39:30',13,'2012-11-15 22:06:06','GOP-GU69-4WEC',0,'2012-11-16 22:15:36',NULL,NULL,5),(76188,'dy_y6_LDTkPlJ5E9HtmyxQ','complete',23127,NULL,463,'2012-11-15 22:12:30','2013-01-14 09:48:55',13,'2012-11-15 22:12:28','CS-ENKB-4TYZ',0,'2012-11-16 22:15:37',NULL,NULL,5),(76190,'dkzWGlDUzmuQBN3CSXEAK8','complete',60920,NULL,2513,'2012-11-15 22:13:39','2012-11-16 22:15:40',17,'2012-11-15 22:13:37','TPS-FZ83-4WCS',0,'2012-11-16 22:15:40',NULL,NULL,7),(76192,'bxF_j6_V1lJ73SMGGcTb--','complete',60912,NULL,2529,'2012-11-15 22:22:52','2012-11-16 23:15:43',17,'2012-11-15 22:22:51','TPS-GQLR-4WE0',0,'2012-11-16 23:15:43',NULL,NULL,7),(76194,'aho8dy2fjav4IRTxrHpEOD','complete',60922,NULL,2301,'2012-11-15 22:31:13','2012-12-04 10:20:28',13,'2012-11-15 22:31:11','POS-CKQD-4TM3',0,'2012-12-04 10:20:28',NULL,NULL,5),(76196,'dAggl1RfHltzLw75c5e_20','complete',60924,NULL,463,'2012-11-15 22:34:11','2013-01-28 10:22:44',13,'2012-11-15 22:34:09','CS-FRYX-4VPD',0,'2013-01-28 10:22:44',NULL,NULL,5),(76198,'dE_34vyBvgcirSk_1_bt5-','complete',60926,NULL,463,'2012-11-15 22:56:19','2012-11-16 23:15:39',13,'2012-11-15 22:56:17','CS-EOKR-4WB4',0,'2012-11-16 23:15:39',NULL,NULL,5),(76200,'aWXdi35Pjekj4fOHbBPh-i','complete',60928,NULL,2693,'2012-11-15 22:58:05','2013-01-04 10:26:26',10,'2012-11-15 22:58:04','EXTC5C6-H3LR-4WEO',0,'2013-01-04 10:26:26',NULL,NULL,2),(76202,'bjA1ivciTkEzheK69Y60zW','complete',60930,NULL,2681,'2012-11-15 23:10:33','2012-11-29 10:21:47',12,'2012-11-15 23:10:31','ExtC2C3-GB4A-4VQV',0,'2012-11-29 10:21:47',NULL,NULL,2),(76204,'dcZ4EewzXp0QfnZkIriqLH','complete',60932,NULL,463,'2012-11-15 23:18:54','2013-01-14 09:49:32',13,'2012-11-15 23:18:52','CS-8Y70-4VC9',0,'2012-11-17 00:15:38',NULL,NULL,5),(76206,'d66BTLdKDngl0ihRfl6R0B','complete',56194,NULL,463,'2012-11-15 23:19:32','2012-12-18 16:25:19',13,'2012-11-15 23:19:29','CS-HDWW-4WF2',0,'2012-11-17 00:15:39',NULL,NULL,5),(76208,'a_0VDPx55f47HhgNAdyeFm','complete',60934,NULL,2649,'2012-11-15 23:26:24','2013-04-11 12:20:52',8,'2012-11-15 23:26:24','EXTC5C6-I4WY-4V6L',0,'2013-04-11 12:20:52',NULL,NULL,2),(76210,'bmpnduPMrgNASA6sNyGJ8b','complete',60936,NULL,2750,'2012-11-15 23:55:40','2012-11-19 16:00:27',12,'2012-11-15 23:55:39','EXTC4-HDWN-4WF0',0,'2012-11-19 16:00:27',NULL,NULL,2),(76212,'dIGE94YmXcOkgl1ExzHhG1','complete',30330,NULL,2693,'2012-11-15 23:56:46','2013-01-04 10:25:44',10,'2012-11-15 23:56:45','EXTC5C6-HZ70-4WFO',0,'2013-01-04 10:25:44',NULL,NULL,2),(76214,'dPXTBB0Z9b4RcdI2OYW208','complete',60938,NULL,2741,'2012-11-15 23:59:06','2012-12-05 10:04:51',12,'2012-11-15 23:59:05','ExtC2C3-GKKQ-4WDS',0,'2012-12-05 10:04:51',NULL,NULL,2),(76216,'d22GWKcsPhwO7Ya6voGc4-','complete',60938,NULL,2677,'2012-11-16 00:06:09','2012-11-26 11:52:16',12,'2012-11-16 00:06:07','ExtC2C3-QE-4WGE',0,'2012-11-26 11:52:16',NULL,NULL,2),(76218,'diJeUfT-Pp76DRCp9Dvizf','complete',60940,NULL,463,'2012-11-16 00:14:52','2013-01-14 09:47:34',13,'2012-11-16 00:14:50','CS-I74J-4WG2',0,'2012-11-17 01:15:38',NULL,NULL,5),(76220,'bs1ciE_11mH5aHJdBnu3Ri','complete',60942,NULL,2299,'2012-11-16 00:52:00','2012-11-17 01:15:35',13,'2012-11-16 00:51:58','PCS-HJTB-4WF8',0,'2012-11-17 01:15:35',NULL,NULL,5),(76222,'denzgpvqbgMy2a_MnmwATO','complete',60944,NULL,2529,'2012-11-16 00:54:38','2012-11-17 01:15:43',17,'2012-11-16 00:54:36','TPS-HKAZ-4WFA',0,'2012-11-17 01:15:43',NULL,NULL,7),(76224,'dYVKoQtMbhRBYvAbxtJGS_','complete',60946,NULL,2299,'2012-11-16 00:59:27','2012-11-17 01:15:37',13,'2012-11-16 00:59:24','PCS-87YW-4VB3',0,'2012-11-17 01:15:37',NULL,NULL,5),(76226,'bZhq96Xn1obB-NwYHFhDSx','complete',60948,NULL,463,'2012-11-16 09:21:53','2013-01-14 09:49:37',13,'2012-11-16 09:21:51','CS-7BJ9-4VWI',0,'2012-11-17 10:15:17',NULL,NULL,5),(76228,'bWt2yCvSPluADLySaLW4Id','complete',60950,NULL,2637,'2012-11-16 09:34:00','2013-04-08 10:56:06',4,'2012-11-16 09:33:58','Int-6RDG-4WHS',0,'2013-04-08 10:56:06',NULL,NULL,2),(76230,'cF5WCvjKjmX6Eg5Y0kFBii','complete',60952,NULL,463,'2012-11-16 09:49:27','2013-01-14 09:49:28',13,'2012-11-16 09:49:24','CS-9XDI-4UUN',0,'2012-11-17 10:15:20',NULL,NULL,5),(76232,'beNEY7uCLa-7_6aMhgmPPj','talent',60954,NULL,2685,'2012-11-16 10:15:25','2012-11-19 09:01:01',8,'2012-11-16 10:15:24','EXTC5C6-7IWJ-4WIE',0,'2012-11-19 09:01:00',NULL,NULL,2),(76234,'bFR02u8rXdjzXxTGLxVdGb','complete',60956,NULL,2299,'2012-11-16 10:50:10','2012-11-17 11:15:23',13,'2012-11-16 10:50:07','PCS-DNZ6-4UFD',0,'2012-11-17 11:15:23',NULL,NULL,5),(76236,'d8kF5FsV9eEiUutXe_l-22','complete',60958,NULL,2657,'2012-11-16 10:54:53','2013-01-14 15:41:23',8,'2012-11-16 10:54:52','EXTC5C6-859C-4WJ6',0,'2013-01-14 15:41:23',NULL,NULL,2),(76238,'cHV_Rubj1ps7GE4_KIf9f8','complete',24003,NULL,2651,'2012-11-16 10:55:42','2013-06-21 15:50:46',8,'2012-11-16 10:55:40','EXTC5C6-8CNM-4WJK',0,'2012-12-24 11:08:29',NULL,NULL,2),(76240,'cBM76RYjvgPybNE8DNdwYY','complete',55818,NULL,2468,'2012-11-16 10:58:34','2013-03-07 11:44:41',12,'2012-11-16 10:58:32','ExtC2C3-7K7N-4WII',0,'2013-03-07 11:44:41',NULL,NULL,2),(76242,'diwhYpXtLgVRVkwJXc7zmz','complete',60960,NULL,2375,'2012-11-16 11:10:29','2012-11-22 13:14:07',12,'2012-11-16 11:10:28','EXTC4-8E5O-4WJQ',0,'2012-11-22 13:14:07',NULL,NULL,2),(76244,'cBqdQHcAzf0Pn6aUNRxUNS','complete',41623,NULL,2639,'2012-11-16 11:12:07','2013-02-20 10:39:39',12,'2012-11-16 11:12:05','EXTC4-8D05-4WJM',0,'2013-02-20 10:39:39',NULL,NULL,2),(76246,'cvY61owsbjvRfs7OUr6ZCc','complete',60962,NULL,2655,'2012-11-16 11:12:45','2013-04-10 15:18:18',4,'2012-11-16 11:12:45','Int-2BMV-4TFR',0,'2013-04-10 15:18:18',NULL,NULL,2),(76248,'dRLL9xIX5mZzuTr0epq0Ow','complete',1859,NULL,2653,'2012-11-16 11:18:51','2012-12-04 09:57:15',6,'2012-11-16 11:18:49','Int-7RS8-4WIK',0,'2012-12-04 09:57:15',NULL,NULL,2),(76250,'b3pyzRdnng6yPYU3zIivAi','complete',60964,NULL,2685,'2012-11-16 11:27:31','2013-01-04 12:30:19',8,'2012-11-16 11:27:30','EXTC5C6-8D9F-4WJO',0,'2013-01-04 12:30:19',NULL,NULL,2),(76252,'c-yh7p8yDfry5MRWdz499n','complete',60966,NULL,2681,'2012-11-16 11:33:44','2012-11-29 10:10:13',12,'2012-11-16 11:33:43','ExtC2C3-8HQS-4VYS',0,'2012-11-29 10:10:13',NULL,NULL,2),(76254,'bZVrsiPV1nJze5n-ULJYYy','complete',60968,NULL,2752,'2012-11-16 11:48:03','2013-02-15 11:13:21',12,'2012-11-16 11:48:03','EXTC4-8EPW-4WJS',0,'2013-02-15 11:13:21',NULL,NULL,2),(76256,'bsCR7LmnPeRQcBJSYNSvCt','complete',60970,NULL,459,'2012-11-16 11:51:18','2013-01-16 09:59:25',13,'2012-11-16 11:51:16','PS-8BKM-4VB9',0,'2012-11-17 12:15:21',NULL,NULL,5),(76258,'akqxbxOtvp_76vB94fAmkU','complete',26489,NULL,2693,'2012-11-16 12:01:14','2012-11-26 15:40:39',10,'2012-11-16 12:01:13','EXTC5C6-96V0-4WLA',0,'2012-11-26 15:40:39',NULL,NULL,2),(76260,'cHyzifHFvb6QzJSI5gQegZ','complete',60972,NULL,463,'2012-11-16 12:04:10','2012-11-17 12:15:18',13,'2012-11-16 12:04:07','CS-8RGH-4WKO',0,'2012-11-17 12:15:18',NULL,NULL,5),(76262,'cnZgyDTlTd1lP7Y1aRe59A','complete',60974,NULL,2299,'2012-11-16 12:07:21','2012-11-17 12:15:20',13,'2012-11-16 12:07:19','PCS-7YBM-4WIS',0,'2012-11-17 12:15:20',NULL,NULL,5),(76264,'clmOl4tw5c0iCs-wXTxfa-','complete',26489,NULL,2053,'2012-11-16 12:07:55','2013-03-18 15:12:55',12,'2012-11-16 12:07:54','EXTC4-9AXR-4WLK',0,'2013-03-18 15:12:55',NULL,NULL,2),(76266,'bKeenXprfnQkTWGsE3z56a','complete',60976,NULL,2685,'2012-11-16 12:18:07','2012-11-19 09:00:38',8,'2012-11-16 12:18:05','EXTC5C6-9796-4WLC',0,'2012-11-19 09:00:38',NULL,NULL,2),(76268,'bwTAyDkdrfZzK0ozpmGOXz','complete',60978,NULL,2435,'2012-11-16 12:40:21','2013-02-25 13:52:01',8,'2012-11-16 12:40:20','EXTC5C6-989L-4W0U',0,'2013-02-25 13:52:01',NULL,NULL,2),(76270,'baRNG6mAXp3B-8cgGB4zfg','complete',60980,NULL,2375,'2012-11-16 12:47:58','2012-11-21 13:15:36',12,'2012-11-16 12:47:56','EXTC4-9DLL-4W14',0,'2012-11-21 13:15:36',NULL,NULL,2),(76272,'cYS5UBfynkd77VLg5iLx-U','complete',58376,NULL,2685,'2012-11-16 12:57:28','2013-01-05 15:22:24',8,'2012-11-16 12:57:27','EXTC5C6-9XOQ-4WMG',0,'2013-01-05 15:22:24',NULL,NULL,2),(76274,'cFYycqfh5pQQbbGWn9Rr3a','complete',60982,NULL,463,'2012-11-16 12:58:47','2012-11-17 13:15:22',13,'2012-11-16 12:58:45','CS-96AK-4WL8',0,'2012-11-17 13:15:22',NULL,NULL,5),(76276,'bmRU4qnDDlJzOdxSeKLckL','complete',60984,NULL,2435,'2012-11-16 13:01:15','2013-02-25 13:52:13',8,'2012-11-16 13:01:14','EXTC5C6-8Z9O-4W0I',0,'2013-02-25 13:52:13',NULL,NULL,2),(76278,'aS9ybd8zbdU4EGcvjM-dx6','complete',60986,NULL,2711,'2012-11-16 13:34:58','2012-12-12 11:44:59',12,'2012-11-16 13:34:56','EXTC4-A8G5-4W2S',0,'2012-12-12 11:44:59',NULL,NULL,2),(76280,'d-4yPTyuTphkC-HKpa0hc6','complete',60988,NULL,463,'2012-11-16 13:42:56','2012-11-17 14:15:22',13,'2012-11-16 13:42:54','CS-8ZV5-4TI5',0,'2012-11-17 14:15:22',NULL,NULL,5),(76282,'bzW9BnV55evQ6lFHUbGeyy','complete',60990,NULL,1327,'2012-11-16 13:55:16','2013-02-25 12:09:27',8,'2012-11-16 13:55:14','EXTC5C6-AKEA-4WMW',0,'2013-02-25 12:09:27',NULL,NULL,2),(76284,'coTj5el2Lki7vNYXC_JiYm','complete',60992,NULL,463,'2012-11-16 13:55:39','2013-01-14 09:48:17',13,'2012-11-16 13:55:37','CS-CU0L-4T9V',0,'2012-11-17 14:15:24',NULL,NULL,5),(76286,'bjc2wuK99e5PH2nOJUFJS9','complete',60994,NULL,2301,'2012-11-16 13:57:07','2012-11-21 13:55:19',13,'2012-11-16 13:57:05','POS-9TUG-4WM6',0,'2012-11-17 14:15:25',NULL,NULL,5),(76288,'b7p3H-u55lE7nk4HfKQmG1','complete',60996,NULL,463,'2012-11-16 13:57:42','2012-11-17 14:15:23',13,'2012-11-16 13:57:40','CS-C3AB-4W6I',0,'2012-11-17 14:15:23',NULL,NULL,5),(76290,'drh7eain9ojOp1wayxR8pI','complete',60998,NULL,2503,'2012-11-16 14:14:45','2012-11-17 15:15:24',17,'2012-11-16 14:14:43','TPS-ARSM-4UVT',0,'2012-11-17 15:15:24',NULL,NULL,7),(76292,'cMZrYhWFno7z5C-PwZm6wF','complete',61000,NULL,463,'2012-11-16 14:17:37','2012-11-17 15:15:22',13,'2012-11-16 14:17:35','CS-ADW6-4WMM',0,'2012-11-17 15:15:22',NULL,NULL,5),(76294,'cBR1Yc1xvnxOA5X6lzIhMM','complete',61002,NULL,2681,'2012-11-16 14:24:43','2012-11-28 19:31:43',12,'2012-11-16 14:24:42','ExtC2C3-ATSA-4WN8',0,'2012-11-28 19:31:43',NULL,NULL,2),(76296,'cTsErQvDbaZ40H8lwZ4Ok4','talent',20893,NULL,2687,'2012-11-16 14:32:32','2012-11-19 09:33:30',10,'2012-11-16 14:32:30','EXTC5C6-DAIF-4W8U',0,'2012-11-19 09:33:30',NULL,NULL,2),(76298,'cE4b08pQ5deQqBLgljMoGB','complete',56212,NULL,2750,'2012-11-16 14:49:03','2012-11-19 16:00:23',12,'2012-11-16 14:49:02','EXTC4-BA4I-4WO0',0,'2012-11-19 16:00:22',NULL,NULL,2),(76300,'bPCzVN07Lp152IOla3AVbm','complete',61004,NULL,1327,'2012-11-16 14:49:40','2012-11-19 15:03:41',8,'2012-11-16 14:49:40','EXTC5C6-B4FE-4WNQ',0,'2012-11-19 15:03:41',NULL,NULL,2),(76302,'bfAl_MHHPkjRt5ZdsKPW05','complete',61006,NULL,825,'2012-11-16 15:00:37','2013-04-11 13:39:35',8,'2012-11-16 15:00:36','EXTC5C6-B9BJ-4WNY',0,'2013-04-11 13:39:35',NULL,NULL,2),(76304,'ceuWts1rHgYPOsnbIffZNB','complete',61008,NULL,2301,'2012-11-16 15:01:20','2012-11-20 14:17:50',13,'2012-11-16 15:01:18','POS-CDCP-4W72',0,'2012-11-20 14:17:50',NULL,NULL,5),(76306,'bJVulbvBTlfQQir7HECHqJ','complete',38185,NULL,2135,'2012-11-16 15:06:23','2013-04-11 11:41:38',8,'2012-11-16 15:06:21','EXTC5C6-BL00-4WOG',0,'2013-04-11 11:41:38',NULL,NULL,2),(76308,'dUuO91Tn1dxQjxd4qRKVaK','complete',61010,NULL,459,'2012-11-16 15:15:04','2013-01-16 10:01:35',13,'2012-11-16 15:15:02','PS-CJ35-4UDB',0,'2012-11-17 16:15:21',NULL,NULL,5),(76310,'bnlxLh4XjjelzEU7GDuqHP','complete',61012,NULL,2653,'2012-11-16 15:19:57','2012-12-04 09:57:30',6,'2012-11-16 15:19:56','Int-BPTG-4WOQ',0,'2012-12-04 09:57:30',NULL,NULL,2),(76312,'b6m-3lm6Tn07-zUP7P6aEn','complete',217,NULL,2754,'2012-11-16 15:25:30','2012-11-22 11:22:35',12,'2012-11-16 15:25:29','EXTC4-BHST-4WOA',0,'2012-11-22 11:22:35',NULL,NULL,2),(76314,'bQJQxhzR1keQiP7wIxTGxK','complete',61014,NULL,535,'2012-11-16 15:25:33','2012-11-17 16:15:19',15,'2012-11-16 15:25:31','PLACOB-B5WJ-4WNS',0,'2012-11-17 16:15:19',NULL,NULL,5),(76316,'c7semx2A5hCPd4xn9M2Drj','complete',61016,NULL,2529,'2012-11-16 15:28:04','2012-11-17 16:15:27',17,'2012-11-16 15:28:02','TPS-9KL0-4WLW',0,'2012-11-17 16:15:27',NULL,NULL,7),(76318,'azlRHniz5jWQ3kvO0kTO9Z','complete',61018,NULL,2739,'2012-11-16 15:30:22','2013-05-15 09:20:09',4,'2012-11-16 15:30:21','Int-AG2L-4WMQ',0,'2013-05-15 09:20:09',NULL,NULL,2),(76320,'a9ORpqnKvkDRGfgSo8A5NS','complete',61020,NULL,463,'2012-11-16 15:36:36','2013-01-14 10:47:01',13,'2012-11-16 15:36:34','CS-B6GZ-4WNU',0,'2013-01-14 10:47:01',NULL,NULL,5),(76322,'duvpHHgkLedkbzRsTnSJOW','complete',61022,NULL,459,'2012-11-16 15:38:25','2013-01-16 10:00:24',13,'2012-11-16 15:38:23','PS-8614-4TSP',0,'2012-11-17 16:15:22',NULL,NULL,5),(76324,'aFe_hUXN1oRzSvwtnn_K1A','complete',61024,NULL,2715,'2012-11-16 15:40:58','2013-02-01 17:57:17',4,'2012-11-16 15:40:57','Int-BUWU-4WP4',0,'2013-02-01 17:57:17',NULL,NULL,2),(76326,'dcI3r3KkTay4uiBo2Oe_ZP','complete',61026,NULL,2519,'2012-11-16 15:50:31','2012-11-17 16:15:28',17,'2012-11-16 15:50:29','TPS-FOVL-4TOP',0,'2012-11-17 16:15:28',NULL,NULL,7),(76328,'a2_V7WKlXg3ky6Rej-SekC','complete',61028,NULL,2299,'2012-11-16 15:59:49','2012-12-10 10:40:08',13,'2012-11-16 15:59:47','PCS-7YT0-4TSL',0,'2012-12-10 10:40:08',NULL,NULL,5),(76330,'c5THM8iTjduBCuiXDI_hfV','complete',217,NULL,2711,'2012-11-16 16:01:27','2012-11-30 15:34:15',12,'2012-11-16 16:01:26','EXTC4-BYGW-4WP8',0,'2012-11-30 15:34:15',NULL,NULL,2),(76332,'bWW32m3P1bmyeMVqFOAm4A','complete',61030,NULL,461,'2012-11-16 16:23:59','2012-11-17 17:15:18',13,'2012-11-16 16:23:56','GOP-BPZ4-4WOS',0,'2012-11-17 17:15:18',NULL,NULL,5),(76334,'aTXWCf5w5bW6szcoFdGtTO','complete',60561,NULL,791,'2012-11-16 16:32:27','2012-11-21 17:15:19',8,'2012-11-16 16:32:25','EXTC5C6-AG1F-4WMO',0,'2012-11-21 17:15:19',NULL,NULL,2),(76336,'ber6u8wc1lXQstkfJvlDhj','complete',34177,NULL,2653,'2012-11-16 16:37:48','2013-04-12 08:13:06',6,'2012-11-16 16:37:47','Int-CI1O-4WPU',1,'2013-04-12 08:13:06',NULL,NULL,2),(76338,'aVn31X-hjnZygCk06plg7j','complete',61032,NULL,2752,'2012-11-16 16:56:24','2013-02-15 11:13:44',12,'2012-11-16 16:56:22','EXTC4-9HU2-4WLS',0,'2013-02-15 11:13:44',NULL,NULL,2),(76340,'cdMA38-d5nplJlR7YEKnoj','complete',56942,NULL,2419,'2012-11-16 17:13:22','2013-04-11 12:44:43',12,'2012-11-16 17:13:20','EXTC4-D5N6-4WQM',0,'2013-04-11 12:44:43',NULL,NULL,2),(76342,'bAfjlTyHDpYRsy7m7eGVoJ','complete',61034,NULL,459,'2012-11-16 17:28:59','2012-11-17 18:15:18',13,'2012-11-16 17:28:56','PS-CYBQ-4WQ8',0,'2012-11-17 18:15:18',NULL,NULL,5),(76344,'abj_kgOkHo96xA_nJEK0i7','complete',32759,NULL,2645,'2012-11-16 17:57:06','2012-11-20 14:14:39',12,'2012-11-16 17:57:04','ExtC2C3-DODC-4WRK',0,'2012-11-20 14:14:39',NULL,NULL,2),(76346,'cmviDIjHTk_ztnuz7GvC9q','complete',61036,NULL,2573,'2012-11-16 18:02:48','2013-02-20 14:50:18',8,'2012-11-16 18:02:47','EXTC5C6-DP56-4WRQ',0,'2013-02-20 14:50:18',NULL,NULL,2),(76348,'d9NvE6OsXibkhfFngUas9Q','complete',47035,NULL,2752,'2012-11-16 18:03:48','2013-02-15 11:15:03',6,'2012-11-16 18:03:48','Int-DSMV-4WRU',0,'2013-02-15 11:15:03',NULL,NULL,2),(76350,'dpHYGQ4Ivh3zJ0xDckjoWI','complete',61036,NULL,2387,'2012-11-16 18:10:56','2013-04-11 12:38:11',10,'2012-11-16 18:10:54','EXTC5C6-DY4Z-4WS0',0,'2013-04-11 12:38:11',NULL,NULL,2),(76352,'bqzeap9efhAO6xPrT5MSWU','complete',61038,NULL,463,'2012-11-16 18:27:25','2012-11-17 19:15:43',13,'2012-11-16 18:27:23','CS-F11R-4V2L',0,'2012-11-17 19:15:43',NULL,NULL,5),(76354,'dZy1-1k-rlU5ZdA9Xgn8pc','complete',61040,NULL,2299,'2012-11-16 19:18:39','2013-01-21 15:55:46',13,'2012-11-16 19:18:37','PCS-CG2O-4TLZ',0,'2013-01-21 15:55:46',NULL,NULL,5),(76356,'d7kTCtHsLgMlV43uMfhH1d','complete',60313,NULL,2375,'2012-11-16 19:21:14','2012-11-21 20:15:39',12,'2012-11-16 19:21:13','EXTC4-EVWG-4WSS',0,'2012-11-21 20:15:39',NULL,NULL,2),(76358,'dJurNLGpnfWAdvbohsdZEO','complete',60313,NULL,2573,'2012-11-16 19:25:44','2012-11-21 20:15:41',8,'2012-11-16 19:25:43','EXTC5C6-EXNU-4WSW',0,'2012-11-21 20:15:41',NULL,NULL,2),(76360,'ckxawuCBfaXk0JOOYpYTdy','complete',48329,NULL,2653,'2012-11-16 19:58:19','2012-11-20 10:03:23',6,'2012-11-16 19:58:17','Int-F9WE-4WT6',0,'2012-11-20 10:03:23',NULL,NULL,2),(76362,'a2zrhLKzjpXlY9ykfcyz-g','complete',61042,NULL,2610,'2012-11-16 20:14:09','2013-04-11 12:16:06',2,'2012-11-16 20:14:07','Int-H563-4UMT',1,'2013-04-11 12:16:06',NULL,NULL,2),(76364,'dRDvW2en9fkiX0kLdhqrv_','complete',61044,NULL,459,'2012-11-16 20:33:47','2013-01-16 10:02:51',13,'2012-11-16 20:33:44','PS-BY3M-4VID',0,'2012-11-17 21:15:40',NULL,NULL,5),(76366,'dEZQCNUg5bv5WI3421htvS','complete',61046,NULL,2529,'2012-11-16 20:54:11','2012-11-17 21:15:47',17,'2012-11-16 20:54:09','TPS-CHGJ-4TM1',0,'2012-11-17 21:15:47',NULL,NULL,7),(76368,'bP4qPuYaPjz48r0TkXncPQ','complete',36774,NULL,2657,'2012-11-16 21:01:35','2013-01-14 15:41:12',8,'2012-11-16 21:01:33','EXTC5C6-G5YM-4WUI',0,'2013-01-14 15:41:12',NULL,NULL,2),(76370,'c2kdKki3HgzBgUpCdnyAWj','complete',10319,NULL,2460,'2012-11-16 21:01:42','2013-02-15 10:28:22',12,'2012-11-16 21:01:40','EXTC4-G3NE-4WUC',0,'2013-02-15 10:28:22',NULL,NULL,2),(76372,'bvXDAYOjnpjzN_Nc3t7b1z','complete',61048,NULL,2529,'2012-11-16 21:07:09','2012-11-17 21:15:47',17,'2012-11-16 21:07:07','TPS-BVCR-4TL3',0,'2012-11-17 21:15:47',NULL,NULL,7),(76374,'bPL8ffTrPoI7QxoyoQkKJU','complete',61050,NULL,2735,'2012-11-16 21:32:41','2013-08-30 12:30:11',10,'2012-11-16 21:32:40','EXTC5C6-FKFO-4WTK',0,'2012-12-03 11:57:20',NULL,NULL,2),(76376,'d6aWcGeW5ndOwB2rs0J3Sj','complete',61052,NULL,2681,'2012-11-16 21:54:11','2012-11-28 19:32:40',12,'2012-11-16 21:54:09','ExtC2C3-GO4X-4WV6',0,'2012-11-28 19:32:40',NULL,NULL,2),(76378,'a1wz2atHbme6otLtv9tz7C','complete',61054,NULL,2299,'2012-11-16 22:16:49','2012-12-18 15:44:12',13,'2012-11-16 22:16:46','PCS-FYZ8-4WU4',0,'2012-11-17 23:15:41',NULL,NULL,5),(76380,'b53Ymv33PoG52FqyCwEJoa','complete',61056,NULL,2299,'2012-11-16 22:31:42','2012-11-17 23:15:39',13,'2012-11-16 22:31:40','PCS-FRUX-4WTU',0,'2012-11-17 23:15:39',NULL,NULL,5),(76382,'d27pipxqTg6z8PMCda9BU5','complete',61058,NULL,2711,'2012-11-16 22:37:42','2013-06-21 15:50:57',12,'2012-11-16 22:37:41','EXTC4-AW7H-4WNG',0,'2012-12-13 14:43:46',NULL,NULL,2),(76384,'bVFOWioizlOA1yZt1NacY8','complete',61060,NULL,2754,'2012-11-16 23:01:16','2012-11-22 11:35:29',12,'2012-11-16 23:01:14','EXTC4-HMJI-4WWI',0,'2012-11-22 11:35:29',NULL,NULL,2),(76386,'dHa0wc0G5eb46GhBTv8KHn','complete',61062,NULL,463,'2012-11-16 23:28:20','2012-12-06 15:44:26',13,'2012-11-16 23:28:17','CS-C4VB-4WPE',0,'2012-12-06 15:44:26',NULL,NULL,5),(76388,'coXaiDpJniwPQDZlrhbN2A','active',61064,NULL,2525,'2012-11-16 23:44:39','2013-02-04 14:49:26',17,'2012-11-16 23:44:38','TPS-9EL2-4TIL',0,NULL,NULL,NULL,7),(76390,'c49TjfjmnjY7f5WJY7O3K6','complete',61066,NULL,2462,'2012-11-17 00:09:21','2013-04-05 10:59:20',12,'2012-11-17 00:09:20','ExtC2C3-HSKO-4WWO',0,'2013-04-05 10:59:20',NULL,NULL,2),(76392,'b3ikQ7voPcsP8qDEUPaEKa','complete',61068,NULL,461,'2012-11-17 00:19:52','2012-11-18 01:15:33',13,'2012-11-17 00:19:50','GOP-C49-4TFD',0,'2012-11-18 01:15:33',NULL,NULL,5),(76394,'aVoa6kG7DdDBzdvTaf4Zg2','complete',56608,NULL,2053,'2012-11-17 02:01:52','2013-03-18 15:45:17',12,'2012-11-17 02:01:50','EXTC4-G19C-4V3T',0,'2013-03-18 15:45:17',NULL,NULL,2),(76396,'dcpeE9kxfd2z99-N2w2xNO','complete',5007,NULL,2573,'2012-11-17 02:18:46','2013-05-29 14:04:49',8,'2012-11-17 02:18:44','EXTC5C6-1OOV-4WXY',0,'2013-05-29 14:04:49',NULL,NULL,2),(76398,'af6T8c39fa2O_tZo8XOn8Z','complete',60553,NULL,2725,'2012-11-17 02:21:32','2012-11-19 08:56:25',12,'2012-11-17 02:21:31','EXTC4-1CFW-4WXQ',0,'2012-11-19 08:56:25',NULL,NULL,2),(76400,'dJqE7E01baGR5eO9VUdpTu','complete',61070,NULL,2573,'2012-11-17 02:22:08','2013-02-20 15:03:19',8,'2012-11-17 02:22:08','EXTC5C6-1ORG-4WY0',0,'2013-02-20 15:03:19',NULL,NULL,2),(76402,'cqdnA5A0To6QOP-Na2YWhC','complete',61072,NULL,2301,'2012-11-17 04:05:31','2012-11-18 04:15:35',13,'2012-11-17 04:05:05','POS-DFML-4WR6',0,'2012-11-18 04:15:35',NULL,NULL,5),(76404,'aheekrapnpL6h09E0tjMGr','complete',61074,NULL,2683,'2012-11-17 06:29:30','2012-11-26 13:58:23',8,'2012-11-17 06:29:27','EXTC5C6-4O5P-4WYE',0,'2012-11-26 13:58:23',NULL,NULL,2),(76406,'a7mQratLPmVz6bdDiYq8HR','complete',61076,NULL,461,'2012-11-17 09:30:39','2013-01-11 09:58:02',13,'2012-11-17 09:30:35','GOP-HJOJ-4TQ7',0,'2013-01-11 09:58:02',NULL,NULL,5),(76408,'dIQ75kOMjlXO6bF2WkkQ7Y','complete',61078,NULL,2375,'2012-11-17 09:52:13','2013-04-11 13:47:30',12,'2012-11-17 09:52:11','EXTC4-7HMW-4WYY',0,'2013-04-11 13:47:30',NULL,NULL,2),(76410,'cZluS0Gm9mIAomerr3_w5r','complete',59559,NULL,2657,'2012-11-17 10:02:26','2012-11-22 10:15:30',8,'2012-11-17 10:02:25','EXTC5C6-7LG1-4WZ6',0,'2012-11-22 10:15:29',NULL,NULL,2),(76412,'aKCmL7Ky5izkbOyAf0-fjQ','complete',61080,NULL,531,'2012-11-17 10:19:53','2012-11-18 11:15:22',15,'2012-11-17 10:19:51','PLACPRO-7KQP-4WZ2',0,'2012-11-18 11:15:22',NULL,NULL,5),(76414,'d6ddqXf95p8zAEn66X9jd7','complete',61082,NULL,1327,'2012-11-17 10:44:55','2013-02-25 12:09:46',8,'2012-11-17 10:44:54','EXTC5C6-SLS-4U3J',0,'2013-02-25 12:09:46',NULL,NULL,2),(76416,'bocON7YwzbryR_ojASw6NO','complete',61084,NULL,459,'2012-11-17 11:08:34','2012-11-18 11:15:23',13,'2012-11-17 11:08:31','PS-7OGJ-4WZE',0,'2012-11-18 11:15:23',NULL,NULL,5),(76418,'dBuECPctDa9kGgqFGO3oTD','complete',53909,NULL,2687,'2012-11-17 11:12:40','2012-11-30 11:34:55',10,'2012-11-17 11:12:39','EXTC5C6-8A33-4WZQ',0,'2012-11-30 11:34:55',NULL,NULL,2),(76420,'cY-iNscC5nJ4mIxqUWYKn3','complete',24127,NULL,2573,'2012-11-17 11:36:58','2013-05-29 14:04:55',8,'2012-11-17 11:36:57','EXTC5C6-8TBX-4X04',0,'2013-05-29 14:04:55',NULL,NULL,2),(76422,'ahCKIq3GDaZyydSIJ73wes','complete',17563,NULL,463,'2012-11-17 11:42:58','2013-01-14 09:49:05',13,'2012-11-17 11:42:56','CS-7MX2-4WZA',0,'2012-11-18 12:15:22',NULL,NULL,5),(76424,'bpAQN39TTilyljizNSNjn2','complete',61086,NULL,463,'2012-11-17 11:45:49','2012-11-18 12:15:18',13,'2012-11-17 11:45:47','CS-9DLX-4TIH',0,'2012-11-18 12:15:18',NULL,NULL,5),(76426,'a-ZKfTA89ns4_6dG5-b3_M','complete',61088,NULL,2713,'2012-11-17 11:58:39','2013-05-29 14:13:40',4,'2012-11-17 11:58:39','Int-92BD-4X0A',1,'2013-05-29 14:13:40',NULL,NULL,2),(76428,'aRfsWMEpLh1i2TLPbXUR8q','complete',61090,NULL,1539,'2012-11-17 12:03:01','2013-02-18 15:39:52',8,'2012-11-17 12:03:00','EXTC5C6-93S4-4X0E',0,'2013-02-18 15:39:52',NULL,NULL,2),(76430,'bfquWvWZjlflmslI0Won3K','complete',61092,NULL,2647,'2012-11-17 12:06:20','2013-02-07 15:33:21',2,'2012-11-17 12:06:19','Int-DJP0-4WRE',0,'2013-02-07 15:33:21',NULL,NULL,2),(76432,'dTXTuaoX1eAlftt1SHLb2J','complete',61094,NULL,535,'2012-11-17 12:12:12','2012-12-03 09:41:31',15,'2012-11-17 12:12:10','PLACOB-8ODC-4TSV',0,'2012-12-03 09:41:31',NULL,NULL,5),(76434,'aLYbL2YVLfqiAFwvIPBbmp','complete',61096,NULL,2299,'2012-11-17 12:27:22','2012-11-18 13:15:21',13,'2012-11-17 12:27:20','PCS-AJPV-4U9T',0,'2012-11-18 13:15:21',NULL,NULL,5),(76436,'cNS9ruRu5jak_ThKjlH7ka','complete',61098,NULL,2647,'2012-11-17 12:38:01','2012-11-19 09:39:36',8,'2012-11-17 12:37:59','EXTC5C6-9DBN-4X0K',0,'2012-11-19 09:39:36',NULL,NULL,2),(76438,'aXC2e-tejneySkcPsJEgjS','complete',37887,NULL,2685,'2012-11-17 12:41:01','2012-11-19 08:45:53',8,'2012-11-17 12:40:59','EXTC5C6-9OMZ-4X0S',0,'2012-11-19 08:45:53',NULL,NULL,2),(76440,'cmw549br9bHkdAtBoYwXdN','complete',61100,NULL,2303,'2012-11-17 12:56:32','2012-11-18 13:15:22',13,'2012-11-17 12:56:29','PPS-8JVQ-4X00',0,'2012-11-18 13:15:22',NULL,NULL,5),(76442,'aviU7Hr09oM4XNlrGo3yz5','complete',61102,NULL,2715,'2012-11-17 13:08:44','2013-06-17 12:10:57',4,'2012-11-17 13:08:43','Int-53SH-4VV6',1,'2013-06-17 12:10:57',NULL,NULL,2),(76444,'dKHfWZ_w9kJ7kUyCcbQJ5M','complete',61104,NULL,463,'2012-11-17 13:20:38','2013-01-14 09:49:12',13,'2012-11-17 13:20:36','CS-8YS3-4VCB',0,'2012-11-18 14:15:19',NULL,NULL,5),(76446,'dZiellme9fDBh679_RkcFL','complete',61106,NULL,2645,'2012-11-17 13:59:06','2012-11-20 14:13:50',12,'2012-11-17 13:59:05','ExtC2C3-AKXV-4X1Q',0,'2012-11-20 14:13:50',NULL,NULL,2),(76448,'deaKL_mufdR7GxectTD9SR','complete',61108,NULL,459,'2012-11-17 14:18:46','2012-11-18 15:15:20',13,'2012-11-17 14:18:44','PS-9L3D-4X0Q',0,'2012-11-18 15:15:20',NULL,NULL,5),(76450,'dfwnlficjdzzkLk2kLS4xk','complete',61110,NULL,2711,'2012-11-17 14:20:29','2012-12-12 11:45:39',12,'2012-11-17 14:20:28','EXTC4-AW8M-4X20',0,'2012-12-12 11:45:39',NULL,NULL,2),(76452,'dGat8jT0bkL7xpfqnk4teO','complete',61112,NULL,2053,'2012-11-17 14:39:57','2013-04-03 08:29:16',12,'2012-11-17 14:39:55','EXTC4-G1SB-4V3X',0,'2013-04-03 08:29:16',NULL,NULL,2),(76454,'b1tFoIxzDd9l5LIvhEORME','complete',60832,NULL,459,'2012-11-17 14:40:56','2012-11-20 11:29:57',13,'2012-11-17 14:40:53','PS-6ZWW-4WYM',0,'2012-11-18 15:15:22',NULL,NULL,5),(76456,'dZnkZzVgLiwPWnfFo-tmMQ','complete',61114,NULL,2527,'2012-11-17 14:43:46','2012-11-18 15:15:26',17,'2012-11-17 14:43:44','TPS-9CWI-4TTR',0,'2012-11-18 15:15:26',NULL,NULL,7),(76458,'blKev4eGfau6tgt0BKANJT','complete',61116,NULL,2301,'2012-11-17 15:19:02','2012-12-19 15:27:21',13,'2012-11-17 15:19:00','POS-EE2P-4VND',0,'2012-12-19 15:27:21',NULL,NULL,5),(76460,'d7KsCmHijkEPnavh0BAgVO','complete',61118,NULL,2750,'2012-11-17 15:37:09','2012-11-19 16:00:29',12,'2012-11-17 15:37:07','EXTC4-BN90-4X2M',0,'2012-11-19 16:00:29',NULL,NULL,2),(76462,'aIdu-A0UnlEB5x-W3Wccji','complete',61120,NULL,2303,'2012-11-17 16:20:07','2012-12-03 10:21:42',13,'2012-11-17 16:20:05','PPS-BDZC-4X2G',0,'2012-11-18 17:15:18',NULL,NULL,5),(76464,'dBmjkO5xDjkyzh0TgpfdUE','complete',61122,NULL,463,'2012-11-17 16:24:55','2013-01-14 09:48:39',13,'2012-11-17 16:24:52','CS-7EEC-4U4X',0,'2012-11-18 17:15:20',NULL,NULL,5),(76466,'aEVm311QbiKyxmRdPublg8','complete',61124,NULL,549,'2012-11-17 16:28:43','2013-06-03 14:38:51',10,'2012-11-17 16:28:41','EXTC5C6-GOIF-4TPL',0,'2013-06-03 14:38:51',NULL,NULL,2),(76468,'bfAkTfuy1nCiBBArAVZljm','complete',61126,NULL,463,'2012-11-17 16:31:42','2012-11-19 15:09:07',13,'2012-11-17 16:31:40','CS-BHYZ-4X2I',0,'2012-11-19 15:09:07',NULL,NULL,5),(76470,'dCX2EycEPiH4jUmezOR4c9','complete',61128,NULL,463,'2012-11-17 17:05:51','2013-01-14 09:49:19',13,'2012-11-17 17:05:48','CS-8GP6-4WZS',0,'2012-11-18 17:15:21',NULL,NULL,5),(76472,'dVG985DP9g2ReerAlqRDp6','complete',61130,NULL,2529,'2012-11-17 17:09:28','2012-11-18 17:15:25',17,'2012-11-17 17:09:26','TPS-CUHR-4X3G',0,'2012-11-18 17:15:25',NULL,NULL,7),(76474,'bXBtKrHxXeNixj4ILhYbeK','complete',61132,NULL,459,'2012-11-17 17:10:05','2012-11-27 11:22:26',13,'2012-11-17 17:10:03','PS-CTQB-4X3E',0,'2012-11-27 11:22:26',NULL,NULL,5),(76476,'dl6kdYKuvcY4czTY3t-OL6','complete',61134,NULL,463,'2012-11-17 17:16:21','2012-11-26 09:27:31',13,'2012-11-17 17:16:19','CS-C1H7-4X2S',0,'2012-11-26 09:27:30',NULL,NULL,5),(76478,'crOuJZba9a3A6EqJvnMrOg','complete',61140,NULL,459,'2012-11-17 17:30:37','2012-11-21 16:32:00',13,'2012-11-17 17:30:35','PS-CCS1-4X34',0,'2012-11-21 16:32:00',NULL,NULL,5),(76480,'bm_-fybQrjvl57_i6o7Cww','complete',61142,NULL,2299,'2012-11-17 17:46:03','2012-12-20 18:15:20',13,'2012-11-17 17:46:00','PCS-CVA1-4X3I',0,'2012-12-20 18:15:20',NULL,NULL,5),(76482,'aNx80PZ0Xfwk5FVqRsxyfl','complete',61144,NULL,459,'2012-11-17 17:51:45','2012-11-18 18:15:22',13,'2012-11-17 17:51:42','PS-ADUH-4X1K',0,'2012-11-18 18:15:22',NULL,NULL,5),(76484,'dqWviHo89n2A-xtXSasNKF','complete',61146,NULL,2299,'2012-11-17 17:58:38','2012-11-18 18:15:23',13,'2012-11-17 17:58:36','PCS-E2VV-4TNJ',0,'2012-11-18 18:15:23',NULL,NULL,5),(76486,'aFzrJxh19eGl2Jr1R8b7dE','complete',61148,NULL,2419,'2012-11-17 18:06:19','2013-04-11 12:44:43',12,'2012-11-17 18:06:18','EXTC4-DKAF-4X4C',0,'2013-04-11 12:44:43',NULL,NULL,2),(76488,'clkPJQHtfj2keYsTvJzV6Z','complete',61150,NULL,2581,'2012-11-17 18:23:41','2013-03-07 12:54:07',12,'2012-11-17 18:23:39','ExtC2C3-DUW2-4X4S',0,'2013-03-07 12:54:07',NULL,NULL,2),(76490,'cxloeuEanpuOlDXlgovXTT','complete',61152,NULL,2501,'2012-11-17 19:03:46','2013-03-07 15:34:08',17,'2012-11-17 19:03:44','TPS-F67F-4TOH',0,'2013-03-07 15:34:08',NULL,NULL,7),(76492,'aXQdrgr3LlxzK5uckBqqh-','talent',61154,NULL,2527,'2012-11-17 19:03:56','2012-11-18 19:15:55',17,'2012-11-17 19:03:54','TPS-7KTY-4TSB',0,'2012-11-18 19:15:55',NULL,NULL,7),(76494,'c_WcH1WF1kL5j1jnqZRidc','complete',61156,NULL,2685,'2012-11-17 19:35:17','2012-11-19 08:32:30',8,'2012-11-17 19:35:16','EXTC5C6-F928-4V2T',0,'2012-11-19 08:32:30',NULL,NULL,2),(76496,'aqJ_MfW7LmF4cWiLB-qNfi','complete',53889,NULL,2573,'2012-11-17 19:41:42','2013-02-20 14:53:17',8,'2012-11-17 19:41:40','EXTC5C6-F13W-4X5Q',0,'2013-02-20 14:53:17',NULL,NULL,2),(76498,'cyzRdfiLvlQQCtZI5PMOI3','complete',61158,NULL,2681,'2012-11-17 20:01:09','2012-11-28 19:36:59',12,'2012-11-17 20:01:08','ExtC2C3-ICDA-4WG8',0,'2012-11-28 19:36:59',NULL,NULL,2),(76500,'b3cDTPx_jk8BpiNc0oj8ZB','complete',61160,NULL,463,'2012-11-17 20:02:41','2012-11-18 20:15:36',13,'2012-11-17 20:02:38','CS-F8HC-4U05',0,'2012-11-18 20:15:36',NULL,NULL,5),(76502,'bguJikY4ffbkUp9WshQxcP','complete',61162,NULL,2754,'2012-11-17 20:37:33','2012-12-14 10:02:03',12,'2012-11-17 20:37:31','EXTC4-FRDV-4X6S',0,'2012-12-14 10:02:03',NULL,NULL,2),(76504,'bd2eJJt6rhD5L9ZPXUeTre','complete',61164,NULL,2620,'2012-11-17 20:45:17','2012-12-31 14:39:32',12,'2012-11-17 20:45:15','ExtC2C3-FPUK-4X6K',0,'2012-12-31 14:39:32',NULL,NULL,2),(76506,'dtMYBAFgTcMBsU4W20CbXf','complete',61166,NULL,2581,'2012-11-17 21:00:55','2012-11-22 21:15:53',12,'2012-11-17 21:00:53','ExtC2C3-CO58-4VJT',0,'2012-11-22 21:15:53',NULL,NULL,2),(76508,'bsWar6KH5h4i572CMrLWVn','complete',61168,NULL,461,'2012-11-17 21:12:18','2012-11-18 21:15:41',13,'2012-11-17 21:12:16','GOP-1CYR-4WXS',0,'2012-11-18 21:15:41',NULL,NULL,5),(76510,'aizDvtCWza06D2T05jijTa','complete',61170,NULL,2509,'2012-11-17 21:20:37','2013-03-12 11:13:23',17,'2012-11-17 21:20:36','TPS-FHOO-4X68',0,'2013-03-12 11:13:23',NULL,NULL,7),(76512,'bfzp4-igjo-7x9X3L7G0aO','complete',61172,NULL,463,'2012-11-17 21:33:06','2012-11-18 22:15:47',13,'2012-11-17 21:33:04','CS-B1WI-4X28',0,'2012-11-18 22:15:47',NULL,NULL,5),(76514,'ah5qGxJPnah4whlwP0bodb','complete',61174,NULL,2620,'2012-11-17 21:38:32','2012-11-28 18:08:02',12,'2012-11-17 21:38:30','ExtC2C3-I00Q-4WFQ',0,'2012-11-28 18:08:02',NULL,NULL,2),(76516,'cR8Kn5JHPcNPN0j2fjtbqM','complete',61176,NULL,2750,'2012-11-17 23:15:07','2012-11-19 16:00:26',12,'2012-11-17 23:15:06','EXTC4-B0WY-4WNM',0,'2012-11-19 16:00:26',NULL,NULL,2),(76518,'dhpa5MdXvlf4KgtdhYo44I','complete',61178,NULL,2750,'2012-11-17 23:58:54','2012-11-19 16:00:25',12,'2012-11-17 23:58:52','EXTC4-C6JK-4X2W',0,'2012-11-19 16:00:25',NULL,NULL,2),(76520,'dbdkAQomjgf6SsUQjkwumz','complete',61178,NULL,2375,'2012-11-17 23:59:12','2012-11-22 13:11:13',12,'2012-11-17 23:59:10','EXTC4-CK2R-4X38',0,'2012-11-22 13:11:13',NULL,NULL,2),(76522,'aWN-VsQeHfZREcl4GF2_GM','complete',61180,NULL,2521,'2012-11-18 00:28:13','2012-11-19 01:15:40',17,'2012-11-18 00:28:11','TPS-HGIX-4X8A',0,'2012-11-19 01:15:40',NULL,NULL,7),(76524,'djFJlF87Ho8z_hcp2lTcBK','complete',61182,NULL,2474,'2012-11-18 01:04:41','2013-02-08 13:51:43',12,'2012-11-18 01:04:39','ExtC2C3-HP8-4X9G',0,'2013-02-08 13:51:43',NULL,NULL,2),(76526,'aXv93UCHffRkj_BAQ2TVnQ','complete',59649,NULL,2433,'2012-11-18 01:39:26','2012-11-28 09:13:55',8,'2012-11-18 01:39:23','EXTC5C6-I99G-4WX4',0,'2012-11-28 09:13:55',NULL,NULL,2),(76528,'ddtLB7EsDa1Rjwk2GGPbQ5','complete',61184,NULL,2608,'2012-11-18 02:30:39','2012-12-03 11:09:37',12,'2012-11-18 02:30:37','EXTC4-1A28-4X9U',0,'2012-12-03 11:09:37',NULL,NULL,2),(76530,'d-xdxWZI5k8zvIZWDyTalR','complete',61186,NULL,463,'2012-11-18 02:46:39','2012-12-05 09:11:09',13,'2012-11-18 02:46:36','CS-7VRZ-4WZK',0,'2012-12-05 09:11:09',NULL,NULL,5),(76532,'bfAVX71ezi25A5k_sM3hQR','complete',61184,NULL,2299,'2012-11-18 05:39:22','2012-11-19 06:15:33',13,'2012-11-18 05:39:18','PCS-G358-4X7A',0,'2012-11-19 06:15:33',NULL,NULL,5),(76534,'ddNC-D9ePiT5D9-YOg67G6','complete',22107,NULL,459,'2012-11-18 07:33:15','2012-11-19 08:15:18',13,'2012-11-18 07:33:11','PS-3U9P-4XA6',0,'2012-11-19 08:15:18',NULL,NULL,5),(76536,'aa4kTwysDkDRRhqe5FGjhK','complete',61188,NULL,2389,'2012-11-18 09:00:33','2013-04-11 12:48:08',12,'2012-11-18 09:00:32','EXTC4-6MKJ-4XAI',0,'2013-04-11 12:48:08',NULL,NULL,2),(76538,'akSVbt8dDnSlZreSTeSdEA','complete',61190,NULL,2653,'2012-11-18 09:05:58','2012-12-04 09:57:44',6,'2012-11-18 09:05:57','Int-FRQ0-4WTS',0,'2012-12-04 09:57:44',NULL,NULL,2),(76540,'d7qCsrVDPlrQgx6XLxYPk8','complete',61192,NULL,2299,'2012-11-18 09:35:27','2012-11-19 10:15:22',13,'2012-11-18 09:35:24','PCS-5RG8-4XAC',0,'2012-11-19 10:15:22',NULL,NULL,5),(76542,'d9CX-IeuHbL6GA8eSlgsE0','complete',61194,NULL,463,'2012-11-18 10:09:42','2013-01-14 09:48:28',13,'2012-11-18 10:09:40','CS-ERU3-4TZD',0,'2012-11-19 10:15:24',NULL,NULL,5),(76544,'ac36Y7MiDkOypQBOHfA2RB','complete',58887,NULL,2474,'2012-11-18 10:26:40','2013-02-08 13:51:41',12,'2012-11-18 10:26:39','ExtC2C3-EAG5-4WAE',0,'2013-02-08 13:51:41',NULL,NULL,2),(76546,'dB6LUEe8rifRJgJKmF9obB','complete',61196,NULL,2677,'2012-11-18 10:43:33','2012-12-05 19:32:06',6,'2012-11-18 10:43:33','Int-849R-4XB4',0,'2012-12-05 19:32:06',NULL,NULL,2),(76548,'bPXp80kI9iciEyRCWQtt3u','complete',61198,NULL,463,'2012-11-18 11:33:30','2013-01-14 09:47:57',13,'2012-11-18 11:33:28','CS-CPQ2-4UZH',0,'2012-11-19 12:15:25',NULL,NULL,5),(76550,'cBCytRi0bgJQ5Ua9pqXLKO','complete',61200,NULL,459,'2012-11-18 11:44:09','2013-01-09 16:53:22',13,'2012-11-18 11:44:07','PS-FQTF-4X6O',0,'2013-01-09 16:53:22',NULL,NULL,5),(76552,'aRd_oVGGXlr63YQBFdpmuC','complete',61202,NULL,2389,'2012-11-18 12:01:46','2013-04-11 12:48:08',12,'2012-11-18 12:01:45','EXTC4-9098-4XBO',0,'2013-04-11 12:48:08',NULL,NULL,2),(76554,'apd46vcTbpu7Ej7CfeAzwE','complete',6365,NULL,2675,'2012-11-18 12:06:07','2013-01-14 16:52:52',6,'2012-11-18 12:06:06','Int-D3DZ-4VKT',0,'2013-01-14 16:52:52',NULL,NULL,2),(76556,'azIAkW-yPkCldK9_npSh41','complete',61204,NULL,2299,'2012-11-18 12:11:18','2013-01-15 13:37:52',13,'2012-11-18 12:11:15','PCS-91W9-4WL2',0,'2013-01-15 13:37:52',NULL,NULL,5),(76558,'dy9lglntDoF7xlb8NjXrA4','complete',951,NULL,2389,'2012-11-18 12:20:03','2013-04-11 12:48:09',12,'2012-11-18 12:20:02','EXTC4-99DU-4XC4',0,'2013-04-11 12:48:09',NULL,NULL,2),(76560,'cHuFflNEndkBb_rXgcrgY4','complete',61206,NULL,2433,'2012-11-18 12:29:12','2012-11-28 09:16:34',8,'2012-11-18 12:29:11','EXTC5C6-92R9-4XBW',0,'2012-11-28 09:16:34',NULL,NULL,2),(76562,'av_2xpINvi-jW2QiEcnfjz','complete',61206,NULL,2623,'2012-11-18 12:38:35','2013-02-25 14:26:58',12,'2012-11-18 12:38:34','EXTC4-9NT5-4XCK',0,'2013-02-25 14:26:58',NULL,NULL,2),(76564,'d0x6OvTcngiOEgsLYdf8hM','complete',61208,NULL,461,'2012-11-18 12:55:28','2012-11-19 13:15:21',13,'2012-11-18 12:55:26','GOP-7M3H-4XAW',0,'2012-11-19 13:15:21',NULL,NULL,5),(76566,'clYEhxQo9fMyF5cak6ows5','complete',61210,NULL,463,'2012-11-18 12:55:56','2012-11-19 13:15:24',13,'2012-11-18 12:55:54','CS-939Y-4U71',0,'2012-11-19 13:15:24',NULL,NULL,5),(76568,'at6rJxmEjpgQ6dUle7_0OD','complete',61212,NULL,463,'2012-11-18 13:04:01','2013-01-14 09:47:39',13,'2012-11-18 13:03:59','CS-C0EC-4VIF',0,'2012-11-19 13:15:25',NULL,NULL,5),(76570,'cyeolA1oPlTR_uUL3VFSLr','complete',61214,NULL,463,'2012-11-18 13:50:02','2013-01-14 09:49:26',13,'2012-11-18 13:49:59','CS-A22F-4X12',0,'2012-11-19 14:15:31',NULL,NULL,5),(76572,'bbF4NGjjDn-78zEeH-Om5G','complete',61216,NULL,463,'2012-11-18 13:58:47','2012-11-19 14:15:28',13,'2012-11-18 13:58:46','CS-9EQJ-4XCA',0,'2012-11-19 14:15:28',NULL,NULL,5),(76574,'dWBJIWFQHmQA9QDqBF2Lzq','complete',61218,NULL,1327,'2012-11-18 14:09:22','2012-11-23 14:15:23',8,'2012-11-18 14:09:21','EXTC5C6-APUY-4XDM',0,'2012-11-23 14:15:23',NULL,NULL,2),(76576,'djL3ftMpDcT5UtiTRucGer','talent',61220,NULL,2685,'2012-11-18 14:10:56','2012-11-19 09:01:10',8,'2012-11-18 14:10:55','EXTC5C6-ALUS-4XDK',0,'2012-11-19 09:01:10',NULL,NULL,2),(76578,'bfjex1xBPpYzgZCQHdIY9z','complete',48687,NULL,2653,'2012-11-18 14:15:02','2012-11-27 14:51:04',6,'2012-11-18 14:15:02','Int-8QDN-4WKM',0,'2012-11-27 14:51:04',NULL,NULL,2),(76580,'c4z1Hj-bTmP6mM8X-JOGyv','complete',48165,NULL,2681,'2012-11-18 14:19:52','2012-12-05 19:44:39',12,'2012-11-18 14:19:51','ExtC2C3-ARH1-4XDO',0,'2012-12-05 19:44:39',NULL,NULL,2),(76582,'bj-4XBb7Xhn6_g8xNdFHXs','complete',61222,NULL,2639,'2012-11-18 14:38:51','2012-11-22 13:34:27',12,'2012-11-18 14:38:50','EXTC4-AV2A-4XDW',0,'2012-11-22 13:34:27',NULL,NULL,2),(76584,'djVLumBOPf1k0afG5LLjf_','complete',52693,NULL,2675,'2012-11-18 14:41:03','2013-01-14 16:53:02',6,'2012-11-18 14:41:02','Int-AIZU-4XD6',0,'2013-01-14 16:53:02',NULL,NULL,2),(76586,'bMvYyaDtPgylHPICS2TmCS','complete',61224,NULL,2299,'2012-11-18 14:59:03','2012-11-22 15:15:21',13,'2012-11-18 14:59:01','PCS-71OK-4WYO',0,'2012-11-22 15:15:21',NULL,NULL,5),(76588,'bCL4j5r1noSOY_5wkNUqXy','complete',19149,NULL,2610,'2012-11-18 15:00:41','2013-04-11 12:16:39',8,'2012-11-18 15:00:40','EXTC5C6-BEZO-4XEU',0,'2013-04-11 12:16:39',NULL,NULL,2),(76590,'dsvx-2SFnf-PkC9dtymclZ','active',61226,NULL,2503,'2012-11-18 15:12:51','2013-02-04 14:52:32',17,'2012-11-18 15:12:49','TPS-ERSM-4WSQ',0,NULL,NULL,NULL,7),(76592,'cbizlE-DDic4U7HWzK5JvF','complete',61228,NULL,2577,'2012-11-18 15:31:30','2012-11-23 16:15:24',8,'2012-11-18 15:31:29','EXTC5C6-BP11-4XFE',0,'2012-11-23 16:15:24',NULL,NULL,2),(76594,'d0tXZZr2DfzzKWgn1ffAJe','complete',61230,NULL,459,'2012-11-18 15:42:12','2012-11-19 15:51:18',13,'2012-11-18 15:42:11','PS-AJ63-4XD8',0,'2012-11-19 15:51:18',NULL,NULL,5),(76596,'bC8RwuibndWyqoGX0u2WyO','complete',61232,NULL,1327,'2012-11-18 15:43:35','2012-11-19 15:09:04',8,'2012-11-18 15:43:34','EXTC5C6-T1M-4X9K',0,'2012-11-19 15:09:04',NULL,NULL,2),(76598,'cXvJzlSsfoGzwBI7e9o6KF','complete',54473,NULL,2496,'2012-11-18 15:44:15','2012-11-27 15:44:38',10,'2012-11-18 15:44:14','EXTC5C6-BZUV-4XFY',0,'2012-11-27 15:44:38',NULL,NULL,2),(76600,'aHa2BQ03rk_Bn0nva1ss8O','complete',61234,NULL,2754,'2012-11-18 15:54:51','2013-06-21 15:45:06',12,'2012-11-18 15:54:50','EXTC4-BV9Q-4XFQ',0,'2012-12-18 09:02:06',NULL,NULL,2),(76602,'aGfOkUYZTlcBWa1zGs3rOt','complete',61236,NULL,459,'2012-11-18 16:05:15','2013-01-16 09:59:35',13,'2012-11-18 16:05:13','PS-HNV5-4VSN',0,'2012-11-19 15:52:15',NULL,NULL,5),(76604,'bn20JCyN9oCBRBOddtTz0l','complete',61238,NULL,463,'2012-11-18 16:11:05','2013-01-14 09:49:27',13,'2012-11-18 16:11:03','CS-BOA7-4XFA',0,'2012-11-19 15:52:30',NULL,NULL,5),(76606,'dhOB_ZXD5gLAX7KvRGxjhv','complete',61240,NULL,2474,'2012-11-18 16:12:58','2013-02-08 13:51:35',12,'2012-11-18 16:12:57','ExtC2C3-CDE3-4XGG',0,'2013-02-08 13:51:35',NULL,NULL,2),(76608,'a3Vfvo_Mbdvzs9i_Io3ah1','complete',61242,NULL,2581,'2012-11-18 16:15:21','2013-03-07 12:56:24',12,'2012-11-18 16:15:20','ExtC2C3-F9GF-4UIH',0,'2013-03-07 12:56:24',NULL,NULL,2),(76610,'c4JlyVii9g2iwU2cj5c_cA','complete',61244,NULL,463,'2012-11-18 16:23:48','2013-01-14 09:47:45',13,'2012-11-18 16:23:46','CS-CMX3-4VJL',0,'2012-11-19 15:52:49',NULL,NULL,5),(76612,'dQ7zW9L0XaPBEFjdoZkq8J','complete',61246,NULL,463,'2012-11-18 16:33:53','2013-01-14 09:48:19',13,'2012-11-18 16:33:52','CS-BM2S-4W5A',0,'2012-11-19 15:52:23',NULL,NULL,5),(76614,'d1A29qRQXmIlAauKckV-cy','complete',61248,NULL,2303,'2012-11-18 16:42:39','2013-01-24 09:19:34',13,'2012-11-18 16:42:38','PPS-E4XS-4WAA',0,'2013-01-24 09:19:34',NULL,NULL,5),(76616,'a9tFRlErTmwiokbO1aDzrP','complete',61250,NULL,539,'2012-11-18 16:44:20','2012-11-27 12:15:22',15,'2012-11-18 16:44:18','GRADOB-BMSX-4XF6',0,'2012-11-27 12:15:22',NULL,NULL,5),(76618,'a0o8JypEzbjA7Sz89zl9XU','complete',61252,NULL,2521,'2012-11-18 17:04:22','2012-11-19 17:15:23',17,'2012-11-18 17:04:21','TPS-HIVU-4X8I',0,'2012-11-19 17:15:23',NULL,NULL,7),(76620,'d4FgJX7Vvpx4TcZB7fv_G4','complete',32257,NULL,2468,'2012-11-18 17:14:19','2013-03-07 11:47:05',12,'2012-11-18 17:14:18','ExtC2C3-CV1F-4XGQ',0,'2013-03-07 11:47:05',NULL,NULL,2),(76622,'d5slev7e1gWAf3XAuv1HFu','complete',61254,NULL,2675,'2012-11-18 17:22:13','2013-01-14 16:53:19',6,'2012-11-18 17:22:13','Int-D8BG-4XHG',0,'2013-01-14 16:53:19',NULL,NULL,2),(76624,'ct34lZeNHeky4DzCKNsiwq','complete',61256,NULL,2735,'2012-11-18 17:25:06','2012-12-03 11:40:48',10,'2012-11-18 17:25:05','EXTC5C6-G4P9-4X7C',0,'2012-12-03 11:40:48',NULL,NULL,2),(76626,'aetyOX_zHdsA0lcw0WQqVo','complete',61258,NULL,2651,'2012-11-18 17:31:44','2013-04-10 16:18:26',8,'2012-11-18 17:31:43','EXTC5C6-A0ML-4X10',0,'2013-04-10 16:18:26',NULL,NULL,2),(76628,'daF7iz1C5baiyp0EebuSg6','complete',61260,NULL,463,'2012-11-18 17:37:50','2012-11-22 21:15:55',13,'2012-11-18 17:37:48','CS-C8NW-4XGA',0,'2012-11-22 21:15:55',NULL,NULL,5),(76630,'aUz_VQWpXdKP59_-BRaMCM','complete',61262,NULL,2741,'2012-11-18 17:50:43','2012-12-05 10:04:59',12,'2012-11-18 17:50:42','ExtC2C3-CYP4-4XGU',0,'2012-12-05 10:04:59',NULL,NULL,2),(76632,'aAI911P9Pbg6GLpXtZga_Y','complete',61264,NULL,2651,'2012-11-18 17:50:57','2013-01-28 14:59:32',2,'2012-11-18 17:50:56','Int-D021-4XGY',0,'2013-01-28 14:59:32',NULL,NULL,2),(76634,'bJzZnBN8be7AQxxu43ffKQ','complete',61266,NULL,2754,'2012-11-18 18:02:46','2012-11-20 09:31:45',12,'2012-11-18 18:02:45','EXTC4-DLXI-4XI8',0,'2012-11-20 09:31:45',NULL,NULL,2),(76636,'coZQOQU-9gQ7dpaRlnyIqj','complete',61268,NULL,459,'2012-11-18 18:14:04','2012-12-11 14:22:12',13,'2012-11-18 18:14:02','PS-FZ4L-4X74',0,'2012-11-19 15:52:37',NULL,NULL,5),(76638,'dWE6wnTSLdTzEl9ihf24Cv','complete',61270,NULL,2620,'2012-11-18 18:32:10','2012-12-07 14:24:07',12,'2012-11-18 18:32:09','ExtC2C3-DR8Y-4XIE',0,'2012-12-07 14:24:07',NULL,NULL,2),(76640,'aLF1mAcoTm4RK7NtukYG5R','complete',61272,NULL,2468,'2012-11-18 18:34:20','2013-03-07 11:45:07',12,'2012-11-18 18:34:19','ExtC2C3-7650-4WYS',0,'2013-03-07 11:45:07',NULL,NULL,2),(76642,'cD8z4PXCbjq4__p2i-cjKT','complete',61274,NULL,461,'2012-11-18 18:50:45','2012-11-19 15:49:59',13,'2012-11-18 18:50:44','GOP-9SGM-4UU3',0,'2012-11-19 15:49:59',NULL,NULL,5),(76644,'cQFcoFyCXkVPN4kscVQLIt','complete',61276,NULL,1327,'2012-11-18 18:57:35','2013-02-25 12:10:01',8,'2012-11-18 18:57:34','EXTC5C6-EDSH-4XJC',0,'2013-02-25 12:10:01',NULL,NULL,2),(76646,'abzWzhfkjp2Qwm62fC56cS','complete',20227,NULL,2659,'2012-11-18 19:21:10','2013-02-22 16:29:58',4,'2012-11-18 19:21:09','Int-7E6N-4WYU',0,'2013-02-22 16:29:58',NULL,NULL,2),(76648,'a5DYSvLvTp1jk7ANWm8bMC','complete',61278,NULL,2685,'2012-11-18 19:23:35','2013-01-04 12:31:18',8,'2012-11-18 19:23:34','EXTC5C6-EQK3-4XJW',0,'2013-01-04 12:31:18',NULL,NULL,2),(76650,'anpGzH0f9f7kRBarAOBKEd','complete',41623,NULL,2750,'2012-11-18 19:25:06','2012-11-19 16:00:30',12,'2012-11-18 19:25:05','EXTC4-EOW4-4XJU',0,'2012-11-19 16:00:30',NULL,NULL,2),(76652,'bWwlEqlvPgdkbRD9iZBwmi','complete',503,NULL,2675,'2012-11-18 19:31:17','2013-01-14 16:53:34',6,'2012-11-18 19:31:16','Int-EXZ5-4XKK',0,'2013-01-14 16:53:34',NULL,NULL,2),(76654,'aj6n0mchvoJ4S3y1VMVCC3','complete',61280,NULL,2657,'2012-11-18 19:39:40','2013-01-14 15:41:43',8,'2012-11-18 19:39:38','EXTC5C6-EEPZ-4XJE',0,'2013-01-14 15:41:43',NULL,NULL,2),(76656,'bzYay6cs5lUAh3EwfWlT9K','complete',61282,NULL,2462,'2012-11-18 19:40:11','2013-04-05 10:59:50',12,'2012-11-18 19:40:10','ExtC2C3-EY50-4XKM',0,'2013-04-05 10:59:50',NULL,NULL,2),(76658,'a39of7Uw5enOGLUG3VVkPT','complete',15503,NULL,2053,'2012-11-18 19:42:18','2013-04-03 08:30:04',12,'2012-11-18 19:42:16','EXTC4-G9OB-4VQN',0,'2013-04-03 08:30:04',NULL,NULL,2),(76660,'dSqJsq5GrpCQCz8Zoztg8M','complete',61284,NULL,2711,'2012-11-18 19:45:29','2013-03-21 16:13:09',12,'2012-11-18 19:45:29','EXTC4-DNYM-4XIA',0,'2013-03-21 16:13:09',NULL,NULL,2),(76662,'aRCdyVyZXcMRVcVOTqy41p','complete',61286,NULL,463,'2012-11-18 19:46:22','2013-01-14 09:49:24',13,'2012-11-18 19:46:19','CS-GJ5J-4ULJ',0,'2012-11-19 15:52:43',NULL,NULL,5),(76664,'aPZ9Z7p1vkO6CHn_WWmtKE','complete',61288,NULL,2577,'2012-11-18 19:50:50','2013-04-05 10:52:51',8,'2012-11-18 19:50:49','EXTC5C6-ELUW-4XJM',0,'2013-04-05 10:52:51',NULL,NULL,2),(76666,'dwHHhGE4XjDBXYfXI9FqP5','complete',61290,NULL,2521,'2012-11-18 19:53:32','2012-11-19 20:15:39',17,'2012-11-18 19:53:31','TPS-DLIK-4XI6',0,'2012-11-19 20:15:39',NULL,NULL,7),(76668,'cKKeHhUOTgXiJTMFqcTg_M','complete',45627,NULL,1497,'2012-11-18 19:56:12','2013-04-11 10:33:15',6,'2012-11-18 19:56:12','Int-F3GZ-4XKW',0,'2013-04-11 10:33:15',NULL,NULL,2),(76670,'bJ1jJh08ziQypXlRfoPsiH','complete',61292,NULL,2581,'2012-11-18 19:59:51','2013-03-07 13:00:16',12,'2012-11-18 19:59:50','ExtC2C3-C8AF-4X30',0,'2013-03-07 13:00:16',NULL,NULL,2),(76672,'bboWeWn8jav7H1wl-uApNb','complete',61292,NULL,2460,'2012-11-18 19:59:59','2013-02-15 10:29:04',12,'2012-11-18 19:59:58','EXTC4-D02G-4X3O',0,'2013-02-15 10:29:04',NULL,NULL,2),(76674,'bF7KOxg4nphPM7cFstOFxG','complete',61292,NULL,2389,'2012-11-18 20:00:12','2013-04-11 12:48:09',12,'2012-11-18 20:00:11','EXTC4-E2KU-4X50',0,'2013-04-11 12:48:09',NULL,NULL,2),(76676,'bIT6UQKh5jQlXzsoThIbvk','complete',61292,NULL,2752,'2012-11-18 20:00:24','2013-02-15 11:13:10',12,'2012-11-18 20:00:22','EXTC4-E67P-4X5C',0,'2013-02-15 11:13:10',NULL,NULL,2),(76678,'bPpfU-TELkUQdxq5ooApLq','complete',61292,NULL,2657,'2012-11-18 20:00:33','2013-01-14 15:40:55',8,'2012-11-18 20:00:32','EXTC5C6-E8L5-4X5G',0,'2013-01-14 15:40:55',NULL,NULL,2),(76680,'bUMn7Klw1oOyYyFb33LZqm','complete',61294,NULL,463,'2012-11-18 20:06:56','2012-12-10 15:28:54',13,'2012-11-18 20:06:55','CS-GKLR-4WDU',0,'2012-12-10 15:28:54',NULL,NULL,5),(76682,'dCRh2wZFLm5z_jdGyr96Qr','complete',61296,NULL,2389,'2012-11-18 20:26:37','2013-04-11 12:48:10',12,'2012-11-18 20:26:37','EXTC4-H1M0-4X7W',0,'2013-04-11 12:48:10',NULL,NULL,2),(76684,'dWxc8vTUniIlf1jypWJwu0','complete',61298,NULL,459,'2012-11-18 20:29:05','2012-11-19 15:51:00',13,'2012-11-18 20:29:03','PS-BU84-4WP2',0,'2012-11-19 15:51:00',NULL,NULL,5),(76686,'dh_5YHogjpGllmiW7vi89q','complete',35380,NULL,2752,'2012-11-18 20:32:20','2013-02-15 11:15:16',6,'2012-11-18 20:32:19','Int-FSSO-4XLS',0,'2013-02-15 11:15:16',NULL,NULL,2),(76688,'b6YuMlYO5iMALtkdnVRa-g','complete',61300,NULL,2375,'2012-11-18 20:33:48','2012-11-22 13:12:07',12,'2012-11-18 20:33:47','EXTC4-FIKG-4XLE',0,'2012-11-22 13:12:07',NULL,NULL,2),(76690,'aFRPFvVWTb5RjqJMQtyjl4','complete',61302,NULL,463,'2012-11-18 20:37:50','2012-11-19 15:51:07',13,'2012-11-18 20:37:48','CS-CF9J-4W78',0,'2012-11-19 15:51:07',NULL,NULL,5),(76692,'cizTixg9Lg_lWO3mdqXJah','complete',61304,NULL,549,'2012-11-18 20:40:11','2013-02-18 12:15:04',10,'2012-11-18 20:40:10','EXTC5C6-FCEY-4XL6',0,'2013-02-18 12:15:04',NULL,NULL,2),(76694,'bNPRwlAwDcK4wX4b53YuTd','complete',303,NULL,2675,'2012-11-18 20:42:24','2013-01-14 16:57:43',6,'2012-11-18 20:42:23','Int-FNUO-4XLI',0,'2013-01-14 16:57:43',NULL,NULL,2),(76696,'cNAjPJ6zfl47aBHhOyAMtu','complete',61306,NULL,463,'2012-11-18 20:47:49','2012-11-19 15:49:42',13,'2012-11-18 20:47:47','CS-F4KE-4XKY',0,'2012-11-19 15:49:42',NULL,NULL,5),(76698,'bBUF7g6TXnxAIzQhQ5mUuS','complete',61308,NULL,2301,'2012-11-18 20:50:20','2012-11-19 21:15:47',13,'2012-11-18 20:50:18','POS-F1BJ-4XKS',0,'2012-11-19 21:15:47',NULL,NULL,5),(76700,'djpwCPHAndfiY4tFfioxvW','complete',61310,NULL,463,'2012-11-18 20:52:33','2012-11-19 15:50:33',13,'2012-11-18 20:52:32','CS-ELWC-4XJO',0,'2012-11-19 15:50:33',NULL,NULL,5),(76702,'bZFMD3ZD5maiRmvXpAPsy-','complete',15860,NULL,463,'2012-11-18 21:01:15','2013-01-30 09:04:29',13,'2012-11-18 21:01:14','CS-DTWQ-4XIK',0,'2013-01-30 09:04:29',NULL,NULL,5),(76704,'a1k1agLYXpmjaW4YIBmjp5','complete',47969,NULL,2675,'2012-11-18 21:03:35','2013-01-14 16:57:55',6,'2012-11-18 21:03:34','Int-F570-4XL0',0,'2013-01-14 16:57:55',NULL,NULL,2),(76706,'bYRrPtpjfkNi71bgyzZxpV','complete',61312,NULL,791,'2012-11-18 21:22:48','2013-02-15 16:54:08',8,'2012-11-18 21:22:47','EXTC5C6-6PSG-4WHQ',0,'2013-02-15 16:54:08',NULL,NULL,2),(76708,'ctb-IHTqHpOAnxqNj-FrMW','complete',61312,NULL,2474,'2012-11-18 21:28:14','2013-02-08 13:51:47',12,'2012-11-18 21:28:12','ExtC2C3-GIJX-4XN0',0,'2013-02-08 13:51:47',NULL,NULL,2),(76710,'a2lh6t6KLcpBu_EqJUpDjv','complete',61314,NULL,2675,'2012-11-18 21:39:23','2013-01-14 16:58:07',6,'2012-11-18 21:39:22','Int-CEKA-4XGI',0,'2013-01-14 16:58:07',NULL,NULL,2),(76712,'du00omrHbpIjzNeulvvD4X','complete',61316,NULL,2750,'2012-11-18 22:06:36','2012-11-19 16:00:31',12,'2012-11-18 22:06:34','EXTC4-GRXJ-4XNG',0,'2012-11-19 16:00:31',NULL,NULL,2),(76714,'c7PLqUINTixytG5DbMfEDD','complete',61318,NULL,2639,'2012-11-18 22:31:41','2013-04-09 10:46:27',12,'2012-11-18 22:31:40','EXTC4-9F7X-4UTH',0,'2013-04-09 10:46:27',NULL,NULL,2),(76716,'a_aB1JZErpf6iLAvEufxjI','complete',61320,NULL,2466,'2012-11-18 22:35:24','2013-02-08 14:06:34',12,'2012-11-18 22:35:23','EXTC4-GTQK-4XNK',0,'2013-02-08 14:06:34',NULL,NULL,2),(76718,'cZ1c_Ej0Pd2yOD7ZrCOTxJ','complete',61322,NULL,2620,'2012-11-18 22:41:48','2012-12-07 14:23:54',12,'2012-11-18 22:41:46','ExtC2C3-GMNC-4XN8',0,'2012-12-07 14:23:54',NULL,NULL,2),(76720,'aHKczevfDfjAivsIoGdl94','complete',18947,NULL,2633,'2012-11-18 22:43:08','2012-11-20 14:52:06',6,'2012-11-18 22:43:06','Int-18ND-4WGW',0,'2012-11-20 14:52:06',NULL,NULL,2),(76722,'cMSUrWMW1cyBKXF9nAQhyb','complete',61324,NULL,2513,'2012-11-18 22:56:13','2012-11-19 23:15:58',17,'2012-11-18 22:56:12','TPS-ELIL-4XJK',0,'2012-11-19 23:15:58',NULL,NULL,7),(76724,'a1mG_uHBzhK50Ag_Zs3qWV','complete',61326,NULL,791,'2012-11-18 22:59:23','2013-02-15 16:49:50',8,'2012-11-18 22:59:21','EXTC5C6-H9A8-4XOA',0,'2013-02-15 16:49:50',NULL,NULL,2),(76726,'bELkJDneDlMjDX0nXn_O_I','complete',41333,NULL,2633,'2012-11-18 23:17:57','2012-12-10 11:12:37',6,'2012-11-18 23:17:56','Int-HUN6-4XP4',0,'2012-12-10 11:12:37',NULL,NULL,2),(76728,'az8_PKHOzec7bYlMcBF7rt','complete',61328,NULL,2675,'2012-11-18 23:20:32','2013-01-14 16:58:14',6,'2012-11-18 23:20:31','Int-CZUT-4W8A',0,'2013-01-14 16:58:14',NULL,NULL,2),(76730,'aDyrthvzbbKR-YVervpaSY','complete',57002,NULL,2675,'2012-11-18 23:21:53','2013-01-14 16:58:21',6,'2012-11-18 23:21:53','Int-HZQE-4XPC',0,'2013-01-14 16:58:21',NULL,NULL,2),(76732,'a1cYABqwDe34_jV7thaNBg','complete',61330,NULL,2301,'2012-11-18 23:25:14','2012-11-20 00:15:50',13,'2012-11-18 23:25:12','POS-HBEL-4XOI',0,'2012-11-20 00:15:50',NULL,NULL,5),(76734,'dEaFEFkUXpAAeDYjgpUs6a','complete',17673,NULL,2675,'2012-11-18 23:29:40','2013-01-14 16:58:29',6,'2012-11-18 23:29:39','Int-BYDI-4XFU',0,'2013-01-14 16:58:29',NULL,NULL,2),(76736,'beWQ8ZqivpUyNKjry2p7rw','complete',33062,NULL,2687,'2012-11-18 23:30:36','2013-04-10 15:19:22',4,'2012-11-18 23:30:35','Int-I2WZ-4XPI',0,'2013-04-10 15:19:22',NULL,NULL,2),(76738,'bDuD7Xy3joWkoemcRgAKh0','complete',61332,NULL,459,'2012-11-18 23:30:57','2012-11-19 15:51:32',13,'2012-11-18 23:30:55','PS-D1UV-4X3S',0,'2012-11-19 15:51:32',NULL,NULL,5),(76740,'d6kjfDaVXi6P2YkQmWjtg0','complete',61334,NULL,2633,'2012-11-18 23:53:41','2012-11-26 16:45:44',6,'2012-11-18 23:53:40','Int-92NE-4XBU',0,'2012-11-26 16:45:44',NULL,NULL,2),(76742,'cmD3SSXDrh77AAjNEFJQiS','complete',61336,NULL,459,'2012-11-18 23:57:51','2013-01-16 09:59:21',13,'2012-11-18 23:57:50','PS-ARSU-4UA7',0,'2012-11-19 15:52:00',NULL,NULL,5),(76744,'dPH8PJh_zj-5QI_P0qGl4o','complete',61338,NULL,461,'2012-11-19 00:51:41','2012-11-19 15:49:51',13,'2012-11-19 00:51:39','GOP-7RI-4XPQ',0,'2012-11-19 15:49:51',NULL,NULL,5),(76746,'aZwGTPnYrcZ68a3naCvxlz','complete',61340,NULL,2657,'2012-11-19 06:04:27','2013-01-14 15:41:10',8,'2012-11-19 06:04:25','EXTC5C6-4J3F-4XQA',0,'2013-01-14 15:41:10',NULL,NULL,2),(76748,'bqR5RFeJzhelGo1ytuhwcR','complete',61342,NULL,549,'2012-11-19 08:28:50','2013-02-18 12:04:32',10,'2012-11-19 08:28:49','EXTC5C6-DL6J-4X4E',0,'2013-02-18 12:04:32',NULL,NULL,2),(76750,'c6ZNDWT49e5jkBCUZwkucr','complete',61344,NULL,549,'2012-11-19 09:20:37','2012-11-24 10:15:18',10,'2012-11-19 09:20:34','EXTC5C6-74CN-4XR4',0,'2012-11-24 10:15:18',NULL,NULL,2),(76752,'czqZB43NLmT7Hrf9QhBmvr','complete',19271,NULL,463,'2012-11-19 09:50:39','2013-01-14 09:48:49',13,'2012-11-19 09:50:37','CS-6FZC-4XQU',0,'2012-11-19 15:52:09',NULL,NULL,5),(76754,'a4sh6CmmnjIACK4FjCW-fd','complete',61346,NULL,2389,'2012-11-19 10:00:14','2013-04-11 12:48:10',12,'2012-11-19 10:00:12','EXTC4-768C-4XR6',0,'2013-04-11 12:48:10',NULL,NULL,2),(76756,'cVzu-LL_rkvBZN1A5T29oq','complete',29181,NULL,2681,'2012-11-19 10:18:58','2012-11-24 11:15:39',12,'2012-11-19 10:18:56','ExtC2C3-7TZI-4XS4',0,'2012-11-24 11:15:39',NULL,NULL,2),(76758,'avWIBJyzrgiBGOcpDvzAlI','complete',61348,NULL,2303,'2012-11-19 10:26:57','2012-12-04 20:15:50',13,'2012-11-19 10:26:53','PPS-6876-4XQO',0,'2012-12-04 20:15:50',NULL,NULL,5),(76760,'bj4yX7JJPgs5ovcPfADZXd','complete',61350,NULL,825,'2012-11-19 10:28:55','2013-04-11 13:39:17',8,'2012-11-19 10:28:54','EXTC5C6-3G3F-4XA2',0,'2013-04-11 13:39:17',NULL,NULL,2),(76762,'aYP3eyngDcyQnWL7aoiZRy','complete',61352,NULL,2639,'2012-11-19 10:29:20','2012-11-22 13:35:04',12,'2012-11-19 10:29:18','EXTC4-7R2S-4XRY',0,'2012-11-22 13:35:04',NULL,NULL,2),(76764,'cHNm6XmEbllk4m8oXGI-Gn','complete',61354,NULL,955,'2012-11-19 10:29:44','2013-02-11 13:45:24',8,'2012-11-19 10:29:44','EXTC5C6-7POD-4XRW',0,'2013-02-11 13:45:24',NULL,NULL,2),(76766,'bejLr_BabmGkOyYFCYDBr8','complete',61356,NULL,459,'2012-11-19 10:32:15','2013-01-16 10:02:50',13,'2012-11-19 10:32:12','PS-8BMV-4U5T',0,'2012-11-19 15:52:56',NULL,NULL,5),(76768,'b40smXdRTiZi3ydFtMk5N7','complete',34563,NULL,2677,'2012-11-19 10:48:53','2012-12-05 19:33:06',12,'2012-11-19 10:48:52','ExtC2C3-88B2-4XSU',0,'2012-12-05 19:33:06',NULL,NULL,2),(76770,'dS_JQObbrm7By-kdnYyQGV','complete',61358,NULL,2741,'2012-11-19 10:50:40','2012-11-20 13:54:57',12,'2012-11-19 10:50:38','ExtC2C3-7OEM-4XRQ',0,'2012-11-20 13:54:57',NULL,NULL,2),(76772,'czhdHpMAPoL4Ym5k_aFufw','complete',61360,NULL,2435,'2012-11-19 10:57:21','2012-11-27 16:52:52',8,'2012-11-19 10:57:19','EXTC5C6-89VX-4XSW',0,'2012-11-27 16:52:52',NULL,NULL,2),(76774,'acUYdEYPHju5K8VukIyQd4','complete',61362,NULL,463,'2012-11-19 11:10:18','2013-09-12 15:05:35',13,'2012-11-19 11:10:15','CS-9JF5-4U85',1,'2013-09-12 15:05:35',NULL,NULL,5),(76776,'dZiufInzvmAROksfOVvmVk','complete',9581,NULL,2468,'2012-11-19 11:13:26','2012-11-24 11:15:42',12,'2012-11-19 11:13:24','ExtC2C3-8IMR-4XT4',0,'2012-11-24 11:15:42',NULL,NULL,2),(76778,'dML5o3F01gkz9TpyD6tdrv','complete',61364,NULL,2693,'2012-11-19 11:14:18','2013-01-04 10:26:46',10,'2012-11-19 11:14:16','EXTC5C6-74FH-4UPX',0,'2013-01-04 10:26:46',NULL,NULL,2),(76780,'aXOUgJYi1fojwyZbt5uYBN','complete',61366,NULL,2721,'2012-11-19 11:17:35','2012-12-06 15:24:18',4,'2012-11-19 11:17:34','Int-6YKO-4XR2',0,'2012-12-06 15:24:18',NULL,NULL,2),(76782,'bpJ45AGPXiTiQLlUUkCtlJ','complete',61366,NULL,2723,'2012-11-19 11:20:02','2013-02-01 17:55:01',4,'2012-11-19 11:20:01','Int-6R1S-4XQY',0,'2013-02-01 17:55:01',NULL,NULL,2),(76784,'alCUvgoEbcI4zSab36-b9K','complete',61368,NULL,2474,'2012-11-19 11:29:54','2013-02-08 13:52:13',12,'2012-11-19 11:29:53','ExtC2C3-8QSG-4XTM',0,'2013-02-08 13:52:13',NULL,NULL,2),(76786,'bikc_d9c1amk-owB9vQhc_','complete',45529,NULL,2657,'2012-11-19 11:31:52','2013-01-14 15:41:27',8,'2012-11-19 11:31:51','EXTC5C6-84B9-4XSI',0,'2013-01-14 15:41:27',NULL,NULL,2),(76788,'dSmC9IB55hej_psSeXJ3U5','complete',61370,NULL,2681,'2012-11-19 11:34:12','2012-11-29 10:07:47',12,'2012-11-19 11:34:10','ExtC2C3-GSF7-4WE6',0,'2012-11-29 10:07:47',NULL,NULL,2),(76790,'dKgnMagGTm0zFbFDEpWVrX','complete',49531,NULL,2681,'2012-11-19 11:45:39','2012-11-28 19:22:54',12,'2012-11-19 11:45:38','ExtC2C3-8Z94-4XU2',0,'2012-11-28 19:22:54',NULL,NULL,2),(76792,'dtU9Xilczh_kmUt8jm2H9-','complete',48631,NULL,2657,'2012-11-19 11:58:50','2013-01-14 15:41:40',8,'2012-11-19 11:58:49','EXTC5C6-94H9-4XUA',0,'2013-01-14 15:41:40',NULL,NULL,2),(76794,'dzoIhVu_bj-lMFkKSBCzOT','complete',61372,NULL,461,'2012-11-19 12:05:35','2013-01-25 09:53:42',13,'2012-11-19 12:05:33','GOP-8D4H-4XB8',0,'2013-01-25 09:53:42',NULL,NULL,5),(76796,'aGtV727WDgKiqbGDoQgfy_','complete',61374,NULL,461,'2012-11-19 12:08:26','2012-11-19 15:51:38',13,'2012-11-19 12:08:24','GOP-8YUM-4USN',0,'2012-11-19 15:51:38',NULL,NULL,5),(76798,'bUsP7U0-HarOZt1pH0qgbI','complete',61376,NULL,2754,'2012-11-19 12:16:36','2013-06-21 15:45:06',12,'2012-11-19 12:16:35','EXTC4-7ASE-4XRA',0,'2012-12-18 09:01:37',NULL,NULL,2),(76800,'czxlpGsqff4R6UG-JjEeKY','complete',61378,NULL,2608,'2012-11-19 12:37:49','2012-11-20 15:45:58',12,'2012-11-19 12:37:47','EXTC4-9OY0-4XCM',0,'2012-11-20 15:45:58',NULL,NULL,2),(76802,'bzxiPEq8zb6OH7ViZMyF-4','complete',61380,NULL,2705,'2012-11-19 12:51:48','2013-04-26 15:48:52',6,'2012-11-19 12:51:47','Int-1X2N-4V89',0,'2013-04-26 15:48:52',NULL,NULL,2),(76804,'d9ffVlLa9bUA-AhtavoguZ','complete',61382,NULL,2462,'2012-11-19 13:06:25','2013-04-05 10:59:30',12,'2012-11-19 13:06:24','ExtC2C3-9SY0-4XV4',0,'2013-04-05 10:59:30',NULL,NULL,2),(76806,'a9uS56waPnF4htgFCwm8dO','complete',61380,NULL,2419,'2012-11-19 13:08:32','2013-04-11 12:45:37',6,'2012-11-19 13:08:30','Int-9Z0N-4XVQ',0,'2013-04-11 12:45:37',NULL,NULL,2),(76808,'bdiAXubyLjPQshOWNU4T2W','complete',61384,NULL,2741,'2012-11-19 13:10:13','2012-12-05 10:04:41',12,'2012-11-19 13:10:12','ExtC2C3-9WPM-4XVG',0,'2012-12-05 10:04:41',NULL,NULL,2),(76810,'dsLol2cC1kPPefiUSCKrUL','complete',61386,NULL,2735,'2012-11-19 13:10:29','2012-12-03 12:01:01',10,'2012-11-19 13:10:28','EXTC5C6-6RYA-4XR0',0,'2012-12-03 12:01:01',NULL,NULL,2),(76812,'cooJ27h-PejzLJMJbYa3b4','talent',61388,NULL,2515,'2012-11-19 13:14:37','2012-11-20 14:15:27',17,'2012-11-19 13:14:35','TPS-8K4G-4XTC',0,'2012-11-20 14:15:27',NULL,NULL,7),(76814,'cwHxmJLljfl48mOidq2ua5','complete',61384,NULL,2677,'2012-11-19 13:17:01','2012-11-26 11:52:22',12,'2012-11-19 13:17:00','ExtC2C3-A6L5-4XWO',0,'2012-11-26 11:52:22',NULL,NULL,2),(76816,'dNUmi3Lu5gQBL1cjvPYPyC','complete',61390,NULL,2677,'2012-11-19 13:36:27','2012-11-26 11:52:23',12,'2012-11-19 13:36:26','ExtC2C3-9ZR6-4XVY',0,'2012-11-26 11:52:23',NULL,NULL,2),(76818,'cWVPgPgXbpC7_YZ7wjr6Xb','complete',55476,NULL,2752,'2012-11-19 13:40:06','2013-02-15 11:15:27',6,'2012-11-19 13:40:05','Int-AIVN-4XX8',0,'2013-02-15 11:15:27',NULL,NULL,2),(76820,'bOOvjGp7XbE6VZq9u08ssZ','complete',61354,NULL,2766,'2012-11-19 13:44:21','2013-02-07 14:32:53',8,'2012-11-19 13:44:21','EXTC5C6-7ASF-4XRC',0,'2013-02-07 14:32:53',NULL,NULL,2),(76822,'cOxEDGyVTiBitqRxERYEd4','complete',61392,NULL,2677,'2012-11-19 13:50:33','2012-12-05 19:32:41',12,'2012-11-19 13:50:32','ExtC2C3-AEO6-4XX2',0,'2012-12-05 19:32:41',NULL,NULL,2),(76824,'dnwVff_ena0PTcv8ovoZxT','complete',61394,NULL,2299,'2012-11-19 13:58:56','2012-11-20 14:15:23',13,'2012-11-19 13:58:54','PCS-A7I9-4XWU',0,'2012-11-20 14:15:23',NULL,NULL,5),(76826,'b8CLrWRwHdR645tlYUptSw','complete',61396,NULL,2647,'2012-11-19 13:59:17','2012-11-21 11:25:43',8,'2012-11-19 13:59:16','EXTC5C6-A360-4XWC',0,'2012-11-21 11:25:43',NULL,NULL,2),(76828,'akvNAkr6zaxiTzwPkt5zQE','complete',61398,NULL,2754,'2012-11-19 14:11:08','2013-06-21 15:45:12',12,'2012-11-19 14:11:07','EXTC4-AQ30-4XXM',0,'2012-12-14 09:59:47',NULL,NULL,2),(76830,'bj1tx9B3rhkRMHEo_fCYMT','complete',61400,NULL,2711,'2012-11-19 14:16:18','2012-11-19 17:06:25',12,'2012-11-19 14:16:16','EXTC4-AWQA-4XY2',0,'2012-11-19 17:06:25',NULL,NULL,2),(76832,'ddUPywwoTjYAB_UBJ0vzx3','complete',61402,NULL,2466,'2012-11-19 14:22:58','2013-02-08 14:06:29',12,'2012-11-19 14:22:57','EXTC4-AVIR-4XY0',0,'2013-02-08 14:06:29',NULL,NULL,2),(76834,'dI4QnWbA1p14FdBQ0FYjtr','complete',61404,NULL,461,'2012-11-19 14:23:16','2012-11-28 11:56:29',13,'2012-11-19 14:23:14','GOP-F8MF-4UIB',0,'2012-11-28 11:56:29',NULL,NULL,5),(76836,'d-jSywvlfgK5Z0zRxC0sQy','complete',60705,NULL,2750,'2012-11-19 14:35:51','2012-11-19 16:01:02',6,'2012-11-19 14:35:50','Int-AY6C-4XY4',0,'2012-11-19 16:01:02',NULL,NULL,2),(76838,'cEGFK3h4Th4Pu7qlyb3OLv','complete',61406,NULL,2647,'2012-11-19 14:47:05','2012-11-24 15:15:20',8,'2012-11-19 14:47:03','EXTC5C6-B7D6-4XYE',0,'2012-11-24 15:15:20',NULL,NULL,2),(76840,'aiohWVzzndvlT3DKIvVoby','complete',61408,NULL,2677,'2012-11-19 14:48:54','2012-11-26 11:52:31',12,'2012-11-19 14:48:53','ExtC2C3-BA7O-4XYK',0,'2012-11-26 11:52:30',NULL,NULL,2),(76842,'bbqI-tZOrfG7pOsoWEjA6s','complete',61410,NULL,2303,'2012-11-19 14:49:39','2012-11-20 15:15:29',13,'2012-11-19 14:49:38','PPS-GM1G-4V4R',0,'2012-11-20 15:15:29',NULL,NULL,5),(76844,'c-kG4rgrPkM56xTMjrC3Kl','complete',61412,NULL,2647,'2012-11-19 15:13:07','2012-11-21 10:30:48',8,'2012-11-19 15:13:06','EXTC5C6-BLAR-4XZ0',0,'2012-11-21 10:30:48',NULL,NULL,2),(76846,'c6LIGnHcjlK58t7QGi9wyS','complete',61414,NULL,463,'2012-11-19 15:14:45','2012-11-19 15:50:40',13,'2012-11-19 15:14:43','CS-9ZIC-4XVW',0,'2012-11-19 15:50:40',NULL,NULL,5),(76848,'bD5DBgO3Pd6j0w2lKh2mM7','complete',61416,NULL,2725,'2012-11-19 15:25:03','2012-11-24 16:15:20',12,'2012-11-19 15:25:02','EXTC4-B2KC-4XY8',0,'2012-11-24 16:15:20',NULL,NULL,2),(76850,'bhVJdnSIPpwyQzupp5x0Ff','complete',57713,NULL,2701,'2012-11-19 15:27:01','2013-02-22 16:12:55',6,'2012-11-19 15:27:01','Int-A32D-4XWA',0,'2013-02-22 16:12:55',NULL,NULL,2),(76852,'cNEhhbBHzn1yTRmJmlQ7DA','complete',61418,NULL,2433,'2012-11-19 15:35:20','2012-11-27 16:38:05',8,'2012-11-19 15:35:19','EXTC5C6-BLQP-4XF2',0,'2012-11-27 16:38:05',NULL,NULL,2),(76854,'cVNx3gyG5p7B7B2hS3Uqee','complete',61420,NULL,2460,'2012-11-19 15:52:42','2013-02-15 10:27:33',6,'2012-11-19 15:52:40','Int-BRXA-4XZS',0,'2013-02-15 10:27:32',NULL,NULL,2),(76856,'cMP9RsQqTbmiy8Y8x-rKJT','complete',61420,NULL,2435,'2012-11-19 15:58:13','2013-02-25 13:52:21',2,'2012-11-19 15:58:12','Int-CA33-4Y0I',0,'2013-02-25 13:52:21',NULL,NULL,2),(76858,'a9LLRWrJPpgOrKXpd2WBks','complete',61422,NULL,2752,'2012-11-19 15:58:32','2012-11-24 16:15:23',12,'2012-11-19 15:58:30','EXTC4-C0XK-4Y06',0,'2012-11-24 16:15:23',NULL,NULL,2),(76860,'dLatTF1pDg-ldodarW__kr','complete',61424,NULL,2573,'2012-11-19 16:01:28','2013-05-29 14:07:41',8,'2012-11-19 16:01:27','EXTC5C6-C7ZJ-4Y0E',0,'2013-05-29 14:07:41',NULL,NULL,2),(76862,'ccpaTMg01pn79HUqhH-JoO','complete',6283,NULL,2705,'2012-11-19 16:08:06','2013-04-26 15:48:45',6,'2012-11-19 16:08:04','Int-CD58-4Y0K',1,'2013-04-26 15:48:45',NULL,NULL,2),(76864,'c9sN_z2o9ckB25uMmUW1fu','complete',61426,NULL,2573,'2012-11-19 16:16:03','2013-05-29 14:07:45',8,'2012-11-19 16:16:01','EXTC5C6-CG03-4Y0S',0,'2013-05-29 14:07:45',NULL,NULL,2),(76866,'dKUNUTZCHdCQ5Zk5jXS0c5','complete',61428,NULL,2639,'2012-11-19 16:25:32','2013-04-09 10:46:23',12,'2012-11-19 16:25:31','EXTC4-BZ49-4Y02',0,'2013-04-09 10:46:23',NULL,NULL,2),(76868,'d1fuY9Y2jh85i3NIiIb7q2','complete',61430,NULL,537,'2012-11-19 16:26:52','2012-11-20 17:15:24',15,'2012-11-19 16:26:49','PLACOB-EMY8-4UHB',0,'2012-11-20 17:15:24',NULL,NULL,5),(76870,'d2fv7Z1Q9b96STcZ-_vntU','complete',61432,NULL,2387,'2012-11-19 16:40:47','2013-04-11 12:39:07',10,'2012-11-19 16:40:46','EXTC5C6-CFTW-4Y0Q',0,'2013-04-11 12:39:07',NULL,NULL,2),(76872,'cipFLMd_jjN7b22QpL9QTW','complete',41197,NULL,2752,'2012-11-19 17:00:08','2013-01-08 10:14:12',6,'2012-11-19 17:00:07','Int-D19P-4Y1K',0,'2013-01-08 10:14:12',NULL,NULL,2),(76874,'bCnUYrvW5i947h3sMrwSI4','complete',61434,NULL,459,'2012-11-19 17:10:56','2013-01-16 09:59:29',13,'2012-11-19 17:10:53','PS-99FY-4VCX',0,'2012-11-20 11:51:52',NULL,NULL,5),(76876,'dguRaMfErcf456FiIGk0EL','complete',54567,NULL,2657,'2012-11-19 17:14:26','2013-01-14 15:41:36',8,'2012-11-19 17:14:25','EXTC5C6-D0FK-4Y1I',0,'2013-01-14 15:41:36',NULL,NULL,2),(76878,'d5B64diMrjjAg59YKNQ-O_','complete',61436,NULL,2703,'2012-11-19 17:19:07','2013-02-11 10:35:41',6,'2012-11-19 17:19:06','Int-D3TC-4Y1O',0,'2013-02-11 10:35:41',NULL,NULL,2),(76880,'cjZVvkQHnfeArrYtXWxgZh','complete',61438,NULL,459,'2012-11-19 17:20:10','2012-11-29 10:33:14',13,'2012-11-19 17:20:08','PS-DOF4-4UFF',0,'2012-11-29 10:33:14',NULL,NULL,5),(76882,'dQhOLvozfnF4hciEkm5t2q','complete',61440,NULL,2299,'2012-11-19 17:29:22','2012-12-24 21:15:59',13,'2012-11-19 17:29:20','PCS-94A8-4XU8',0,'2012-12-24 21:15:59',NULL,NULL,5),(76884,'b-3MIT9f1arlaGz2XmMi6K','complete',61442,NULL,463,'2012-11-19 17:46:49','2013-01-14 09:49:43',13,'2012-11-19 17:46:47','CS-CMJA-4W7M',0,'2012-11-20 11:52:35',NULL,NULL,5),(76886,'bMugIPgMHioPt25E9H9jDc','complete',61444,NULL,2639,'2012-11-19 17:51:35','2012-11-24 18:15:19',12,'2012-11-19 17:51:34','EXTC4-DMHS-4Y2I',0,'2012-11-24 18:15:19',NULL,NULL,2),(76888,'bfVeCDXQDptzxLCyI_GXnn','complete',61446,NULL,461,'2012-11-19 17:54:57','2012-11-20 13:00:39',13,'2012-11-19 17:54:55','GOP-A9RN-4VER',0,'2012-11-20 13:00:39',NULL,NULL,5),(76890,'c0u3pbUlvdKl3CfvdIgzJp','complete',61448,NULL,2303,'2012-11-19 17:57:37','2012-12-19 14:22:56',13,'2012-11-19 17:57:35','PPS-D9LD-4XHK',0,'2012-12-19 14:22:56',NULL,NULL,5),(76892,'cgV7fdNwfirloCWNU_4qZ3','complete',61450,NULL,2677,'2012-11-19 18:00:10','2012-11-26 11:52:47',12,'2012-11-19 18:00:09','ExtC2C3-DPT1-4Y2S',0,'2012-11-26 11:52:47',NULL,NULL,2),(76894,'dg6-2EtvrbXzeC3wlBwx-n','complete',61452,NULL,2299,'2012-11-19 18:03:28','2012-11-20 18:15:24',13,'2012-11-19 18:03:25','PCS-CGTE-4Y0U',0,'2012-11-20 18:15:24',NULL,NULL,5),(76896,'cL-LV8NBHecOen1egmbsXW','complete',61454,NULL,463,'2012-11-19 18:05:29','2012-11-20 13:01:17',13,'2012-11-19 18:05:27','CS-CYKS-4Y1E',0,'2012-11-20 13:01:17',NULL,NULL,5),(76898,'a2515rAnve7PA0fVshNJ-C','complete',61450,NULL,2681,'2012-11-19 18:07:49','2012-11-28 19:08:36',12,'2012-11-19 18:07:48','ExtC2C3-DX7S-4Y3E',0,'2012-11-28 19:08:36',NULL,NULL,2),(76900,'b9_vQ_uGneRkFfDYCVUpi-','complete',61456,NULL,549,'2012-11-19 18:10:19','2013-06-03 14:38:59',10,'2012-11-19 18:10:18','EXTC5C6-FFKD-4X66',0,'2013-06-03 14:38:59',NULL,NULL,2),(76902,'abAogtcpzaQQEArXwcee04','complete',61458,NULL,463,'2012-11-19 18:14:56','2013-01-14 09:48:41',13,'2012-11-19 18:14:54','CS-DMS4-4Y2K',0,'2012-11-20 11:51:22',NULL,NULL,5),(76904,'d0ak0CqKjdrRK20KUZbhg-','complete',61460,NULL,2573,'2012-11-19 18:33:25','2013-02-20 14:02:34',8,'2012-11-19 18:33:25','EXTC5C6-E5CP-4Y3U',0,'2013-02-20 14:02:34',NULL,NULL,2),(76906,'bnNkH_0MjiqAwMweCjD3yC','complete',61462,NULL,2474,'2012-11-19 18:35:30','2013-02-08 13:51:34',12,'2012-11-19 18:35:29','ExtC2C3-DV96-4Y38',0,'2013-02-08 13:51:34',NULL,NULL,2),(76908,'aEC2FIk9fnoAzA-tEzFF0k','complete',61464,NULL,2299,'2012-11-19 18:38:57','2012-11-20 19:15:43',13,'2012-11-19 18:38:55','PCS-DSS8-4Y30',0,'2012-11-20 19:15:43',NULL,NULL,5),(76910,'c2ia8FqYHiV6rbxjlA-t2l','complete',61466,NULL,2299,'2012-11-19 18:47:27','2013-01-03 16:47:55',13,'2012-11-19 18:47:26','PCS-GHX5-4V4L',0,'2013-01-03 16:47:55',NULL,NULL,5),(76912,'c4dAwbgTLdi5wNvyxOI5jM','complete',58444,NULL,2389,'2012-11-19 18:49:48','2013-04-11 12:48:11',12,'2012-11-19 18:49:46','EXTC4-E1UI-4Y3K',0,'2013-04-11 12:48:11',NULL,NULL,2),(76914,'arutggdvbcd6AuDT_rHts2','complete',61468,NULL,2657,'2012-11-19 19:02:19','2013-01-14 15:41:00',8,'2012-11-19 19:02:18','EXTC5C6-9CLI-4WLO',0,'2013-01-14 15:41:00',NULL,NULL,2),(76916,'dPtJds8SPe9RGB14fpSVQz','complete',28677,NULL,2681,'2012-11-19 19:03:54','2012-11-29 10:31:37',12,'2012-11-19 19:03:53','ExtC2C3-EKYT-4Y4O',0,'2012-11-29 10:31:37',NULL,NULL,2),(76918,'cr3aGUtZ5dbBDNdIjEPJue','complete',61470,NULL,463,'2012-11-19 19:04:45','2013-01-28 10:22:50',13,'2012-11-19 19:04:44','CS-DKWK-4Y2G',0,'2013-01-28 10:22:50',NULL,NULL,5),(76920,'cBY-O1Wnfa7RyPAIig0e3W','complete',61472,NULL,2299,'2012-11-19 19:12:04','2012-12-18 15:52:59',13,'2012-11-19 19:12:02','PCS-E82A-4Y40',0,'2012-11-20 19:15:47',NULL,NULL,5),(76922,'bqWfQOUibaXA5RKzrq8KzH','complete',61474,NULL,2581,'2012-11-19 19:14:03','2013-03-07 12:54:32',12,'2012-11-19 19:14:01','ExtC2C3-DWJD-4Y3C',0,'2013-03-07 12:54:32',NULL,NULL,2),(76924,'byhDPVqYHd5kqWFAcgbqqC','complete',61476,NULL,2299,'2012-11-19 19:19:41','2012-11-20 20:15:44',13,'2012-11-19 19:19:39','PCS-H7V6-4WW4',0,'2012-11-20 20:15:44',NULL,NULL,5),(76926,'dN1UXP0DHpxAh_mOURmuuE','complete',61478,NULL,2053,'2012-11-19 19:38:55','2012-11-24 20:15:46',12,'2012-11-19 19:38:53','EXTC4-EQI8-4Y56',0,'2012-11-24 20:15:46',NULL,NULL,2),(76928,'bBVbd6rg9byi-5V5vswd5G','complete',61480,NULL,463,'2012-11-19 19:48:50','2012-11-20 14:26:00',13,'2012-11-19 19:48:48','CS-C442-4Y0A',0,'2012-11-20 14:26:00',NULL,NULL,5),(76930,'a3igE-E05jPkGJ_-u-Exgu','complete',61482,NULL,2389,'2012-11-19 20:04:27','2013-04-11 12:48:11',12,'2012-11-19 20:04:25','EXTC4-FFCN-4Y66',0,'2013-04-11 12:48:11',NULL,NULL,2),(76932,'d3GhLMedjdN5tlMfdmxuo6','complete',61484,NULL,463,'2012-11-19 20:08:22','2012-11-20 16:20:32',13,'2012-11-19 20:08:20','CS-CZ1I-4VKF',0,'2012-11-20 16:20:32',NULL,NULL,5),(76934,'cIxBHC0ijlyBWiJUlb_N_A','complete',61486,NULL,461,'2012-11-19 20:10:22','2012-12-03 13:43:38',13,'2012-11-19 20:10:20','GOP-DU0B-4Y36',0,'2012-11-20 11:52:27',NULL,NULL,5),(76936,'dgJX6DjwjiW5xfKNb2sJBE','complete',41311,NULL,2752,'2012-11-19 20:11:36','2013-02-15 11:15:39',6,'2012-11-19 20:11:35','Int-EN7G-4Y4U',0,'2013-02-15 11:15:39',NULL,NULL,2),(76938,'d3gacUr29l6zAb7CEBz_lu','complete',61488,NULL,825,'2012-11-19 20:21:53','2013-04-11 13:39:31',8,'2012-11-19 20:21:51','EXTC5C6-FJ2M-4Y6A',0,'2013-04-11 13:39:31',NULL,NULL,2),(76940,'cstAEK3fLcyRqN8xqb5Yum','complete',33264,NULL,2389,'2012-11-19 20:23:36','2013-04-11 12:48:12',12,'2012-11-19 20:23:35','EXTC4-FMC8-4Y6G',0,'2013-04-11 12:48:12',NULL,NULL,2),(76942,'b-pGgHXKPpNBnQ58vQC3p4','complete',61490,NULL,2303,'2012-11-19 20:24:33','2012-11-20 21:16:13',13,'2012-11-19 20:24:31','PPS-EKUN-4Y4M',0,'2012-11-20 21:16:13',NULL,NULL,5),(76944,'c3j2XKavDn5kCmssYV_eA6','complete',61492,NULL,4454,'2012-11-19 20:27:17','2013-10-03 16:33:50',12,'2012-11-19 20:27:16','EXTC5C6-GLRK-4WV4',0,'2013-10-03 16:33:50',NULL,NULL,2),(76946,'bJ9YBr7Zrbp6dkpzEBylSP','complete',33264,NULL,1477,'2012-11-19 20:30:17','2013-04-11 12:34:52',10,'2012-11-19 20:30:16','EXTC5C6-FRTN-4Y6Q',0,'2013-04-11 12:34:52',NULL,NULL,2),(76948,'bGSvURFiTcxkgNIfbavAJn','complete',61474,NULL,2474,'2012-11-19 20:30:33','2013-02-08 13:51:46',12,'2012-11-19 20:30:32','ExtC2C3-F585-4Y5U',0,'2013-02-08 13:51:46',NULL,NULL,2),(76950,'aZDAFrk5zbR7yn7UnRl_Dh','complete',61494,NULL,2468,'2012-11-19 20:36:33','2013-03-07 11:45:31',12,'2012-11-19 20:36:32','ExtC2C3-FNWU-4Y6K',0,'2013-03-07 11:45:31',NULL,NULL,2),(76952,'avbBXmg4PayO-Z9bAlkpsK','complete',61496,NULL,2683,'2012-11-19 20:40:44','2013-08-30 12:30:13',8,'2012-11-19 20:40:42','EXTC5C6-FNM5-4Y6I',0,'2012-12-17 12:24:56',NULL,NULL,2),(76954,'auzhD_EiDhlRgpEPZmxje4','complete',61498,NULL,459,'2012-11-19 20:42:58','2012-11-20 13:00:47',13,'2012-11-19 20:42:56','PS-F8OT-4Y5Y',0,'2012-11-20 13:00:47',NULL,NULL,5),(76956,'cxRZJs8cHdv5fq8-G6MMgk','complete',31261,NULL,2387,'2012-11-19 20:52:21','2013-04-11 12:38:11',10,'2012-11-19 20:52:20','EXTC5C6-G13R-4Y7M',0,'2013-04-11 12:38:11',NULL,NULL,2),(76958,'aHbeJXIy5lEiZQgJ4P5W2C','complete',60289,NULL,2387,'2012-11-19 20:54:02','2013-04-11 12:38:12',10,'2012-11-19 20:54:01','EXTC5C6-G1JW-4Y7O',0,'2013-04-11 12:38:12',NULL,NULL,2),(76960,'clQNk9IVLohjr1LuMFYTr8','complete',61500,NULL,2647,'2012-11-19 21:08:53','2012-11-21 10:26:27',8,'2012-11-19 21:08:51','EXTC5C6-G2Y5-4Y7Q',0,'2012-11-21 10:26:27',NULL,NULL,2),(76962,'a6FXuWVcbhXP-WuxcmvsM9','complete',61502,NULL,463,'2012-11-19 21:12:38','2013-01-14 09:47:47',13,'2012-11-19 21:12:36','CS-FEOM-4Y64',0,'2012-11-20 11:52:21',NULL,NULL,5),(76964,'cXjMwJpMDnh6J7upw4Oz6_','complete',26489,NULL,2756,'2012-11-19 21:19:28','2012-11-21 17:20:52',10,'2012-11-19 21:19:27','EXTC5C6-GAKA-4Y80',0,'2012-11-21 17:20:52',NULL,NULL,2),(76966,'c8xliPiBDnGQK8eF7cyYEE','complete',54271,NULL,2474,'2012-11-19 21:30:32','2013-02-08 13:51:56',12,'2012-11-19 21:30:31','ExtC2C3-GG9V-4Y88',0,'2013-02-08 13:51:56',NULL,NULL,2),(76968,'cATH8iNqLcNjX1xrYv1564','complete',61504,NULL,2677,'2012-11-19 21:35:11','2012-11-26 11:52:35',12,'2012-11-19 21:35:10','ExtC2C3-G82L-4XMI',0,'2012-11-26 11:52:35',NULL,NULL,2),(76970,'dcaqAs5Ebgv6QDAP55qO95','complete',61506,NULL,2647,'2012-11-19 21:45:59','2013-02-07 15:35:41',8,'2012-11-19 21:45:57','EXTC5C6-GNII-4Y8O',0,'2013-02-07 15:35:41',NULL,NULL,2),(76972,'c-pAJo-7beGOCB11X0CAj6','complete',61508,NULL,463,'2012-11-19 21:50:59','2013-01-14 09:49:38',13,'2012-11-19 21:50:57','CS-G3KD-4XMC',0,'2012-11-20 11:52:00',NULL,NULL,5),(76974,'at_SWxt01jSjkNoy5jOndA','complete',61510,NULL,2683,'2012-11-19 22:02:04','2013-08-30 12:30:13',8,'2012-11-19 22:02:03','EXTC5C6-G3IU-4Y7S',0,'2012-12-17 12:25:51',NULL,NULL,2),(76976,'bfk5xKC0nmkPXsJdI-aR98','complete',61512,NULL,459,'2012-11-19 22:03:26','2013-01-16 10:02:40',13,'2012-11-19 22:03:25','PS-GMKY-4VRH',0,'2012-11-20 11:52:46',NULL,NULL,5),(76978,'bTkgkQbMjmD7ByMc_DiPuq','complete',61514,NULL,2639,'2012-11-19 22:19:30','2012-11-22 13:35:49',12,'2012-11-19 22:19:29','EXTC4-GWVN-4Y98',0,'2012-11-22 13:35:49',NULL,NULL,2),(76980,'bs3t66Clnjx5xAbRl2MNU1','complete',61516,NULL,2754,'2012-11-19 22:20:22','2012-11-20 09:31:05',12,'2012-11-19 22:20:21','EXTC4-HFNN-4X88',0,'2012-11-20 09:31:05',NULL,NULL,2),(76982,'aBOGLNTwLgi6zKsYX4K5IM','complete',61518,NULL,2301,'2012-11-19 22:22:53','2012-12-13 14:26:27',13,'2012-11-19 22:22:51','POS-E60P-4VMX',0,'2012-12-13 14:26:27',NULL,NULL,5),(76984,'dR30gi75XjVR8XiMF25zIF','complete',50681,NULL,2657,'2012-11-19 22:32:47','2013-02-07 15:33:52',8,'2012-11-19 22:32:45','EXTC5C6-H5AP-4Y9I',0,'2013-02-07 15:33:52',NULL,NULL,2),(76986,'aLB6WvmwDoCO8_5PDRWadS','complete',61520,NULL,459,'2012-11-19 22:33:06','2012-11-20 13:01:10',13,'2012-11-19 22:33:04','PS-G3SG-4Y7U',0,'2012-11-20 13:01:10',NULL,NULL,5),(76988,'cJC6ZcMxfeW71G1207xJaw','complete',61522,NULL,2299,'2012-11-19 22:50:02','2012-12-18 15:54:41',13,'2012-11-19 22:49:59','PCS-EOF5-4XJS',0,'2012-11-20 23:15:35',NULL,NULL,5),(76990,'d66AyGxBvitPzZxQCrNFZw','complete',61524,NULL,1827,'2012-11-19 23:30:04','2012-11-29 18:50:52',10,'2012-11-19 23:30:02','EXTC5C6-HYQ2-4YA6',0,'2012-11-29 18:50:52',NULL,NULL,2),(76992,'clHjO72M9opl--qwcxcynr','complete',61526,NULL,2299,'2012-11-19 23:34:10','2012-11-21 01:15:35',13,'2012-11-19 23:34:08','PCS-HS61-4YA2',0,'2012-11-21 01:15:35',NULL,NULL,5),(76994,'bDIeiyhkXcCQp1P_5Mj05k','complete',61528,NULL,2505,'2012-11-19 23:41:38','2012-11-21 01:15:40',17,'2012-11-19 23:41:36','TPS-6DSM-4UPV',0,'2012-11-21 01:15:40',NULL,NULL,7),(76996,'cnWeArShTotyzdqMhK25Sb','complete',61530,NULL,2527,'2012-11-19 23:46:37','2012-11-21 01:15:40',17,'2012-11-19 23:46:35','TPS-9ZH3-4XVU',0,'2012-11-21 01:15:40',NULL,NULL,7),(76998,'a748OBuADe2lymvqCQNhka','complete',61532,NULL,463,'2012-11-19 23:55:12','2013-01-14 09:47:50',13,'2012-11-19 23:55:10','CS-H9T6-4Y9Q',0,'2012-11-20 11:52:07',NULL,NULL,5),(77000,'dbQKbpZvPfhQhTZfUZ7Kbm','complete',61534,NULL,2460,'2012-11-19 23:58:41','2013-02-15 10:27:44',12,'2012-11-19 23:58:40','EXTC4-EW7X-4Y5G',0,'2013-02-15 10:27:44',NULL,NULL,2),(77002,'d5bvm2uMzaAkjGyam3LjzI','complete',61536,NULL,463,'2012-11-20 00:04:54','2012-11-20 13:00:32',13,'2012-11-20 00:04:52','CS-FV4L-4Y70',0,'2012-11-20 13:00:32',NULL,NULL,5),(77004,'celoLp039p6l17lzB3hfsS','complete',61538,NULL,459,'2012-11-20 00:12:53','2012-11-20 13:00:55',13,'2012-11-20 00:12:52','PS-1QOO-4UPB',0,'2012-11-20 13:00:55',NULL,NULL,5),(77006,'alGaAqBNDfZ4EiPmcS-RC-','complete',61540,NULL,2527,'2012-11-20 00:15:36','2013-01-21 10:16:20',17,'2012-11-20 00:15:34','TPS-IB3X-4X8Y',0,'2013-01-21 10:16:20',NULL,NULL,7),(77008,'bujNWdGkbcmRbgBVt-Ol5s','complete',61542,NULL,1827,'2012-11-20 00:28:55','2012-12-12 18:53:50',10,'2012-11-20 00:28:53','EXTC5C6-ICTH-4YAI',0,'2012-12-12 18:53:50',NULL,NULL,2),(77010,'brhg4puu5lIzMRoxxwUY3M','complete',61544,NULL,2529,'2012-11-20 00:31:38','2012-11-21 01:15:41',17,'2012-11-20 00:31:37','TPS-E8XO-4Y42',0,'2012-11-21 01:15:41',NULL,NULL,7),(77012,'aflqBWEXLcV4FCkHoWW9fb','complete',61546,NULL,549,'2012-11-20 00:48:23','2013-02-18 12:38:48',10,'2012-11-20 00:48:21','EXTC5C6-IRI-4YAS',0,'2013-02-18 12:38:48',NULL,NULL,2),(77014,'cwTrELRQ5h74iRRfLeqgR3','complete',61548,NULL,463,'2012-11-20 01:53:12','2013-01-14 09:48:14',13,'2012-11-20 01:53:09','CS-9G8T-4UTL',0,'2012-11-20 11:52:14',NULL,NULL,5),(77016,'cEhSFfiqXcL5wEU2uTkZNi','complete',61550,NULL,459,'2012-11-20 03:09:03','2012-11-20 13:01:03',13,'2012-11-20 03:09:01','PS-1K0X-4YB6',0,'2012-11-20 13:01:03',NULL,NULL,5),(77018,'caJg4agXnb1jkqWSYuNm7O','complete',61228,NULL,2756,'2012-11-20 05:01:20','2012-11-20 11:29:24',10,'2012-11-20 05:01:17','EXTC5C6-3OK5-4YBG',0,'2012-11-20 11:29:24',NULL,NULL,2),(77020,'cwIIET9FniV7iN-HjGYUkQ','complete',61552,NULL,2713,'2012-11-20 07:15:31','2013-02-01 17:56:26',4,'2012-11-20 07:15:28','Int-D4OK-4WQK',0,'2013-02-01 17:56:26',NULL,NULL,2),(77022,'cY_eaVEDvahBBeeNnlRs3a','complete',61554,NULL,791,'2012-11-20 07:30:45','2012-11-25 08:15:31',8,'2012-11-20 07:30:42','EXTC5C6-5KV6-4YBO',0,'2012-11-25 08:15:31',NULL,NULL,2),(77024,'dw7VjKeqnbR49jn1FWTLXw','complete',10513,NULL,2681,'2012-11-20 07:41:23','2012-12-05 19:44:27',12,'2012-11-20 07:41:22','ExtC2C3-5IC1-4YBM',0,'2012-12-05 19:44:27',NULL,NULL,2),(77026,'dhN7NOJdjkBjkAKCZr9ONt','complete',61556,NULL,2303,'2012-11-20 08:36:43','2012-11-21 09:15:27',13,'2012-11-20 08:36:41','PPS-7EJG-4XRE',0,'2012-11-21 09:15:27',NULL,NULL,5),(77028,'dQuVjdw4HfpjUJ6roIm1_y','complete',5943,NULL,2435,'2012-11-20 08:58:17','2013-02-25 13:52:29',2,'2012-11-20 08:58:16','Int-6VEZ-4YBW',0,'2013-02-25 13:52:29',NULL,NULL,2),(77030,'dUUaW27CroBzq1bx1-BkOU','complete',61558,NULL,2375,'2012-11-20 09:28:59','2013-04-11 13:47:35',12,'2012-11-20 09:28:57','EXTC4-76VF-4YCC',0,'2013-04-11 13:47:35',NULL,NULL,2),(77032,'dpSPRvtOTi_7fGCOx07T41','complete',61560,NULL,2647,'2012-11-20 10:02:48','2012-11-21 10:27:47',8,'2012-11-20 10:02:47','EXTC5C6-7FH7-4YCM',0,'2012-11-21 10:27:47',NULL,NULL,2),(77034,'cKu0zMkWvfq56zYshkodUZ','complete',61562,NULL,791,'2012-11-20 10:05:29','2013-02-15 16:53:59',8,'2012-11-20 10:05:27','EXTC5C6-7M21-4YCS',0,'2013-02-15 16:53:59',NULL,NULL,2),(77036,'arLyBqAtLhtPN6zBQlzzXl','complete',61564,NULL,2723,'2012-11-20 10:30:33','2013-06-17 12:11:24',4,'2012-11-20 10:30:32','Int-7VZZ-4YD8',1,'2013-06-17 12:11:24',NULL,NULL,2),(77038,'d3ea69RBjcnQQDT9sy1dhj','complete',61566,NULL,463,'2012-11-20 10:32:25','2013-01-14 09:49:21',13,'2012-11-20 10:32:23','CS-BBV6-4VH3',0,'2012-11-20 11:51:30',NULL,NULL,5),(77040,'d7rrUpEZHosB_YUrBd7teS','complete',18029,NULL,2573,'2012-11-20 10:37:33','2013-05-29 14:05:03',8,'2012-11-20 10:37:32','EXTC5C6-83EW-4YDG',0,'2013-05-29 14:05:03',NULL,NULL,2),(77042,'arupw1i31gtz_RqJa3yEgS','complete',61568,NULL,2389,'2012-11-20 10:41:01','2013-04-11 12:48:12',12,'2012-11-20 10:41:00','EXTC4-7LQU-4YCQ',0,'2013-04-11 12:48:12',NULL,NULL,2),(77044,'biVKEdt-9jqjL_Twjke9CE','complete',61570,NULL,463,'2012-11-20 10:52:05','2013-01-14 09:49:28',13,'2012-11-20 10:52:03','CS-1XBS-4X9Y',0,'2012-11-20 11:51:43',NULL,NULL,5),(77046,'coiGQCxMDoKyPcrJoLtuCe','complete',61572,NULL,2573,'2012-11-20 11:18:44','2013-05-29 14:05:42',8,'2012-11-20 11:18:42','EXTC5C6-8HCW-4YEC',0,'2013-05-29 14:05:42',NULL,NULL,2),(77048,'cEX2Qiek1hU4Cj-gOPj5jC','complete',61574,NULL,2657,'2012-11-20 11:27:54','2013-01-14 15:41:33',8,'2012-11-20 11:27:53','EXTC5C6-8KO1-4YEK',0,'2013-01-14 15:41:33',NULL,NULL,2),(77050,'bhnjndGobdb6fD0h--UhmY','complete',61576,NULL,2657,'2012-11-20 11:42:28','2013-01-14 15:40:52',8,'2012-11-20 11:42:27','EXTC5C6-6XW2-4YC2',0,'2013-01-14 15:40:52',NULL,NULL,2),(77052,'cVBgWqoK5eFjWCVZ_9gphH','talent',61578,NULL,2527,'2012-11-20 11:53:00','2012-11-21 12:15:38',17,'2012-11-20 11:52:58','TPS-8DL5-4YDW',0,'2012-11-21 12:15:38',NULL,NULL,7),(77054,'cNoV5jbsDhbzgJR748NK-1','complete',61580,NULL,2639,'2012-11-20 12:02:19','2012-11-22 14:00:09',12,'2012-11-20 12:02:17','EXTC4-95E7-4YFA',0,'2012-11-22 14:00:09',NULL,NULL,2),(77056,'bBx2DTOvPmPOGn8if0DcaS','complete',61582,NULL,2511,'2012-11-20 12:06:03','2012-11-21 12:15:36',17,'2012-11-20 12:06:02','TPS-7WJL-4YDA',0,'2012-11-21 12:15:36',NULL,NULL,7),(77058,'a2rMEsOo9oniaprwj8jccx','complete',34739,NULL,2496,'2012-11-20 12:29:53','2013-04-05 10:49:47',10,'2012-11-20 12:29:51','EXTC5C6-FAWG-4Y60',0,'2013-04-05 10:49:47',NULL,NULL,2),(77060,'bf6SH95KfjVzHX-HGH62Vx','complete',61584,NULL,2496,'2012-11-20 12:34:18','2012-11-27 15:44:43',10,'2012-11-20 12:34:16','EXTC5C6-8HXZ-4YEE',0,'2012-11-27 15:44:43',NULL,NULL,2),(77062,'aT8pY3SJfm0kDlnHCc4Jyk','complete',15976,NULL,2573,'2012-11-20 12:46:23','2013-02-20 14:57:34',8,'2012-11-20 12:46:22','EXTC5C6-9OFL-4YG8',0,'2013-02-20 14:57:34',NULL,NULL,2),(77064,'bbxXNtbann96c_-ItLOp9K','complete',61586,NULL,2573,'2012-11-20 12:49:07','2013-05-29 14:05:52',8,'2012-11-20 12:49:06','EXTC5C6-9O8M-4YG6',0,'2013-05-29 14:05:52',NULL,NULL,2),(77066,'bJx1vqHOzaaOw67hgYupew','complete',61588,NULL,463,'2012-11-20 12:56:11','2012-11-23 15:15:20',13,'2012-11-20 12:56:09','CS-8FFW-4VBF',0,'2012-11-23 15:15:20',NULL,NULL,5),(77068,'caF6KrX51jvz0fET-lps5H','complete',61590,NULL,2496,'2012-11-20 13:05:59','2013-04-05 10:49:11',10,'2012-11-20 13:05:58','EXTC5C6-9IPK-4YFW',0,'2013-04-05 10:49:11',NULL,NULL,2),(77070,'dazGr_eiXbcRlVu9yYzDlS','complete',61592,NULL,2419,'2012-11-20 13:22:47','2013-04-11 12:44:44',12,'2012-11-20 13:22:45','EXTC4-975Z-4YFE',0,'2013-04-11 12:44:44',NULL,NULL,2),(77072,'cJkx81zP1a5BnpNBGiwMEL','complete',61594,NULL,2299,'2012-11-20 13:38:32','2012-12-18 15:55:55',13,'2012-11-20 13:38:29','PCS-9OX0-4YGA',0,'2012-11-21 14:15:27',NULL,NULL,5),(77074,'cE8OV_CCroLAnlPrVJX7JC','complete',50501,NULL,2657,'2012-11-20 13:43:41','2013-01-14 15:40:56',8,'2012-11-20 13:43:39','EXTC5C6-AHIS-4YHE',0,'2013-01-14 15:40:56',NULL,NULL,2),(77076,'dGAH3SfqLd3l5pQ-I1sc41','complete',3871,NULL,2756,'2012-11-20 13:58:03','2013-03-07 15:41:32',4,'2012-11-20 13:58:02','Int-AHID-4YHC',0,'2013-03-07 15:41:32',NULL,NULL,2),(77078,'ayuQgGNVTihQiBVgWGouqo','complete',61596,NULL,2677,'2012-11-20 14:01:26','2012-11-26 11:52:46',12,'2012-11-20 14:01:24','ExtC2C3-AN8H-4YHS',0,'2012-11-26 11:52:46',NULL,NULL,2),(77080,'cKUmzX9GPe6lGqUVxOK9Ch','complete',61598,NULL,1477,'2012-11-20 14:06:03','2013-04-11 12:34:53',10,'2012-11-20 14:06:02','EXTC5C6-A59I-4YGO',0,'2013-04-11 12:34:53',NULL,NULL,2),(77082,'d8C9M7fSfbsBJN23Ssw5f3','complete',61600,NULL,2657,'2012-11-20 14:27:59','2012-12-28 10:22:28',8,'2012-11-20 14:27:57','EXTC5C6-ARQC-4YI2',0,'2012-12-28 10:22:28',NULL,NULL,2),(77084,'dlTv2gmv9oa57jx1uhhS1O','complete',61602,NULL,2647,'2012-11-20 14:35:10','2012-11-21 10:31:19',8,'2012-11-20 14:35:09','EXTC5C6-AYAI-4YII',0,'2012-11-21 10:31:19',NULL,NULL,2),(77086,'aXIBoFMg9h5jIA7A9Hxph4','complete',61604,NULL,2754,'2012-11-20 14:37:03','2012-11-25 15:15:19',12,'2012-11-20 14:37:02','EXTC4-B4JT-4YIY',0,'2012-11-25 15:15:19',NULL,NULL,2),(77088,'arDJEXQsXjpklg0Wmqjvke','complete',61606,NULL,2573,'2012-11-20 14:38:52','2013-02-20 14:25:58',8,'2012-11-20 14:38:51','EXTC5C6-B0AJ-4YIK',0,'2013-02-20 14:25:58',NULL,NULL,2),(77090,'dtidthXnDh0ktZSObPLGz_','complete',61608,NULL,2693,'2012-11-20 14:54:04','2012-11-26 15:42:22',10,'2012-11-20 14:54:02','EXTC5C6-9SE1-4W1U',0,'2012-11-26 15:42:22',NULL,NULL,2),(77092,'aJKMzayyjj_7tDVudtxeKF','complete',61610,NULL,2301,'2012-11-20 14:57:05','2012-11-21 15:15:33',13,'2012-11-20 14:57:02','POS-8Y4B-4XTY',0,'2012-11-21 15:15:33',NULL,NULL,5),(77094,'anbaPqoybf6jABHZiF81zU','complete',42521,NULL,2756,'2012-11-20 14:58:19','2012-11-21 17:21:43',10,'2012-11-20 14:58:17','EXTC5C6-BGTW-4YJM',0,'2012-11-21 17:21:43',NULL,NULL,2),(77096,'divupRjW9pG6x-Nq1tH_FW','complete',61612,NULL,2527,'2012-11-20 15:20:09','2012-11-21 16:15:49',17,'2012-11-20 15:20:07','TPS-9DTL-4YFM',0,'2012-11-21 16:15:49',NULL,NULL,7),(77098,'ba7q5uEKblA6UVI4bWaAkj','complete',61614,NULL,2375,'2012-11-20 15:23:57','2012-11-22 13:13:21',12,'2012-11-20 15:23:55','EXTC4-A8AT-4YGW',0,'2012-11-22 13:13:21',NULL,NULL,2),(77100,'a8KUqXD6HjIk2Wz5130ZE9','complete',61616,NULL,2752,'2012-11-20 15:26:29','2013-02-15 11:15:48',12,'2012-11-20 15:26:27','EXTC4-BE6M-4YJE',0,'2013-02-15 11:15:48',NULL,NULL,2),(77102,'cLTC7p8kndb4nit5jzzupa','complete',61618,NULL,2677,'2012-11-20 15:27:35','2012-11-26 11:52:29',12,'2012-11-20 15:27:34','ExtC2C3-BSQO-4YK8',0,'2012-11-26 11:52:29',NULL,NULL,2),(77104,'bdVCfi-anm9lDS10lVdlJj','complete',61616,NULL,2608,'2012-11-20 15:38:43','2012-12-17 12:12:29',12,'2012-11-20 15:38:42','EXTC4-BZ1S-4YKS',0,'2012-12-17 12:12:29',NULL,NULL,2),(77106,'cr46V6TonklQK8mkDmMgen','complete',61620,NULL,2647,'2012-11-20 15:39:31','2012-11-25 16:15:20',8,'2012-11-20 15:39:30','EXTC5C6-BWWH-4YKM',0,'2012-11-25 16:15:20',NULL,NULL,2),(77108,'do8zYsNEHgZ730sDUcdFy1','complete',61622,NULL,2573,'2012-11-20 15:46:21','2013-05-29 14:06:10',8,'2012-11-20 15:46:19','EXTC5C6-B8AU-4YJ4',0,'2013-05-29 14:06:10',NULL,NULL,2),(77110,'aGhw8PBD1eA6SJpNTu93SK','complete',61616,NULL,2610,'2012-11-20 15:53:13','2012-11-23 10:58:45',8,'2012-11-20 15:53:11','EXTC5C6-C7NW-4YLA',0,'2012-11-23 10:58:45',NULL,NULL,2),(77112,'ds4RpX4IfmT5Olhu3qsRXF','complete',61624,NULL,2474,'2012-11-20 15:55:43','2013-02-08 13:51:51',12,'2012-11-20 15:55:42','ExtC2C3-BNOP-4XZA',0,'2013-02-08 13:51:51',NULL,NULL,2),(77114,'bkoyo0BGzl_B1FH29UObCO','complete',61616,NULL,2387,'2012-11-20 16:01:35','2013-04-11 12:38:12',10,'2012-11-20 16:01:34','EXTC5C6-CAZ9-4YLM',0,'2013-04-11 12:38:12',NULL,NULL,2),(77116,'dI4VJd8HLjLimV7CZvg4jq','complete',61626,NULL,2754,'2012-11-20 16:05:08','2012-12-14 09:52:50',12,'2012-11-20 16:05:08','EXTC4-C8HN-4YLC',0,'2012-12-14 09:52:50',NULL,NULL,2),(77118,'b7Kesnqy5bG4cSFo0eBHFP','complete',10507,NULL,463,'2012-11-20 16:26:21','2012-11-20 16:44:52',13,'2012-11-20 16:26:19','CS-8H5W-4XBA',0,'2012-11-20 16:44:52',NULL,NULL,5),(77120,'bCUlF6kqfaoAAEeHPlYUTH','complete',61628,NULL,2741,'2012-11-20 16:30:40','2012-12-05 10:05:05',12,'2012-11-20 16:30:39','ExtC2C3-CB45-4YLO',0,'2012-12-05 10:05:05',NULL,NULL,2),(77122,'cTBH092wLcclhjsy-DbDNP','complete',61630,NULL,463,'2012-11-20 16:34:25','2013-01-14 09:48:57',13,'2012-11-20 16:34:23','CS-C8T2-4YLG',0,'2012-11-20 16:44:29',NULL,NULL,5),(77124,'a7G1XQJ4jnyk2ePPe8-uEg','complete',61632,NULL,2756,'2012-11-20 16:38:42','2012-12-13 10:33:54',10,'2012-11-20 16:38:41','EXTC5C6-880J-4YDK',0,'2012-12-13 10:33:54',NULL,NULL,2),(77126,'apBlNhTZ5bN4oXi33JNmq0','complete',61628,NULL,2679,'2012-11-20 16:38:48','2012-12-05 08:59:21',12,'2012-11-20 16:38:47','ExtC2C3-C4CV-4YL6',0,'2012-12-05 08:59:21',NULL,NULL,2),(77128,'am0LixCPbap6CZMPiogy0c','complete',61628,NULL,2681,'2012-11-20 16:45:45','2012-11-29 10:14:22',12,'2012-11-20 16:45:44','ExtC2C3-CVJ4-4YMM',0,'2012-11-29 10:14:22',NULL,NULL,2),(77130,'bff4p1XffpPl2qZadQfgYx','complete',61628,NULL,2677,'2012-11-20 16:50:36','2012-12-24 11:33:47',12,'2012-11-20 16:50:35','ExtC2C3-CY62-4YMU',0,'2012-12-24 11:33:47',NULL,NULL,2),(77132,'bFU6hmPSrgekz8d-9aZuhm','complete',61634,NULL,2515,'2012-11-20 16:51:16','2012-11-21 17:15:22',17,'2012-11-20 16:51:14','TPS-CAQG-4YLK',0,'2012-11-21 17:15:22',NULL,NULL,7),(77134,'bRhU0wWbLb3PZykQdyfx5h','complete',61636,NULL,2657,'2012-11-20 16:53:28','2013-01-14 15:40:53',8,'2012-11-20 16:53:27','EXTC5C6-CTLV-4YMK',0,'2013-01-14 15:40:53',NULL,NULL,2),(77136,'bP_coOXJrlzR59DsVmOlYD','complete',61638,NULL,2717,'2012-11-20 17:15:25','2013-02-01 17:54:10',4,'2012-11-20 17:15:24','Int-D3AI-4YNA',0,'2013-02-01 17:54:10',NULL,NULL,2),(77138,'d6z6NzIr9h5Qb0cjPjbVMW','complete',61640,NULL,2647,'2012-11-20 17:19:40','2012-11-21 10:38:19',8,'2012-11-20 17:19:39','EXTC5C6-D4GS-4YNE',0,'2012-11-21 10:38:19',NULL,NULL,2),(77140,'bDP9waQaXoE4CS50OWyUBu','complete',59117,NULL,2643,'2012-11-20 17:20:53','2012-11-25 18:15:20',12,'2012-11-20 17:20:52','EXTC4-5JWN-4V8N',0,'2012-11-25 18:15:20',NULL,NULL,2),(77142,'dH9XHdq_jn_5VLJ9GBMMR3','complete',32697,NULL,2474,'2012-11-20 17:26:21','2013-02-08 13:52:06',12,'2012-11-20 17:26:20','ExtC2C3-DCOR-4YNM',0,'2013-02-08 13:52:06',NULL,NULL,2),(77144,'cxwLBWHpHcbOJEt1_eTIJL','complete',61642,NULL,2529,'2012-11-20 17:28:05','2012-11-21 18:15:27',17,'2012-11-20 17:28:03','TPS-9619-4YFC',0,'2012-11-21 18:15:27',NULL,NULL,7),(77146,'cWN8oWjIXkr69jAK_1fmmp','complete',32697,NULL,1497,'2012-11-20 17:36:23','2013-04-11 10:33:24',12,'2012-11-20 17:36:22','EXTC4-DJ19-4YNQ',0,'2013-04-11 10:33:24',NULL,NULL,2),(77148,'cGCSuPGXTfGyCxgvj8d9l0','complete',61644,NULL,2515,'2012-11-20 17:40:26','2013-01-30 12:18:04',17,'2012-11-20 17:40:25','TPS-CS2Y-4YMI',0,'2013-01-30 12:18:04',NULL,NULL,7),(77150,'cb2k5Vz4zhqjttKeDSPnl-','complete',32697,NULL,2468,'2012-11-20 17:40:59','2013-03-07 11:43:33',12,'2012-11-20 17:40:57','ExtC2C3-DLXZ-4YNY',0,'2013-03-07 11:43:33',NULL,NULL,2),(77152,'cR_QQCkwHkd5gqsI4-07kT','complete',61646,NULL,463,'2012-11-20 17:47:19','2013-01-14 09:49:39',13,'2012-11-20 17:47:17','CS-C32E-4W6G',0,'2012-11-21 12:52:43',NULL,NULL,5),(77154,'aXHP9TrqLh9A11YOBUJMf5','complete',55766,NULL,2468,'2012-11-20 18:02:57','2013-04-11 12:52:02',12,'2012-11-20 18:02:55','ExtC2C3-DO0X-4YO4',0,'2013-04-11 12:52:02',NULL,NULL,2),(77156,'cd1JTYDFPo8iUrH2mqtHBA','complete',61648,NULL,2299,'2012-11-20 18:09:08','2012-12-18 15:57:34',13,'2012-11-20 18:09:06','PCS-D41T-4YNC',0,'2012-11-21 18:15:25',NULL,NULL,5),(77158,'aD7GreiynfsjzItGQ2CnPe','complete',61650,NULL,2301,'2012-11-20 18:29:37','2012-11-21 19:15:47',13,'2012-11-20 18:29:36','POS-ATCB-4VG3',0,'2012-11-21 19:15:47',NULL,NULL,5),(77160,'bhlN1Xr8HaBPRxl0voZmCd','complete',61652,NULL,2647,'2012-11-20 18:35:17','2012-11-21 10:40:37',8,'2012-11-20 18:35:16','EXTC5C6-DK14-4YNS',0,'2012-11-21 10:40:37',NULL,NULL,2),(77162,'arJeUw479o0BY6byoWIjTT','complete',61616,NULL,1497,'2012-11-20 18:39:12','2013-04-11 10:33:29',12,'2012-11-20 18:39:11','EXTC4-E9P1-4YPQ',0,'2013-04-11 10:33:29',NULL,NULL,2),(77164,'cn-5PAO_bbXjJT9ap3sDQs','complete',61654,NULL,463,'2012-11-20 18:40:50','2013-01-28 10:22:00',13,'2012-11-20 18:40:48','CS-CIVG-4YM0',0,'2013-01-28 10:22:00',NULL,NULL,5),(77166,'bgdakXDjTfJA5_xhnfAjpi','complete',61656,NULL,2643,'2012-11-20 19:29:24','2012-11-28 11:51:25',12,'2012-11-20 19:29:23','EXTC4-ESNQ-4YQO',0,'2012-11-28 11:51:25',NULL,NULL,2),(77168,'cR_dgOYbrfu7V9elEk7fZM','complete',61658,NULL,2752,'2012-11-20 19:34:48','2012-11-23 15:47:15',12,'2012-11-20 19:34:46','EXTC4-ENG4-4Y4Y',0,'2012-11-23 15:47:14',NULL,NULL,2),(77170,'d5zoPk4RrociidKAI4BGbD','complete',61660,NULL,2515,'2012-11-20 19:43:22','2013-01-30 12:17:42',17,'2012-11-20 19:43:20','TPS-EUR0-4YQW',0,'2013-01-30 12:17:42',NULL,NULL,7),(77172,'d2g2r6XkvlYQgOGEa2S4VE','complete',61662,NULL,463,'2012-11-20 19:57:35','2013-01-14 09:48:06',13,'2012-11-20 19:57:32','CS-FUB0-4V3H',0,'2012-11-21 12:52:18',NULL,NULL,5),(77174,'c-_18ThZ1i-QCE52f29SAj','complete',61664,NULL,2679,'2012-11-20 19:58:02','2012-12-10 13:16:19',12,'2012-11-20 19:58:01','ExtC2C3-EQSD-4YQI',0,'2012-12-10 13:16:19',NULL,NULL,2),(77176,'dlLxMXUxvd76LAw-gQydeI','complete',61666,NULL,2527,'2012-11-20 20:09:21','2012-11-21 20:15:44',17,'2012-11-20 20:09:19','TPS-DU1B-4YOM',0,'2012-11-21 20:15:44',NULL,NULL,7),(77178,'avChpHk4rn8AZrY8_WlwK4','complete',61668,NULL,2673,'2012-11-20 20:09:23','2012-11-28 16:18:18',8,'2012-11-20 20:09:22','EXTC5C6-FCXL-4YRG',0,'2012-11-28 16:18:18',NULL,NULL,2),(77180,'aUxMEGExHphQ7KsEgPnh4N','complete',61670,NULL,2760,'2012-11-20 20:09:58','2012-11-22 16:52:59',8,'2012-11-20 20:09:56','EXTC5C6-F9M6-4YR8',0,'2012-11-22 16:52:59',NULL,NULL,2),(77182,'bwDPf38hfg3luTf_7vmQFK','complete',61668,NULL,2693,'2012-11-20 20:19:01','2013-01-04 10:25:54',10,'2012-11-20 20:19:00','EXTC5C6-FLRU-4YRW',0,'2013-01-04 10:25:54',NULL,NULL,2),(77184,'cZvrrkQyrdPPop3XrQvA1l','complete',48927,NULL,2752,'2012-11-20 20:27:19','2013-02-15 11:15:57',6,'2012-11-20 20:27:18','Int-FDFS-4YRI',0,'2013-02-15 11:15:57',NULL,NULL,2),(77186,'bqR5AxXivgh5W99LQiwLkd','complete',61672,NULL,463,'2012-11-20 20:34:49','2013-01-14 09:48:50',13,'2012-11-20 20:34:47','CS-EORC-4YQ4',0,'2012-11-21 12:52:03',NULL,NULL,5),(77188,'anKmhFCGTbJyUg79xRtWSS','complete',61674,NULL,2462,'2012-11-20 20:42:11','2013-04-05 10:59:56',12,'2012-11-20 20:42:10','ExtC2C3-FO71-4YS0',0,'2013-04-05 10:59:56',NULL,NULL,2),(77190,'bfZgKsXBzfriEGCdLNm-Sb','complete',61676,NULL,463,'2012-11-20 20:45:18','2013-01-21 10:44:31',13,'2012-11-20 20:45:15','CS-ERSQ-4YQM',0,'2013-01-21 10:44:31',NULL,NULL,5),(77192,'aKL5h5DvzpuOfp5sROJmZM','complete',61664,NULL,2681,'2012-11-20 20:55:09','2012-12-31 14:03:42',12,'2012-11-20 20:55:08','ExtC2C3-FGSZ-4YRQ',1,'2012-12-31 14:03:42',NULL,NULL,2),(77194,'bx2Z2Hw2LdzyVSeoltjjEx','complete',61678,NULL,2299,'2012-11-20 20:58:24','2012-12-30 22:15:59',13,'2012-11-20 20:58:22','PCS-ETU4-4YQS',0,'2012-12-30 22:15:59',NULL,NULL,5),(77196,'ddfAICv8DjvP37i86Rkm_v','complete',61680,NULL,459,'2012-11-20 20:58:25','2012-11-23 17:15:20',13,'2012-11-20 20:58:24','PS-GITJ-4WDM',0,'2012-11-23 17:15:20',NULL,NULL,5),(77198,'cSCNsRgWLliBOJCIcB5LNA','complete',61682,NULL,2647,'2012-11-20 21:02:19','2012-11-21 11:21:43',8,'2012-11-20 21:02:17','EXTC5C6-FYDD-4YSS',0,'2012-11-21 11:21:43',NULL,NULL,2),(77200,'aWak06gyrifi1GW30owGat','complete',61684,NULL,2468,'2012-11-20 21:10:17','2013-03-07 11:44:54',12,'2012-11-20 21:10:15','ExtC2C3-G4IU-4YSU',0,'2013-03-07 11:44:54',NULL,NULL,2),(77202,'dAj0d7P3znLj4dbDXT-VTp','complete',61686,NULL,2639,'2012-11-20 21:10:54','2013-01-03 16:46:48',12,'2012-11-20 21:10:53','EXTC4-FUIU-4YSK',0,'2013-01-03 16:46:48',NULL,NULL,2),(77204,'aQ0g86v2DiCkY3mi22wH89','complete',61688,NULL,2657,'2012-11-20 21:15:36','2013-01-14 15:40:58',8,'2012-11-20 21:15:34','EXTC5C6-F05X-4YR4',0,'2013-01-14 15:40:58',NULL,NULL,2),(77206,'amVT1c8W1k1AkB52JzJhAH','complete',61690,NULL,2737,'2012-11-20 21:23:03','2012-12-03 10:56:03',10,'2012-11-20 21:23:02','EXTC5C6-G5C8-4YT0',0,'2012-12-03 10:56:03',NULL,NULL,2),(77208,'ai0oXaQ_bhZ6xCnwn6P1Jf','complete',36077,NULL,2474,'2012-11-20 21:24:39','2013-02-08 13:51:44',12,'2012-11-20 21:24:38','ExtC2C3-GDZO-4YTS',0,'2013-02-08 13:51:44',NULL,NULL,2),(77210,'dQyq-hf0veB6EVIxTmJr5m','complete',36285,NULL,2752,'2012-11-20 21:32:04','2013-02-15 11:16:07',6,'2012-11-20 21:32:03','Int-9XP7-4XVK',0,'2013-02-15 11:16:07',NULL,NULL,2),(77212,'byYIDU69PcjlRdpdZWyxkP','complete',61692,NULL,2679,'2012-11-20 21:34:40','2012-12-03 19:17:26',12,'2012-11-20 21:34:39','ExtC2C3-GKCR-4YU0',0,'2012-12-03 19:17:26',NULL,NULL,2),(77214,'drN77vQZPhwP1iCcJAsVRK','complete',61694,NULL,463,'2012-11-20 21:38:04','2012-12-10 12:42:52',13,'2012-11-20 21:38:02','CS-A8M4-4YGY',0,'2012-12-10 12:42:52',NULL,NULL,5),(77216,'dW-5CgQ5bmc7iRce8a5_Hz','complete',36077,NULL,2389,'2012-11-20 21:39:25','2013-04-11 12:48:13',12,'2012-11-20 21:39:24','EXTC4-GNE0-4YU2',0,'2013-04-11 12:48:13',NULL,NULL,2),(77218,'aMyu13zXXki4YIHqneEFnw','complete',61696,NULL,463,'2012-11-20 21:39:29','2013-01-14 09:47:58',13,'2012-11-20 21:39:27','CS-EQ7D-4YQG',0,'2012-11-21 12:52:29',NULL,NULL,5),(77220,'alKzLEMETpgjgfnghy4WWY','complete',61698,NULL,463,'2012-11-20 21:53:53','2012-11-26 10:06:22',13,'2012-11-20 21:53:50','CS-HEIY-4V5V',0,'2012-11-26 10:06:22',NULL,NULL,5),(77222,'bFwWKfNWbiNO6pSN476ydj','complete',61700,NULL,463,'2012-11-20 22:02:29','2012-11-21 12:53:28',13,'2012-11-20 22:02:27','CS-E0U4-4YOY',0,'2012-11-21 12:53:28',NULL,NULL,5),(77224,'coY9NOuCbkykBvUEmX1f-I','complete',61702,NULL,2387,'2012-11-20 22:06:51','2013-04-11 12:36:20',10,'2012-11-20 22:06:50','EXTC5C6-GS83-4YUA',0,'2013-04-11 12:36:20',NULL,NULL,2),(77226,'acg-o3iALlZywqEfML0-t1','complete',61704,NULL,2754,'2012-11-20 22:12:00','2012-12-14 09:53:04',12,'2012-11-20 22:11:59','EXTC4-GZJF-4YUG',0,'2012-12-14 09:53:04',NULL,NULL,2),(77228,'aGBDwIXUrgX6L_6glRxDqj','complete',46041,NULL,2389,'2012-11-20 22:51:52','2013-04-11 12:48:13',12,'2012-11-20 22:51:50','EXTC4-HJQI-4YVQ',0,'2013-04-11 12:48:13',NULL,NULL,2),(77230,'dZU271m_vjrOQsMPHFMGkd','complete',61706,NULL,2299,'2012-11-20 22:52:06','2012-12-18 16:01:04',13,'2012-11-20 22:52:04','PCS-B4TI-4XEE',0,'2012-11-21 23:15:40',NULL,NULL,5),(77232,'a440MYlMjloyrlVv7OhOCp','complete',61708,NULL,463,'2012-11-20 23:00:02','2012-11-21 12:54:17',13,'2012-11-20 23:00:00','CS-GYW9-4Y9C',0,'2012-11-21 12:54:17',NULL,NULL,5),(77234,'bfAKkV7uXgW7bAs7bheP8l','complete',61710,NULL,459,'2012-11-20 23:09:56','2013-01-16 10:01:26',13,'2012-11-20 23:09:54','PS-AX9D-4YIG',0,'2012-11-21 12:52:36',NULL,NULL,5),(77236,'cQ2i6ruyPk5lY5sBMm6iGA','complete',61712,NULL,2647,'2012-11-20 23:10:06','2013-02-07 15:33:48',8,'2012-11-20 23:10:05','EXTC5C6-GBIS-4YTK',0,'2013-02-07 15:33:48',NULL,NULL,2),(77238,'buX3aJAfLcw74MUZa2myeB','complete',61714,NULL,463,'2012-11-20 23:13:59','2012-11-21 12:54:12',13,'2012-11-20 23:13:57','CS-H616-4YUQ',0,'2012-11-21 12:54:12',NULL,NULL,5),(77240,'bENmOXndTnbkMAiAnlUxCv','complete',61716,NULL,463,'2012-11-20 23:17:10','2012-12-13 11:19:44',13,'2012-11-20 23:17:08','CS-HNSE-4X8M',0,'2012-12-13 11:19:44',NULL,NULL,5),(77242,'aDlPK23NbgqPSnBjnHslOp','talent',61718,NULL,2527,'2012-11-20 23:18:08','2012-11-22 00:16:15',17,'2012-11-20 23:18:06','TPS-BQUC-4VHV',0,'2012-11-22 00:16:15',NULL,NULL,7),(77244,'dRSLMotB1dqkp9yCPuYXsC','complete',61720,NULL,459,'2012-11-20 23:21:47','2012-11-21 12:53:16',13,'2012-11-20 23:21:44','PS-I7CA-4WX0',0,'2012-11-21 12:53:16',NULL,NULL,5),(77246,'doJ6KP6xvphiv5cNp0gXJH','complete',61724,NULL,2527,'2012-11-20 23:28:44','2013-01-21 10:19:03',17,'2012-11-20 23:28:42','TPS-H5EY-4YUM',0,'2013-01-21 10:19:03',NULL,NULL,7),(77248,'dxbmNF4mjnvjKpm4OzY3_V','complete',61726,NULL,2303,'2012-11-20 23:30:44','2012-12-05 23:15:50',13,'2012-11-20 23:30:42','PPS-HNBF-4Y9W',0,'2012-12-05 23:15:50',NULL,NULL,5),(77250,'aJRs8IWEzpmyWxVVhko86B','complete',61728,NULL,2053,'2012-11-20 23:31:34','2013-04-10 12:27:03',12,'2012-11-20 23:31:32','EXTC4-HNG1-4YVW',0,'2013-04-10 12:27:03',NULL,NULL,2),(77252,'dkBF6daSbjKBqFvPiGkC1A','complete',61730,NULL,2527,'2012-11-20 23:33:56','2013-01-21 10:18:22',17,'2012-11-20 23:33:55','TPS-GGOV-4YTW',0,'2013-01-21 10:18:22',NULL,NULL,7),(77254,'dK6TJFG7ThC7ayQ3N_bJK6','complete',61732,NULL,2529,'2012-11-20 23:36:20','2012-11-22 00:16:12',17,'2012-11-20 23:36:18','TPS-HO2T-4YA0',0,'2012-11-22 00:16:12',NULL,NULL,7),(77256,'at9z-rc-DiyzNF7NFSz3rp','complete',61734,NULL,459,'2012-11-20 23:39:45','2012-11-29 10:39:19',13,'2012-11-20 23:39:43','PS-ETBS-4Y5A',0,'2012-11-29 10:39:19',NULL,NULL,5),(77258,'dxmY7l_4jkVlb9xkc2OXM3','complete',61736,NULL,2527,'2012-11-20 23:50:09','2012-11-22 00:16:13',17,'2012-11-20 23:50:07','TPS-8IA2-4YEG',0,'2012-11-22 00:16:13',NULL,NULL,7),(77260,'aMzXn2bp5dBi15k__YMr0V','complete',61738,NULL,2503,'2012-11-21 00:16:35','2012-11-22 01:15:45',17,'2012-11-21 00:16:33','TPS-EI4D-4YPY',0,'2012-11-22 01:15:45',NULL,NULL,7),(77262,'byKNvarmLf05dLkN6rzbd5','complete',61740,NULL,461,'2012-11-21 00:33:05','2012-11-21 12:53:08',13,'2012-11-21 00:33:02','GOP-I6DH-4YW8',0,'2012-11-21 12:53:08',NULL,NULL,5),(77264,'b6AniXVGDlCPAvMFP6-xM0','complete',55298,NULL,2496,'2012-11-21 00:59:49','2013-04-05 10:49:51',10,'2012-11-21 00:59:47','EXTC5C6-F3W-4YWK',0,'2013-04-05 10:49:51',NULL,NULL,2),(77266,'aWCUcj1svcpRScllG50Vsa','talent',61742,NULL,2513,'2012-11-21 01:34:07','2012-11-22 02:16:01',17,'2012-11-21 01:34:05','TPS-GQK-4WXG',0,'2012-11-22 02:16:01',NULL,NULL,7),(77268,'cnDBoaHGfl06k1n7byH6CP','complete',61744,NULL,459,'2012-11-21 01:41:28','2012-11-21 12:53:39',13,'2012-11-21 01:41:26','PS-1GWX-4YB4',0,'2012-11-21 12:53:39',NULL,NULL,5),(77270,'dRrU6RUMvfTkpqRtoovo1l','complete',61746,NULL,2750,'2012-11-21 08:33:15','2012-11-22 12:57:13',12,'2012-11-21 08:33:13','EXTC4-5L0L-4YXO',0,'2012-11-22 12:57:13',NULL,NULL,2),(77272,'ceLg3dJivmxBkeCFblG5L5','complete',61748,NULL,791,'2012-11-21 09:09:01','2013-02-15 16:53:49',8,'2012-11-21 09:08:59','EXTC5C6-6PY7-4YY8',0,'2013-02-15 16:53:49',NULL,NULL,2),(77274,'ao2rdxAUTarQqgvFLAIu8t','complete',61750,NULL,2387,'2012-11-21 09:14:31','2013-04-11 12:37:38',10,'2012-11-21 09:14:29','EXTC5C6-6Z7V-4YYE',0,'2013-04-11 12:37:38',NULL,NULL,2),(77276,'cqGkxAHOHl-6ARgvO36rtq','complete',61752,NULL,1607,'2012-11-21 09:16:17','2012-11-26 10:15:19',12,'2012-11-21 09:16:16','ExtC2C3-6OEI-4YY6',0,'2012-11-26 10:15:19',NULL,NULL,2),(77278,'ckNXDJLmDhliD7Xnbx5aKD','complete',61754,NULL,463,'2012-11-21 09:17:44','2012-11-21 12:53:54',13,'2012-11-21 09:17:39','CS-GWX7-4Y9A',0,'2012-11-21 12:53:54',NULL,NULL,5),(77280,'d98KZCAQPdCQjQsyMO0iAB','complete',61756,NULL,2431,'2012-11-21 09:51:17','2013-04-11 12:28:23',12,'2012-11-21 09:51:11','EXTC4-6FDH-4YXW',0,'2013-04-11 12:28:23',NULL,NULL,2),(77282,'brLKvP5dDdwzGWziXQ-fH_','complete',61758,NULL,2573,'2012-11-21 10:09:53','2013-02-20 14:30:38',8,'2012-11-21 10:09:52','EXTC5C6-7O6I-4YZ0',0,'2013-02-20 14:30:38',NULL,NULL,2),(77284,'cWB6-yVlvpx73QtJfuwVY0','complete',61760,NULL,1477,'2012-11-21 10:16:58','2012-11-26 11:15:38',10,'2012-11-21 10:16:56','EXTC5C6-5O9M-4XQI',0,'2012-11-26 11:15:37',NULL,NULL,2),(77286,'dUrFurRlHmBkUBKbt9ZvlT','complete',61572,NULL,2758,'2012-11-21 10:26:03','2013-02-01 11:57:59',10,'2012-11-21 10:26:01','EXTC5C6-7X91-4YZE',0,'2013-02-01 11:57:59',NULL,NULL,2),(77288,'dLGZnyYknby4R5LsxgAqYJ','complete',61762,NULL,2468,'2012-11-21 10:30:25','2012-11-26 11:15:40',12,'2012-11-21 10:30:24','ExtC2C3-FXS3-4YSO',0,'2012-11-26 11:15:40',NULL,NULL,2),(77290,'cOh6qZRMPdM5-laf_lTCCt','complete',59051,NULL,2389,'2012-11-21 10:35:03','2013-04-11 12:48:13',12,'2012-11-21 10:35:01','EXTC4-832Z-4YZS',0,'2013-04-11 12:48:13',NULL,NULL,2),(77292,'cF2Y7_Bdre9lp4T5TuDFNM','complete',61764,NULL,2741,'2012-11-21 10:46:57','2012-12-05 10:04:56',12,'2012-11-21 10:46:55','ExtC2C3-880X-4Z00',0,'2012-12-05 10:04:56',NULL,NULL,2),(77294,'aAvUB3cvfpyzt1vZP8x3Mq','complete',61766,NULL,2673,'2012-11-21 10:55:37','2013-02-07 14:31:35',8,'2012-11-21 10:55:35','EXTC4-89U7-4Z02',0,'2013-02-07 14:31:35',NULL,NULL,2),(77296,'cfq8oOrgff94YGYbAsRtMj','complete',61768,NULL,461,'2012-11-21 10:57:51','2012-11-21 12:53:46',13,'2012-11-21 10:57:46','GOP-7NVB-4YYY',0,'2012-11-21 12:53:46',NULL,NULL,5),(77298,'dwDdYapMfjGi7G5675gapG','complete',61770,NULL,2573,'2012-11-21 11:09:16','2013-02-20 16:17:42',8,'2012-11-21 11:09:15','EXTC5C6-GO1G-4Y8Q',0,'2013-02-20 16:17:42',NULL,NULL,2),(77300,'cLbGjoauXn_4OHKZs7H1_4','complete',61772,NULL,459,'2012-11-21 11:22:20','2012-11-28 12:11:52',13,'2012-11-21 11:22:19','PS-DR2O-4YOE',0,'2012-11-28 12:11:52',NULL,NULL,5),(77302,'cguo1JTGrkpzTDbjSkN51H','complete',61774,NULL,2677,'2012-11-21 11:24:37','2013-03-03 21:42:15',6,'2012-11-21 11:24:37','Int-6MIJ-4VVQ',0,'2013-03-03 21:42:15',NULL,NULL,2),(77304,'azLBNUIhLhMOTEHWak5s-R','complete',61776,NULL,2760,'2012-11-21 11:25:26','2012-11-22 16:52:56',8,'2012-11-21 11:25:25','EXTC5C6-8MP4-4Z0A',0,'2012-11-22 16:52:56',NULL,NULL,2),(77306,'cKYkOasVjnQyAigcWW1nL9','complete',61778,NULL,2299,'2012-11-21 11:33:53','2012-11-22 12:15:21',13,'2012-11-21 11:33:46','PCS-7Y35-4YZK',0,'2012-11-22 12:15:21',NULL,NULL,5),(77308,'a6WH9pdjLpzl2jkmY-1nUK','complete',61780,NULL,2711,'2012-11-21 11:41:09','2012-12-18 10:29:00',12,'2012-11-21 11:41:08','EXTC4-81ZD-4YZO',0,'2012-12-18 10:29:00',NULL,NULL,2),(77310,'dw7hAY2Dzm9PAGoLtVNcd8','complete',61782,NULL,2713,'2012-11-21 11:41:56','2013-02-01 17:56:36',4,'2012-11-21 11:41:55','Int-7N2P-4YYU',0,'2013-02-01 17:56:36',NULL,NULL,2),(77312,'agiLBSgiXeliHVg3EBeN2u','complete',59863,NULL,2693,'2012-11-21 11:47:41','2013-01-04 10:26:05',4,'2012-11-21 11:47:40','Int-8ISP-4XT6',0,'2013-01-04 10:26:05',NULL,NULL,2),(77314,'bgDCrVxcDfCki-H5x_mGpR','complete',61784,NULL,2573,'2012-11-21 12:02:45','2013-05-29 14:08:07',8,'2012-11-21 12:02:43','EXTC5C6-8423-4YZU',0,'2013-05-29 14:08:07',NULL,NULL,2),(77316,'b8mTg3tRjeQlV1pAXlM8Xi','complete',61786,NULL,461,'2012-11-21 12:02:48','2012-11-21 12:54:06',13,'2012-11-21 12:02:46','GOP-BZU5-4YKW',0,'2012-11-21 12:54:06',NULL,NULL,5),(77318,'dmKUVvQCfiyyHc25a_BVNl','complete',61788,NULL,463,'2012-11-21 12:12:49','2012-11-26 15:41:22',13,'2012-11-21 12:12:46','CS-8FV7-4Z06',0,'2012-11-26 15:41:22',NULL,NULL,5),(77320,'br3gjuTubgVjgqvjndM4t2','complete',61790,NULL,2389,'2012-11-21 12:20:30','2013-04-11 12:48:14',12,'2012-11-21 12:20:25','EXTC4-97UU-4Z1E',0,'2013-04-11 12:48:14',NULL,NULL,2),(77322,'cf5ECXqlvha5qn0iiNOhEI','complete',61792,NULL,2573,'2012-11-21 12:33:57','2013-02-20 14:31:16',8,'2012-11-21 12:33:55','EXTC5C6-8T92-4YEY',0,'2013-02-20 14:31:16',NULL,NULL,2),(77324,'a8PXl5DHfgMO57qnzgHI3m','complete',61794,NULL,2573,'2012-11-21 12:36:51','2013-05-29 14:06:15',8,'2012-11-21 12:36:50','EXTC5C6-9B60-4Z1K',0,'2013-05-29 14:06:15',NULL,NULL,2),(77326,'aFikQupCbmt7na4ByPWwac','complete',61796,NULL,2435,'2012-11-21 13:04:53','2012-12-06 13:55:01',8,'2012-11-21 13:04:52','EXTC5C6-1B52-4YWY',0,'2012-12-06 13:55:01',NULL,NULL,2),(77328,'cg4uE3u3XmlPsJnCkw5wmr','complete',61798,NULL,2756,'2012-11-21 13:13:28','2012-11-28 12:34:31',10,'2012-11-21 13:13:27','EXTC5C6-82Z7-4YZQ',0,'2012-11-28 12:34:31',NULL,NULL,2),(77330,'ap2KX4hDnnzkxhgeByCjPD','complete',61800,NULL,2639,'2012-11-21 13:17:45','2013-04-09 10:46:21',12,'2012-11-21 13:17:44','EXTC4-A5IL-4Z3Q',0,'2013-04-09 10:46:21',NULL,NULL,2),(77332,'dog-Sf_4XoxRanIbMxUoB5','complete',52187,NULL,2739,'2012-11-21 13:18:44','2012-12-03 10:51:11',10,'2012-11-21 13:18:43','EXTC5C6-A0TF-4Z36',0,'2012-12-03 10:51:11',NULL,NULL,2),(77334,'b-XMdCbmPaDipc1R6Tt_5-','complete',61802,NULL,463,'2012-11-21 13:43:14','2012-11-28 12:14:52',13,'2012-11-21 13:43:11','CS-7XTR-4YZG',0,'2012-11-28 12:14:52',NULL,NULL,5),(77336,'dGOOCpdr5nmkD2_6dkhume','complete',61804,NULL,2639,'2012-11-21 13:47:20','2013-04-09 10:46:21',12,'2012-11-21 13:47:17','EXTC4-AECA-4Z46',0,'2013-04-09 10:46:21',NULL,NULL,2),(77338,'bNmcjMgJrjvzIWzp7COyRN','complete',61806,NULL,2754,'2012-11-21 14:02:35','2012-12-18 09:01:00',12,'2012-11-21 14:02:34','EXTC4-951X-4Z18',0,'2012-12-18 09:01:00',NULL,NULL,2),(77340,'d0FRYjMrDl_lPUl2ogUvvF','complete',61808,NULL,2573,'2012-11-21 14:03:07','2013-05-29 14:08:21',8,'2012-11-21 14:03:05','EXTC5C6-A0C8-4Z32',0,'2013-05-29 14:08:21',NULL,NULL,2),(77342,'a0pa6rjQPeeQQHqzj5dpJn','complete',59051,NULL,2577,'2012-11-21 14:06:35','2013-02-07 14:47:31',8,'2012-11-21 14:06:33','EXTC5C6-ATJ1-4Z4U',0,'2013-02-07 14:47:31',NULL,NULL,2),(77344,'aXTIhWNMPevR8WNQeWoWzd','complete',61810,NULL,549,'2012-11-21 14:11:27','2013-06-03 14:39:04',10,'2012-11-21 14:11:26','EXTC5C6-A4ZZ-4Z3O',0,'2013-06-03 14:39:04',NULL,NULL,2),(77346,'ac27MfrH1e56M_GH9zWqtA','complete',59051,NULL,2639,'2012-11-21 14:12:06','2012-11-22 13:36:28',12,'2012-11-21 14:12:05','EXTC4-AWKI-4Z52',0,'2012-11-22 13:36:28',NULL,NULL,2),(77348,'bi6cGgBK1nKiDeucaVIinr','complete',23135,NULL,539,'2012-11-21 14:14:40','2012-11-23 15:32:47',15,'2012-11-21 14:14:34','GRADOB-DO5Z-4YO8',0,'2012-11-22 15:15:24',NULL,NULL,5),(77350,'ckaZgSxNDpkAhzH6B_n1rb','complete',61812,NULL,459,'2012-11-21 14:20:53','2012-11-30 10:30:33',13,'2012-11-21 14:20:51','PS-8AKH-4WJG',0,'2012-11-30 10:30:33',NULL,NULL,5),(77352,'cEd0L6YNDfoy5FV9gm3leV','complete',61814,NULL,463,'2012-11-21 14:21:25','2013-01-14 09:48:23',13,'2012-11-21 14:21:20','CS-BSOO-4W5O',0,'2012-11-21 16:09:45',NULL,NULL,5),(77354,'aYtHEaOG9cUjU9as6meGGN','complete',61816,NULL,533,'2012-11-21 14:29:42','2012-12-10 12:19:54',15,'2012-11-21 14:29:37','GRADPROP-BCMZ-4VH5',0,'2012-12-10 12:19:54',NULL,NULL,5),(77356,'a4SP3PhbLbEPm9j1vT5Miq','complete',61818,NULL,2387,'2012-11-21 14:32:57','2013-04-11 12:38:13',10,'2012-11-21 14:32:56','EXTC5C6-ARET-4Z4Q',0,'2013-04-11 12:38:13',NULL,NULL,2),(77358,'cds-jH01riczRUbT5CN6NH','complete',61820,NULL,2711,'2012-11-21 14:35:19','2013-06-21 15:48:19',12,'2012-11-21 14:35:16','EXTC4-A1BA-4Z3A',0,'2012-12-13 14:48:45',NULL,NULL,2),(77360,'dP7tqSjdTpaObdoKdxD4oj','complete',61822,NULL,2756,'2012-11-21 14:37:18','2012-12-13 10:36:20',10,'2012-11-21 14:37:17','EXTC5C6-AXWN-4Z56',0,'2012-12-13 10:36:20',NULL,NULL,2),(77362,'c-w9mGpBThsB0Vki06foyX','complete',61824,NULL,2389,'2012-11-21 15:02:44','2013-04-11 12:48:15',12,'2012-11-21 15:02:43','EXTC4-B2GB-4Z5Q',0,'2013-04-11 12:48:15',NULL,NULL,2),(77364,'babu6iz-Xb_idN_iWIYR7z','complete',61826,NULL,2387,'2012-11-21 15:04:29','2013-04-11 12:38:13',10,'2012-11-21 15:04:27','EXTC5C6-BFRZ-4Z64',0,'2013-04-11 12:38:13',NULL,NULL,2),(77366,'cRSNM7Fvbe1zxtibP0idDX','complete',61828,NULL,2760,'2012-11-21 15:06:43','2012-11-22 16:53:00',8,'2012-11-21 15:06:42','EXTC5C6-B08I-4Z5G',0,'2012-11-22 16:53:00',NULL,NULL,2),(77368,'bRRM2o4cPnNyMPKZPTkZXr','complete',41797,NULL,2754,'2012-11-21 15:10:19','2012-12-18 08:59:29',12,'2012-11-21 15:10:18','EXTC4-BL11-4Z6K',0,'2012-12-18 08:59:29',NULL,NULL,2),(77370,'cDHBBMsDTmDQwGuJP2DaDW','complete',61830,NULL,2529,'2012-11-21 15:16:16','2012-11-22 16:15:29',17,'2012-11-21 15:16:13','TPS-AEU4-4Z48',0,'2012-11-22 16:15:29',NULL,NULL,7),(77372,'aD2Y1oq5ThE6w0Ttre-dFS','complete',61832,NULL,2299,'2012-11-21 15:19:58','2012-12-18 16:02:56',13,'2012-11-21 15:19:56','PCS-FQ32-4X6M',0,'2012-11-22 16:15:25',NULL,NULL,5),(77374,'d6zpFfRPLj35SNteS-yn8U','complete',61824,NULL,2496,'2012-11-21 15:22:22','2013-04-05 10:49:17',10,'2012-11-21 15:22:20','EXTC5C6-BNS8-4Z6O',0,'2013-04-05 10:49:17',NULL,NULL,2),(77376,'cfHLcaxYjk1lpIQd_kt8vr','complete',61834,NULL,2589,'2012-11-21 15:37:29','2013-01-14 16:15:20',10,'2012-11-21 15:37:27','EXTC5C6-COU2-4VJV',0,'2013-01-14 16:15:20',NULL,NULL,2),(77378,'cqlzQtaDjlaiEmw8xMd8mX','complete',61836,NULL,2647,'2012-11-21 15:38:30','2012-11-23 16:29:09',8,'2012-11-21 15:38:29','EXTC5C6-BG6U-4Z68',0,'2012-11-23 16:29:09',NULL,NULL,2),(77380,'a2sHrNXxPaszH7C28FuCIr','complete',61838,NULL,2610,'2012-11-21 15:40:07','2013-04-11 12:16:16',8,'2012-11-21 15:40:05','EXTC5C6-9FCK-4Z1S',0,'2013-04-11 12:16:16',NULL,NULL,2),(77382,'d_r4UNDozdiRtiAyYibhKY','complete',61840,NULL,2608,'2012-11-21 15:41:06','2012-12-03 11:07:28',12,'2012-11-21 15:41:04','EXTC4-BW5O-4Z74',0,'2012-12-03 11:07:28',NULL,NULL,2),(77384,'deOLJq6Qza27ceNpPbxEDn','complete',61842,NULL,2750,'2012-11-21 15:46:14','2012-11-26 16:15:38',12,'2012-11-21 15:46:12','EXTC4-BPK2-4Z6S',0,'2012-11-26 16:15:38',NULL,NULL,2),(77386,'dob8z2f_1aI6lT8kJExsaF','complete',54567,NULL,2756,'2012-11-21 15:50:55','2012-12-13 10:36:47',10,'2012-11-21 15:50:54','EXTC5C6-C0QR-4Z7K',0,'2012-12-13 10:36:47',NULL,NULL,2),(77388,'bFkubVU4vpZALhb7_-7J-Q','complete',61844,NULL,463,'2012-11-21 15:59:09','2012-11-21 16:10:21',13,'2012-11-21 15:59:07','CS-92U8-4W0O',0,'2012-11-21 16:10:21',NULL,NULL,5),(77390,'dYuw_T9Oni97VBxS31MVoY','complete',23973,NULL,2431,'2012-11-21 16:00:16','2012-12-04 12:27:06',6,'2012-11-21 16:00:15','Int-C2QJ-4Z7Q',0,'2012-12-04 12:27:06',NULL,NULL,2),(77392,'cDOIap53DcUkYvVhf8coiP','complete',61846,NULL,2389,'2012-11-21 16:03:04','2013-04-11 12:48:15',12,'2012-11-21 16:03:03','EXTC4-BMK9-4XZ4',0,'2013-04-11 12:48:15',NULL,NULL,2),(77394,'bH8U4_zDTcjBuywGvPGsDX','complete',61848,NULL,463,'2012-11-21 16:03:30','2013-01-14 09:49:14',13,'2012-11-21 16:03:28','CS-CWMF-4W84',0,'2012-11-21 16:09:23',NULL,NULL,5),(77396,'a8HjQKUa1agyKy5nthQIyA','complete',61850,NULL,2505,'2012-11-21 16:10:40','2012-11-22 16:15:31',17,'2012-11-21 16:10:35','TPS-G04Y-4WCU',0,'2012-11-22 16:15:31',NULL,NULL,7),(77398,'aRntlcCcLagznoyy0ORWNU','complete',45529,NULL,2756,'2012-11-21 16:15:43','2012-12-13 10:37:33',10,'2012-11-21 16:15:41','EXTC5C6-CEXK-4Z8I',0,'2012-12-13 10:37:33',NULL,NULL,2),(77400,'cVm8SpptTgv5i7PlKg1hIF','complete',61852,NULL,2677,'2012-11-21 16:23:04','2012-12-05 19:32:53',12,'2012-11-21 16:23:03','ExtC2C3-C54X-4Z7Y',0,'2012-12-05 19:32:53',NULL,NULL,2),(77402,'b4sTSKfnHgyOUx1iqgO8Mo','complete',61854,NULL,459,'2012-11-21 16:32:42','2013-01-16 10:00:01',13,'2012-11-21 16:32:40','PS-GWIC-4XNS',0,'2012-11-21 16:44:37',NULL,NULL,5),(77404,'a4hCEu52rirP2j5439emcy','complete',61856,NULL,463,'2012-11-21 16:35:31','2012-11-21 16:46:14',13,'2012-11-21 16:35:28','CS-DO89-4VM5',0,'2012-11-21 16:46:14',NULL,NULL,5),(77406,'depKC3JtXfsREVwhmBoEXG','complete',61842,NULL,2639,'2012-11-21 16:37:07','2012-11-26 17:15:30',12,'2012-11-21 16:37:06','EXTC4-C8UI-4Z86',0,'2012-11-26 17:15:30',NULL,NULL,2),(77408,'aq7WENJbHkaPq-6C88qIuU','complete',61842,NULL,2375,'2012-11-21 16:41:00','2012-11-26 17:15:41',12,'2012-11-21 16:40:58','EXTC4-C7H8-4Z84',0,'2012-11-26 17:15:41',NULL,NULL,2),(77410,'b_vd4ke3fpMkzgkVXC8WSW','complete',61858,NULL,2679,'2012-11-21 16:44:20','2012-12-05 08:55:29',12,'2012-11-21 16:44:19','ExtC2C3-CQWU-4Z9K',0,'2012-12-05 08:55:29',NULL,NULL,2),(77412,'dh8rYQg4HgA4sU0-MSdt19','complete',61860,NULL,2573,'2012-11-21 16:44:28','2013-05-29 14:06:20',8,'2012-11-21 16:44:24','EXTC5C6-CPU6-4Z9I',0,'2013-05-29 14:06:20',NULL,NULL,2),(77414,'aqZlIgOozdmAJ2_pejNHO4','complete',14209,NULL,2679,'2012-11-21 16:48:31','2012-12-05 08:43:38',12,'2012-11-21 16:48:28','ExtC2C3-COB5-4Z9C',0,'2012-12-05 08:43:38',NULL,NULL,2),(77416,'aA9Q9WECTpg63NscANrh16','complete',56462,NULL,2610,'2012-11-21 16:50:52','2013-04-11 12:16:55',8,'2012-11-21 16:50:50','EXTC5C6-CXJ9-4ZA2',0,'2013-04-11 12:16:55',NULL,NULL,2),(77418,'duwkKnR-nbjzksua4duBxI','complete',16559,NULL,1827,'2012-11-21 16:57:14','2012-11-29 18:48:53',10,'2012-11-21 16:57:13','EXTC5C6-9T3V-4XCQ',0,'2012-11-29 18:48:53',NULL,NULL,2),(77420,'aIwLWJEg9mtP3Ci46bGDWS','complete',61862,NULL,2577,'2012-11-21 16:59:04','2013-02-07 14:49:51',8,'2012-11-21 16:59:02','EXTC5C6-FSLR-4YSC',0,'2013-02-07 14:49:51',NULL,NULL,2),(77422,'ccgPpGuhDhEPS8RmvDMy9a','complete',14209,NULL,2681,'2012-11-21 17:08:42','2012-11-28 19:27:35',12,'2012-11-21 17:08:36','ExtC2C3-D2EQ-4ZAG',0,'2012-11-28 19:27:35',NULL,NULL,2),(77424,'dYTAumC6borzF3t-1HksiE','talent',61864,NULL,2529,'2012-11-21 17:13:24','2012-11-22 17:15:22',17,'2012-11-21 17:13:21','TPS-CJFA-4Z8S',0,'2012-11-22 17:15:22',NULL,NULL,7),(77426,'daXzRAD8rkF5gJ5gIZJaWN','complete',61866,NULL,2741,'2012-11-21 17:25:56','2012-12-05 10:05:04',12,'2012-11-21 17:25:55','ExtC2C3-D74R-4ZAO',0,'2012-12-05 10:05:04',NULL,NULL,2),(77428,'coMyu1dv9p5iGgmwgidLai','complete',61868,NULL,2756,'2012-11-21 17:26:51','2012-12-13 10:37:51',10,'2012-11-21 17:26:50','EXTC5C6-D9TF-4ZAU',0,'2012-12-13 10:37:51',NULL,NULL,2),(77430,'b4Fsq598vnR6ODdErv524N','complete',54673,NULL,2604,'2012-11-21 17:28:10','2013-04-11 12:47:09',8,'2012-11-21 17:28:06','EXTC5C6-DC6K-4ZAY',0,'2013-04-11 12:47:09',NULL,NULL,2),(77432,'c76W-wr2nmG6QgtKwv-8Q8','complete',61870,NULL,2758,'2012-11-21 17:35:05','2013-02-01 11:58:06',10,'2012-11-21 17:35:05','EXTC5C6-DFYQ-4ZB6',0,'2013-02-01 11:58:06',NULL,NULL,2),(77434,'aZMzJEbG5gZP6FgM45XxJ8','complete',54673,NULL,2441,'2012-11-21 17:37:44','2013-04-11 16:03:26',8,'2012-11-21 17:37:42','EXTC5C6-DIWZ-4ZBG',0,'2013-04-11 16:03:26',NULL,NULL,2),(77436,'cX5JRxnkrlaBPRxAoXgrLm','complete',14209,NULL,2677,'2012-11-21 17:38:13','2012-11-26 11:52:34',12,'2012-11-21 17:38:10','ExtC2C3-DGXH-4ZB8',0,'2012-11-26 11:52:34',NULL,NULL,2),(77438,'b5G2NWacbbMyTUngPlbfs2','complete',61616,NULL,2389,'2012-11-21 17:50:10','2013-04-11 12:48:15',12,'2012-11-21 17:50:08','EXTC4-DOA4-4ZC2',0,'2013-04-11 12:48:15',NULL,NULL,2),(77440,'au8-3vf1rlLzSURN3mhccI','complete',61616,NULL,2604,'2012-11-21 17:58:16','2013-04-11 12:47:09',8,'2012-11-21 17:58:15','EXTC5C6-DSV9-4ZC6',0,'2013-04-11 12:47:09',NULL,NULL,2),(77442,'d11HJy--LdulW6wgOtRNhD','complete',61616,NULL,2657,'2012-11-21 18:07:07','2013-01-14 15:41:38',8,'2012-11-21 18:07:05','EXTC5C6-DWRF-4ZCC',0,'2013-01-14 15:41:38',NULL,NULL,2),(77444,'bzkyGf8gbcU6-fvaRykd7Q','complete',61872,NULL,2527,'2012-11-21 18:10:16','2012-11-22 18:15:27',17,'2012-11-21 18:10:09','TPS-CD8H-4Z8E',0,'2012-11-22 18:15:27',NULL,NULL,7),(77446,'cqDAxJV2vnYiNMxBFeueS8','complete',61874,NULL,463,'2012-11-21 18:12:34','2012-11-26 23:15:57',13,'2012-11-21 18:12:31','CS-D0MX-4ZAE',0,'2012-11-26 23:15:57',NULL,NULL,5),(77448,'aj8mVc3OzauO47q82aVdAO','complete',61616,NULL,1379,'2012-11-21 18:17:49','2013-01-05 14:56:00',8,'2012-11-21 18:17:45','EXTC5C6-E1ZP-4ZCW',0,'2013-01-05 14:56:00',NULL,NULL,2),(77450,'bcvm9cG6DlXA8slAtmfKu4','complete',61170,NULL,2529,'2012-11-21 18:22:46','2012-11-22 19:16:21',17,'2012-11-21 18:22:45','TPS-D92P-4ZAQ',0,'2012-11-22 19:16:21',NULL,NULL,7),(77452,'bdPiqt58HnZzZPn4lLR6Vy','complete',61616,NULL,2693,'2012-11-21 18:26:18','2012-11-26 15:44:36',10,'2012-11-21 18:26:16','EXTC5C6-E5NB-4ZDA',0,'2012-11-26 15:44:36',NULL,NULL,2),(77454,'ceIz3Ep6zdJ7v67haX8O0W','complete',61876,NULL,2503,'2012-11-21 18:36:35','2012-11-22 19:16:22',17,'2012-11-21 18:36:30','TPS-DRSM-4X4O',0,'2012-11-22 19:16:22',NULL,NULL,7),(77456,'aXQw-Ml8rodig1cnre4wzt','complete',61878,NULL,1827,'2012-11-21 18:41:42','2013-06-21 15:48:29',10,'2012-11-21 18:41:41','EXTC5C6-E1QU-4ZCU',0,'2012-12-13 11:23:11',NULL,NULL,2),(77458,'bxWH0E0Qzk64WeSsWzvpYE','complete',61880,NULL,459,'2012-11-21 18:42:25','2012-11-22 19:16:12',13,'2012-11-21 18:42:20','PS-DU81-4ZC8',0,'2012-11-22 19:16:12',NULL,NULL,5),(77460,'dEGPefKp1fd5d8p4DPC6NK','complete',61882,NULL,2527,'2012-11-21 18:49:27','2013-01-21 10:28:30',17,'2012-11-21 18:49:21','TPS-CO80-4Z9A',0,'2013-01-21 10:28:30',NULL,NULL,7),(77462,'a000ZvbuXmUQfcRfK0Fb6_','complete',61884,NULL,463,'2012-11-21 18:55:27','2012-11-22 19:16:15',13,'2012-11-21 18:55:25','CS-FLZ9-4XLG',0,'2012-11-22 19:16:15',NULL,NULL,5),(77464,'aO6J9EtIjjeAWdxnOwMC6Z','complete',61886,NULL,2527,'2012-11-21 19:04:41','2012-11-22 19:16:23',17,'2012-11-21 19:04:34','TPS-D6TM-4ZAM',0,'2012-11-22 19:16:23',NULL,NULL,7),(77466,'alPlQN3Z1dBRpZyCXkfkfc','complete',61888,NULL,2681,'2012-11-21 19:17:40','2012-11-29 10:45:23',12,'2012-11-21 19:17:38','ExtC2C3-EJTW-4ZEC',0,'2012-11-29 10:45:23',NULL,NULL,2),(77468,'b-MyABO1Tap7tLrQj5vrtj','complete',61890,NULL,2600,'2012-11-21 19:29:48','2013-02-15 11:06:20',12,'2012-11-21 19:29:48','EXTC4-EOI7-4ZEQ',0,'2013-02-15 11:06:20',NULL,NULL,2),(77470,'aB4sCQ1ZHoF6LR0xARyqcI','complete',61892,NULL,2647,'2012-11-21 19:40:05','2012-11-26 20:15:54',8,'2012-11-21 19:40:04','EXTC5C6-E4W6-4ZD6',0,'2012-11-26 20:15:54',NULL,NULL,2),(77472,'byVbqNjNzanzXxMEqhCaCL','complete',61894,NULL,463,'2012-11-21 19:42:19','2012-11-28 12:27:44',13,'2012-11-21 19:42:16','CS-DJXC-4ZBK',0,'2012-11-28 12:27:44',NULL,NULL,5),(77474,'dyTVCad4LnDRty0jj73z3q','complete',61896,NULL,2647,'2012-11-21 19:47:19','2012-11-23 16:34:49',8,'2012-11-21 19:47:18','EXTC5C6-EXCZ-4ZEY',0,'2012-11-23 16:34:49',NULL,NULL,2),(77476,'aGcTUjElTckBhAlXZqA54b','complete',61898,NULL,459,'2012-11-21 19:48:52','2012-11-22 20:16:08',13,'2012-11-21 19:48:51','PS-BK1B-4Z6I',0,'2012-11-22 20:16:07',NULL,NULL,5),(77478,'dZSa3Jpvfh-5ZuZ1GzGjAT','complete',61900,NULL,2299,'2012-11-21 19:53:11','2012-11-22 20:16:15',13,'2012-11-21 19:53:08','PCS-FEAS-4VP1',0,'2012-11-22 20:16:15',NULL,NULL,5),(77480,'czbyK8iUXeD5wDELnE8U-9','complete',61902,NULL,2501,'2012-11-21 20:00:23','2012-11-22 20:16:23',17,'2012-11-21 20:00:21','TPS-AG51-4X1M',0,'2012-11-22 20:16:23',NULL,NULL,7),(77482,'bDg3w9LbzcVRSrvxOKpag0','complete',5737,NULL,2679,'2012-11-21 20:01:48','2012-12-03 19:17:50',12,'2012-11-21 20:01:46','ExtC2C3-FAZG-4ZFC',0,'2012-12-03 19:17:50',NULL,NULL,2),(77484,'dT-JsDF3vcs5RJeHudXK5M','complete',61904,NULL,2639,'2012-11-21 20:02:02','2013-04-09 10:46:19',12,'2012-11-21 20:01:57','EXTC4-F1QP-4YR6',0,'2013-04-09 10:46:19',NULL,NULL,2),(77486,'dzoLFWSS9kCzIiwHonBkwC','complete',5737,NULL,2681,'2012-11-21 20:07:39','2012-11-29 10:51:16',12,'2012-11-21 20:07:37','ExtC2C3-FH45-4ZFS',0,'2012-11-29 10:51:16',NULL,NULL,2),(77488,'c7CsEYs5jby6EgwZv5gl9Z','complete',61906,NULL,463,'2012-11-21 20:08:23','2012-12-12 17:02:54',13,'2012-11-21 20:08:21','CS-GAYI-4YTI',0,'2012-12-12 17:02:54',NULL,NULL,5),(77490,'cX8dl58qnhZkMX1_c80qH_','complete',61908,NULL,2529,'2012-11-21 20:12:12','2013-01-30 12:20:56',17,'2012-11-21 20:12:11','TPS-B0GZ-4Z5I',0,'2013-01-30 12:20:56',NULL,NULL,7),(77492,'dQVIfpQAHk3iMgA13MQJkx','complete',61902,NULL,2505,'2012-11-21 20:21:20','2012-11-22 21:15:58',17,'2012-11-21 20:21:18','TPS-FGRA-4ZFQ',0,'2012-11-22 21:15:58',NULL,NULL,7),(77494,'bmXJVn5U5pZBiG6plzNKZ9','complete',45995,NULL,1905,'2012-11-21 20:22:41','2013-02-25 13:19:08',6,'2012-11-21 20:22:41','Int-FMPP-4ZGE',0,'2013-02-25 13:19:08',NULL,NULL,2),(77496,'afGfTiYGfgVQov5ytO26tN','complete',61910,NULL,535,'2012-11-21 20:29:28','2013-01-16 12:54:29',15,'2012-11-21 20:29:26','PLACOB-6I12-4YY0',0,'2013-01-16 12:54:29',NULL,NULL,5),(77498,'c_sO5RJ4raYzHEnSi9QaBI','complete',61912,NULL,463,'2012-11-21 20:31:01','2012-11-22 21:15:56',13,'2012-11-21 20:30:55','CS-F17L-4ZF4',0,'2012-11-22 21:15:56',NULL,NULL,5),(77500,'aoyjK-Ijzfy4r5NGZtPz9G','complete',61914,NULL,2577,'2012-11-21 20:57:54','2013-02-07 14:47:53',8,'2012-11-21 20:57:53','EXTC5C6-G1OJ-4ZH8',0,'2013-02-07 14:47:53',NULL,NULL,2),(77502,'aI2B9_QU9bwOQgtpsWQ1X1','complete',61916,NULL,2735,'2012-11-21 21:00:45','2012-12-11 10:49:17',10,'2012-11-21 21:00:43','EXTC5C6-EIXR-4ZEA',0,'2012-12-11 10:49:17',NULL,NULL,2),(77504,'bi8yFxJgXl46aeUypB86NR','complete',61918,NULL,459,'2012-11-21 21:02:10','2013-09-12 15:05:35',13,'2012-11-21 21:02:09','PS-CS8Y-4Z9U',1,'2013-09-12 15:05:35',NULL,NULL,5),(77506,'beV0mWs8vcF4SV5GiuQ47_','complete',61920,NULL,2529,'2012-11-21 21:10:51','2012-11-22 21:16:00',17,'2012-11-21 21:10:49','TPS-9BWD-4XC6',0,'2012-11-22 21:16:00',NULL,NULL,7),(77508,'dTR3Ufww9emBajb3ulIJvs','complete',61922,NULL,463,'2012-11-21 21:19:42','2012-11-22 22:16:40',13,'2012-11-21 21:19:40','CS-EYCR-4XKO',0,'2012-11-22 22:16:40',NULL,NULL,5),(77510,'dr3W-1IvjhIzBcpkLZ_MHW','complete',61924,NULL,1379,'2012-11-21 21:22:34','2013-01-05 14:58:51',8,'2012-11-21 21:22:33','EXTC5C6-G51O-4ZHI',0,'2013-01-05 14:58:51',NULL,NULL,2),(77512,'aiNWgDGiLemy_rQEXAvE39','complete',61926,NULL,831,'2012-11-21 21:30:48','2013-04-09 10:42:58',8,'2012-11-21 21:30:48','EXTC5C6-FUVZ-4ZGO',0,'2013-04-09 10:42:58',NULL,NULL,2),(77514,'bRYqsiC5Xic5IB0S7iBOov','complete',61928,NULL,1453,'2012-11-21 21:34:40','2013-01-05 16:15:29',8,'2012-11-21 21:34:39','EXTC5C6-9W1P-4W20',0,'2013-01-05 16:15:29',NULL,NULL,2),(77516,'ddj53_dEXfOj6FuDYreYVd','complete',61930,NULL,2754,'2012-11-21 21:41:22','2012-12-18 08:56:58',12,'2012-11-21 21:41:18','EXTC4-GDI9-4ZI6',0,'2012-12-18 08:56:58',NULL,NULL,2),(77518,'bRBNzdWdXlhB8l6tPXluKf','complete',61932,NULL,2707,'2012-11-21 21:46:03','2013-03-01 15:38:10',12,'2012-11-21 21:46:02','ExtC2C3-G5CL-4ZHK',0,'2013-03-01 15:38:10',NULL,NULL,2),(77520,'a1s8v1jD5dvB0pTegOckKn','complete',61934,NULL,2760,'2012-11-21 21:47:11','2012-11-22 16:52:47',8,'2012-11-21 21:47:04','EXTC5C6-GE1K-4ZI8',0,'2012-11-22 16:52:47',NULL,NULL,2),(77522,'dtfBtsdyndDkXwIFDqR8bl','complete',61936,NULL,2756,'2012-11-21 21:52:20','2012-12-13 10:38:45',10,'2012-11-21 21:52:17','EXTC5C6-GDGL-4YTO',0,'2012-12-13 10:38:45',NULL,NULL,2),(77524,'bOUYeyrIDg9Big0SMANmHF','complete',61902,NULL,2521,'2012-11-21 21:54:26','2012-11-22 22:16:47',17,'2012-11-21 21:54:25','TPS-GPRV-4ZJ0',0,'2012-11-22 22:16:47',NULL,NULL,7),(77526,'djX5FARh1ctBzAcasLrF-W','complete',61938,NULL,2647,'2012-11-21 21:55:16','2013-02-07 15:37:35',8,'2012-11-21 21:55:15','EXTC5C6-GNGD-4ZIS',0,'2013-02-07 15:37:35',NULL,NULL,2),(77528,'d8ocLTniziDPKQmMdXD0Md','complete',61940,NULL,2529,'2012-11-21 21:55:37','2012-11-22 22:16:50',17,'2012-11-21 21:55:36','TPS-G97W-4ZHW',0,'2012-11-22 22:16:50',NULL,NULL,7),(77530,'aEyrk8fiDdSyCjBwBT6j7f','complete',61942,NULL,459,'2012-11-21 21:55:46','2012-12-10 14:54:55',13,'2012-11-21 21:55:45','PS-FVPH-4Y72',0,'2012-12-10 14:54:55',NULL,NULL,5),(77532,'afeXrIqN9dIyeErzhxvzlm','complete',61944,NULL,2301,'2012-11-21 21:56:22','2012-11-22 22:16:43',13,'2012-11-21 21:56:20','POS-8Z9M-4Z0Y',0,'2012-11-22 22:16:43',NULL,NULL,5),(77534,'aesaN35VnlwyN9LCa1I9t-','complete',61946,NULL,461,'2012-11-21 21:57:00','2012-11-22 22:16:44',13,'2012-11-21 21:56:58','GOP-G5T9-4YT4',0,'2012-11-22 22:16:44',NULL,NULL,5),(77536,'bwKyoSZiPiQO63Aynxv5LB','complete',61948,NULL,2505,'2012-11-21 21:59:11','2012-11-22 22:16:51',17,'2012-11-21 21:59:09','TPS-SUV-4X9I',0,'2012-11-22 22:16:51',NULL,NULL,7),(77538,'cRsSDY0x5aR5cvYbbj_PCC','complete',61950,NULL,2679,'2012-11-21 21:59:59','2012-12-05 08:34:54',12,'2012-11-21 21:59:57','ExtC2C3-GH26-4ZIK',0,'2012-12-05 08:34:54',NULL,NULL,2),(77540,'b08R_4WOThiz9dQ0zJYy7E','complete',61952,NULL,2525,'2012-11-21 22:02:21','2012-11-22 22:16:52',17,'2012-11-21 22:02:19','TPS-EABC-4ZDM',0,'2012-11-22 22:16:52',NULL,NULL,7),(77542,'cWU822C_bb7zHqCOpTttRZ','complete',61954,NULL,459,'2012-11-21 22:05:03','2013-01-09 16:53:24',13,'2012-11-21 22:05:01','PS-B21H-4Z5O',0,'2013-01-09 16:53:24',NULL,NULL,5),(77544,'ceErVqSi9mlBbzSkn7eV9i','complete',61956,NULL,2677,'2012-11-21 22:05:57','2012-11-26 11:52:36',12,'2012-11-21 22:05:56','ExtC2C3-GLN0-4ZIO',0,'2012-11-26 11:52:36',NULL,NULL,2),(77546,'d94LCWcUTdY613E9DkZqtX','talent',61958,NULL,2527,'2012-11-21 22:09:58','2012-11-22 22:16:54',17,'2012-11-21 22:09:52','TPS-BFLG-4XEW',0,'2012-11-22 22:16:54',NULL,NULL,7),(77548,'dfy7kI1I1pgzzih9R6GeEV','complete',61960,NULL,2754,'2012-11-21 22:12:40','2012-11-27 16:39:52',12,'2012-11-21 22:12:35','EXTC4-GWY1-4ZJI',0,'2012-11-27 16:39:52',NULL,NULL,2),(77550,'aUAAF1EczhU4NHFJg2XMu6','complete',61290,NULL,2525,'2012-11-21 22:18:47','2012-11-22 23:16:11',17,'2012-11-21 22:18:45','TPS-FDB8-4XLC',0,'2012-11-22 23:16:11',NULL,NULL,7),(77552,'c0VgtRHOPb0klWHM-1lxeq','complete',61962,NULL,539,'2012-11-21 22:19:19','2013-01-17 10:05:25',15,'2012-11-21 22:19:17','GRADOB-HEEQ-4YVC',0,'2013-01-17 10:05:25',NULL,NULL,5),(77554,'d2Wesh9_bnGjeyd59DIv_K','complete',61964,NULL,2527,'2012-11-21 22:26:53','2012-11-22 23:16:12',17,'2012-11-21 22:26:51','TPS-DTIH-4YOK',0,'2012-11-22 23:16:12',NULL,NULL,7),(77556,'bTzrqyL3nbhyWEZLmjMITH','complete',61966,NULL,2693,'2012-11-21 22:27:13','2013-01-04 10:26:37',10,'2012-11-21 22:27:09','EXTC5C6-GRTD-4ZJ8',0,'2013-01-04 10:26:37',NULL,NULL,2),(77558,'dxMjbWayzpuygjXITE2wXU','complete',61290,NULL,2505,'2012-11-21 22:28:44','2012-11-22 23:16:13',17,'2012-11-21 22:28:42','TPS-H8G2-4ZK6',0,'2012-11-22 23:16:13',NULL,NULL,7),(77560,'bwiI04v5Tng4_GF-Nkbu2F','complete',61968,NULL,2527,'2012-11-21 22:32:40','2012-11-22 23:16:14',17,'2012-11-21 22:32:39','TPS-G2O7-4ZHC',0,'2012-11-22 23:16:14',NULL,NULL,7),(77562,'aLObhVnRTo2lGMvUa-dER8','complete',61970,NULL,2503,'2012-11-21 22:33:47','2012-11-22 23:16:15',17,'2012-11-21 22:33:45','TPS-GPA7-4ZIY',0,'2012-11-22 23:16:15',NULL,NULL,7),(77564,'bBQXVjXr5ahkm46xqRRJrU','complete',61972,NULL,2389,'2012-11-21 22:34:54','2013-04-11 12:48:16',12,'2012-11-21 22:34:53','EXTC4-G6WQ-4ZHM',0,'2013-04-11 12:48:16',NULL,NULL,2),(77566,'aBBLpwTXPf9yzsM2lpvfb8','active',61974,NULL,2527,'2012-11-21 22:40:40','2013-02-04 14:50:29',17,'2012-11-21 22:40:35','TPS-EICS-4ZE8',0,NULL,NULL,NULL,7),(77568,'bLTDxOI6PeAQFXnBG0OMXu','complete',61976,NULL,2527,'2012-11-21 22:42:59','2012-11-22 23:16:16',17,'2012-11-21 22:42:57','TPS-D3JV-4ZAI',0,'2012-11-22 23:16:16',NULL,NULL,7),(77570,'aL2Lec_g5p2PPOEbCuv0Jb','complete',61978,NULL,459,'2012-11-21 22:47:45','2012-11-22 23:16:06',13,'2012-11-21 22:47:43','PS-HFJY-4YVG',0,'2012-11-22 23:16:06',NULL,NULL,5),(77572,'cga4R0T5bls7IqQs7L1D6I','complete',61980,NULL,2389,'2012-11-21 22:48:22','2013-04-11 12:48:17',12,'2012-11-21 22:48:19','EXTC4-CY29-4XGS',0,'2013-04-11 12:48:17',NULL,NULL,2),(77574,'b4Ji2siZvibP9HP8azOFrg','complete',61982,NULL,463,'2012-11-21 23:01:45','2013-01-14 09:49:13',13,'2012-11-21 23:01:43','CS-GCAG-4ZI4',0,'2012-11-22 23:16:09',NULL,NULL,5),(77576,'cCd5H-mITnbQesLEmZtf6R','complete',61984,NULL,1905,'2012-11-21 23:04:04','2012-11-26 23:15:53',12,'2012-11-21 23:04:03','ExtC2C3-HITT-4ZKO',0,'2012-11-26 23:15:53',NULL,NULL,2),(77578,'blk1hk5i5fl4T3K-WKXT3I','complete',61986,NULL,2527,'2012-11-21 23:07:40','2012-11-22 23:16:17',17,'2012-11-21 23:07:38','TPS-H8PD-4ZK8',0,'2012-11-22 23:16:17',NULL,NULL,7),(77580,'ap09QGEG9j4jHOMP1dX0Rn','complete',61988,NULL,2681,'2012-11-21 23:10:54','2012-11-28 19:28:21',12,'2012-11-21 23:10:52','ExtC2C3-HKH2-4ZKW',0,'2012-11-28 19:28:21',NULL,NULL,2),(77582,'aIr0LjQFDnI5yn31mtfBP9','complete',61990,NULL,2527,'2012-11-21 23:19:09','2012-11-23 00:16:20',17,'2012-11-21 23:19:07','TPS-FCFL-4ZFI',0,'2012-11-23 00:16:20',NULL,NULL,7),(77584,'cSQBWg4aHlBjKlL3eFLyFw','complete',61992,NULL,463,'2012-11-21 23:24:12','2012-11-23 00:16:17',13,'2012-11-21 23:24:10','CS-G412-4ZHE',0,'2012-11-23 00:16:17',NULL,NULL,5),(77586,'dibVJcccDon67RGWACklrO','complete',61994,NULL,2527,'2012-11-21 23:25:26','2012-11-23 00:16:21',17,'2012-11-21 23:25:22','TPS-DFS7-4ZB4',0,'2012-11-23 00:16:21',NULL,NULL,7),(77588,'d2nH5T8lzplyBBTxr2JSDf','complete',61996,NULL,2657,'2012-11-21 23:29:52','2012-12-28 12:06:44',8,'2012-11-21 23:29:51','EXTC5C6-HNN6-4ZL2',0,'2012-12-28 12:06:44',NULL,NULL,2),(77590,'d7o9GGogflqii6Cgms_MIU','complete',61998,NULL,2529,'2012-11-21 23:58:54','2012-11-23 00:16:22',17,'2012-11-21 23:58:53','TPS-AHOY-4YHG',0,'2012-11-23 00:16:22',NULL,NULL,7),(77592,'aDFlRX0Ozkzj9YlXnk6RtQ','complete',62000,NULL,2527,'2012-11-22 00:08:03','2013-04-09 15:24:26',17,'2012-11-22 00:07:59','TPS-CNKM-4Z96',0,'2012-11-23 00:16:24',NULL,NULL,7),(77594,'dMw13oH6fkkyfrGbpehyvw','talent',62002,NULL,2527,'2012-11-22 00:12:23','2012-11-23 00:16:25',17,'2012-11-22 00:12:21','TPS-FTEO-4Y6U',0,'2012-11-23 00:16:25',NULL,NULL,7),(77596,'cMBUAF4xvf4j6n9wPol1a8','complete',60549,NULL,2529,'2012-11-22 00:52:33','2013-01-21 10:28:03',17,'2012-11-22 00:52:31','TPS-FJC4-4ZG6',0,'2013-01-21 10:28:03',NULL,NULL,7),(77598,'a4bKBdsrDkDBg4HzCFRlYY','complete',62004,NULL,2303,'2012-11-22 01:13:41','2012-11-22 15:15:23',13,'2012-11-22 01:13:40','PPS-DO0M-4ZC0',0,'2012-11-22 15:15:23',NULL,NULL,5),(77600,'d8nh1xK_ra5An9n-bMwNwy','active',61544,NULL,2507,'2012-11-22 01:53:37','2013-02-04 15:03:08',17,'2012-11-22 01:53:35','TPS-14FE-4ZN0',0,NULL,NULL,NULL,7),(77602,'cQ_5iAOa5b2lkz8XHP--75','complete',59019,NULL,2758,'2012-11-22 07:17:36','2012-11-30 14:33:54',10,'2012-11-22 07:17:33','EXTC5C6-5JPE-4ZNQ',0,'2012-11-30 14:33:54',NULL,NULL,2),(77604,'c-dGIfk7vcrO67yBSwzCSs','complete',62006,NULL,2647,'2012-11-22 08:15:19','2012-11-27 09:15:38',8,'2012-11-22 08:15:18','EXTC5C6-69CE-4ZO0',0,'2012-11-27 09:15:38',NULL,NULL,2),(77606,'dTIsgDw51n4QlhX4FyuFWs','complete',62008,NULL,459,'2012-11-22 08:51:04','2012-11-30 10:30:15',13,'2012-11-22 08:51:02','PS-60O7-4ZNS',0,'2012-11-30 10:30:15',NULL,NULL,5),(77608,'cZQDkcR4bfBP5i1Xk5x2EF','complete',62010,NULL,2647,'2012-11-22 09:29:38','2012-11-23 16:28:07',8,'2012-11-22 09:29:37','EXTC5C6-75FF-4ZOM',0,'2012-11-23 16:28:07',NULL,NULL,2),(77610,'dRqpz8ofzb3PHx4Sw67OIJ','complete',62012,NULL,2647,'2012-11-22 09:38:01','2012-11-23 16:34:14',8,'2012-11-22 09:37:58','EXTC5C6-81BX-4YZM',0,'2012-11-23 16:34:14',NULL,NULL,2),(77612,'ad4wubhjbiVyQoVR1wujW1','complete',62014,NULL,2647,'2012-11-22 09:47:13','2013-02-07 15:32:14',8,'2012-11-22 09:47:12','EXTC5C6-6ZJA-4ZOE',1,'2013-02-07 15:32:14',NULL,NULL,2),(77614,'adl_pfH8fimALs8-QO2PN2','complete',62016,NULL,2679,'2012-11-22 09:53:39','2012-12-03 20:09:59',12,'2012-11-22 09:53:37','ExtC2C3-6UCN-4ZO6',0,'2012-12-03 20:09:59',NULL,NULL,2),(77616,'b4-ac2buzhTAOainwuUeP7','complete',62018,NULL,2752,'2012-11-22 10:07:12','2012-11-23 15:47:47',12,'2012-11-22 10:07:08','EXTC4-7F0R-4ZP0',0,'2012-11-23 15:47:47',NULL,NULL,2),(77618,'cehS5R5ljoykMWoMA1zfwb','complete',62020,NULL,459,'2012-11-22 10:16:07','2013-01-09 16:53:19',13,'2012-11-22 10:16:05','PS-8IVO-4WK8',0,'2013-01-09 16:53:19',NULL,NULL,5),(77620,'aCb5mlklXfJRbhCRVIbSVT','complete',62022,NULL,2474,'2012-11-22 10:20:38','2013-02-08 13:52:03',12,'2012-11-22 10:20:30','ExtC2C3-7ANU-4ZOY',0,'2013-02-08 13:52:03',NULL,NULL,2),(77622,'dbe1Exz41oE5hlI-mfGlHA','complete',62024,NULL,2754,'2012-11-22 10:27:52','2012-12-14 10:08:37',12,'2012-11-22 10:27:51','EXTC4-7VU8-4ZPS',0,'2012-12-14 10:08:37',NULL,NULL,2),(77624,'aMF0VxFCfbmisiylNeXGDi','complete',62026,NULL,2754,'2012-11-22 10:32:18','2012-12-14 09:55:31',12,'2012-11-22 10:32:16','EXTC4-7FEM-4ZP2',0,'2012-12-14 09:55:31',NULL,NULL,2),(77626,'dSzRkz76npzQPEzQACVVLI','complete',62028,NULL,2737,'2012-11-22 10:33:24','2012-12-03 10:52:36',10,'2012-11-22 10:33:21','EXTC5C6-7U4G-4ZPO',0,'2012-12-03 10:52:36',NULL,NULL,2),(77628,'cK-2mka8bd2BOxqqJdytHT','complete',62030,NULL,463,'2012-11-22 10:40:47','2013-01-14 09:48:29',13,'2012-11-22 10:40:45','CS-CE07-4W74',0,'2012-11-23 09:58:18',NULL,NULL,5),(77630,'bEEWo3wQnbgPZRj9zV-Stt','complete',62032,NULL,2303,'2012-11-22 10:54:29','2012-11-23 11:15:22',13,'2012-11-22 10:54:21','PPS-7W0W-4ZPW',0,'2012-11-23 11:15:22',NULL,NULL,5),(77632,'cD_Y1WGibpf7kUwLiGXD8O','complete',49279,NULL,2639,'2012-11-22 10:58:54','2012-11-22 13:37:16',12,'2012-11-22 10:58:49','EXTC4-GZHN-4ZJQ',0,'2012-11-22 13:37:16',NULL,NULL,2),(77634,'c1zgYlnrLliyWJZ2qkWgco','complete',62034,NULL,539,'2012-11-22 11:00:41','2013-01-17 10:05:23',15,'2012-11-22 11:00:40','GRADOB-A31T-4X14',0,'2013-01-17 10:05:23',NULL,NULL,5),(77636,'cOrYAVUbXgqPoDghGbwcPf','complete',62036,NULL,2608,'2012-11-22 11:01:16','2012-11-26 12:35:04',12,'2012-11-22 11:01:15','EXTC4-8D9A-4ZQO',0,'2012-11-26 12:35:04',NULL,NULL,2),(77638,'dAMhmX4yLop4fRu4Qu9VlX','complete',62038,NULL,2693,'2012-11-22 11:08:10','2013-01-14 17:00:48',4,'2012-11-22 11:08:09','Int-72H6-4ZOI',1,'2013-01-14 17:00:48',NULL,NULL,2),(77640,'clARxhynPlrQSbjEci8EsU','complete',62040,NULL,2711,'2012-11-22 11:11:08','2013-06-21 15:51:08',12,'2012-11-22 11:11:06','EXTC4-83BX-4ZQA',0,'2012-12-13 14:49:49',NULL,NULL,2),(77642,'ar7TrEWezaD6pyPPjPmYq1','complete',62042,NULL,2647,'2012-11-22 11:16:14','2012-11-23 16:27:25',8,'2012-11-22 11:16:12','EXTC5C6-FHF1-4ZFU',0,'2012-11-23 16:27:25',NULL,NULL,2),(77644,'bp0nv5M5jjYBsFdcZL7XXO','complete',55344,NULL,1905,'2012-11-22 11:22:27','2013-02-25 13:19:21',6,'2012-11-22 11:22:22','Int-8960-4ZQG',0,'2013-02-25 13:19:21',NULL,NULL,2),(77646,'atirZeIHvkMR5s9vuez8Or','complete',62044,NULL,2756,'2012-11-22 11:29:38','2012-12-13 10:35:18',10,'2012-11-22 11:29:38','EXTC5C6-8NAR-4ZRC',0,'2012-12-13 10:35:18',NULL,NULL,2),(77648,'azMJVkTlffgA_hGCHYfVGU','complete',4213,NULL,2760,'2012-11-22 11:33:59','2012-11-22 16:52:57',8,'2012-11-22 11:33:58','EXTC5C6-8KKU-4ZQY',0,'2012-11-22 16:52:57',NULL,NULL,2),(77650,'cSBIi0Ki5jvRResI1Oyqlk','complete',62046,NULL,2657,'2012-11-22 11:51:51','2012-12-28 10:22:59',8,'2012-11-22 11:51:50','EXTC5C6-8YGI-4ZRS',0,'2012-12-28 10:22:59',NULL,NULL,2),(77652,'adISb3P0npFlbd-STI83Up','complete',62048,NULL,463,'2012-11-22 11:57:14','2013-01-28 10:22:56',13,'2012-11-22 11:57:11','CS-973M-4Z1C',0,'2013-01-28 10:22:56',NULL,NULL,5),(77654,'dYCY-KIG9j-A_MI6XoYOtr','complete',62050,NULL,2647,'2012-11-22 12:01:43','2012-11-23 16:32:48',8,'2012-11-22 12:01:42','EXTC5C6-92DZ-4ZS4',0,'2012-11-23 16:32:48',NULL,NULL,2),(77656,'b9CBsv0j1hPlH8j63sb_LA','complete',62052,NULL,2647,'2012-11-22 12:02:34','2012-11-23 16:32:02',8,'2012-11-22 12:02:32','EXTC5C6-91MV-4ZS2',0,'2012-11-23 16:32:02',NULL,NULL,2),(77658,'cf589MKf9l471seU0Xai6E','complete',62054,NULL,2679,'2012-11-22 12:09:16','2012-12-05 08:54:11',12,'2012-11-22 12:09:15','ExtC2C3-93LB-4ZSC',0,'2012-12-05 08:54:11',NULL,NULL,2),(77660,'cp3U5ysUPjQO6R7sblfXCl','complete',62056,NULL,2527,'2012-11-22 12:15:37','2012-11-23 13:15:37',17,'2012-11-22 12:15:31','TPS-93H8-4ZSA',0,'2012-11-23 13:15:37',NULL,NULL,7),(77662,'cd_9DcieLczORG4CYvF4oy','complete',62058,NULL,2299,'2012-11-22 12:26:56','2012-11-23 13:15:33',13,'2012-11-22 12:26:54','PCS-DM7N-4ZBU',0,'2012-11-23 13:15:33',NULL,NULL,5),(77664,'aRasgMGfLdxyWkVk1OyK4y','complete',62060,NULL,2681,'2012-11-22 12:27:42','2012-11-28 19:24:55',12,'2012-11-22 12:27:41','ExtC2C3-9I47-4ZTC',0,'2012-11-28 19:24:55',NULL,NULL,2),(77666,'bAob101Qjl16_Cv6IXFCqQ','complete',62060,NULL,2679,'2012-11-22 12:30:14','2012-12-05 08:39:09',12,'2012-11-22 12:30:11','ExtC2C3-9C3N-4ZSW',0,'2012-12-05 08:39:09',NULL,NULL,2),(77668,'bUBcHtyifeH4FEzozu-ZgQ','complete',62062,NULL,2758,'2012-11-22 12:35:52','2013-02-01 11:58:08',10,'2012-11-22 12:35:50','EXTC5C6-9GLC-4Z1W',0,'2013-02-01 11:58:08',NULL,NULL,2),(77670,'d8RLB4FaLhH49TQ1B7hrQ7','complete',62064,NULL,2053,'2012-11-22 12:37:22','2013-03-18 15:19:31',12,'2012-11-22 12:37:20','EXTC4-9LCR-4Z28',0,'2013-03-18 15:19:31',NULL,NULL,2),(77672,'bX23xCdsHoryYDYeFGN7x0','complete',62066,NULL,2511,'2012-11-22 12:40:48','2012-12-04 15:18:29',17,'2012-11-22 12:40:46','TPS-ESR1-4WBA',0,'2012-12-04 15:18:29',NULL,NULL,7),(77674,'b7lFanJbnd6irI3PIFMFIV','complete',62068,NULL,2711,'2012-11-22 12:55:04','2013-06-21 15:51:19',12,'2012-11-22 12:55:03','EXTC4-A7AR-4YGS',0,'2012-12-13 14:50:51',NULL,NULL,2),(77676,'bALtZeWpnkezclHBwGxTaw','complete',62070,NULL,2667,'2012-11-22 13:00:56','2013-10-09 12:48:29',2,'2012-11-22 13:00:55','Int-9JWE-4ZTI',1,'2013-10-09 12:48:29',NULL,NULL,2),(77678,'beEiwb-Z5ia4xMA_LaeaHR','complete',62072,NULL,463,'2012-11-22 13:01:25','2012-11-23 13:15:35',13,'2012-11-22 13:01:23','CS-8MTH-4ZRA',0,'2012-11-23 13:15:35',NULL,NULL,5),(77680,'alqPKFTinhERZUoPWtN5ng','complete',62074,NULL,1905,'2012-11-22 13:04:21','2012-11-27 13:15:28',12,'2012-11-22 13:04:20','ExtC2C3-9KBL-4ZTK',0,'2012-11-27 13:15:28',NULL,NULL,2),(77682,'dz-aPOyyzo85DTQISexcBO','complete',62076,NULL,459,'2012-11-22 13:30:10','2013-01-16 10:01:00',13,'2012-11-22 13:30:06','PS-E5VJ-4Y3W',0,'2012-11-23 09:57:19',NULL,NULL,5),(77684,'abNliY4SHafl1bJiglEciK','complete',62078,NULL,463,'2012-11-22 13:33:59','2012-11-23 14:15:32',13,'2012-11-22 13:33:57','CS-9CIH-4ZT0',0,'2012-11-23 14:15:32',NULL,NULL,5),(77686,'aSsWSVbc9oLz_O15xnJJQK','complete',62080,NULL,461,'2012-11-22 13:43:42','2012-11-23 14:15:35',13,'2012-11-22 13:43:40','GOP-9HKP-4ZTA',0,'2012-11-23 14:15:35',NULL,NULL,5),(77688,'bWjxNzKOLh34C7tWhXjGpe','complete',62082,NULL,2515,'2012-11-22 13:44:37','2012-11-23 14:15:39',17,'2012-11-22 13:44:35','TPS-B6N5-4W4A',0,'2012-11-23 14:15:39',NULL,NULL,7),(77690,'dCRnXLUcblXB5_CZtqv6Tk','complete',61774,NULL,2681,'2012-11-22 13:47:19','2012-11-29 10:50:43',6,'2012-11-22 13:47:17','Int-ALPB-4ZVU',0,'2012-11-29 10:50:43',NULL,NULL,2),(77692,'dTOiU86mnhrOoZn8idC-My','complete',62084,NULL,459,'2012-11-22 13:48:23','2012-11-28 12:16:55',13,'2012-11-22 13:48:21','PS-7TKH-4ZPM',0,'2012-11-28 12:16:55',NULL,NULL,5),(77694,'aAu6o4NBPlhAVUka56fdIZ','complete',61774,NULL,2679,'2012-11-22 13:50:35','2013-01-31 16:52:10',6,'2012-11-22 13:50:30','Int-ANDN-4ZW2',0,'2013-01-31 16:52:10',NULL,NULL,2),(77696,'aWJuwY7WHgsB9aQNpTbRBu','complete',62086,NULL,459,'2012-11-22 13:56:53','2013-01-16 10:01:43',13,'2012-11-22 13:56:46','PS-9E4G-4ZT4',0,'2012-11-23 09:59:45',NULL,NULL,5),(77698,'dK0r2LU6bfhAK_EmSvj-UO','complete',58671,NULL,2760,'2012-11-22 14:00:02','2012-11-22 16:53:02',8,'2012-11-22 14:00:00','EXTC5C6-AL9U-4ZVQ',0,'2012-11-22 16:53:02',NULL,NULL,2),(77700,'cf1UlssCDaVzZJ7ZUhN7UG','complete',62088,NULL,2221,'2012-11-22 14:00:28','2012-12-07 14:16:21',12,'2012-11-22 14:00:27','EXTC4-A6Y7-4ZV2',0,'2012-12-07 14:16:21',NULL,NULL,2),(77702,'ayKcV_rszdIk6r2g0EVwJH','complete',62090,NULL,463,'2012-11-22 14:01:53','2012-11-23 14:15:37',13,'2012-11-22 14:01:46','CS-862N-4YZY',0,'2012-11-23 14:15:37',NULL,NULL,5),(77704,'aXT2O7x6rj6ypy7Saeb5Ne','complete',46095,NULL,2375,'2012-11-22 14:11:51','2013-04-11 13:47:41',12,'2012-11-22 14:11:51','EXTC4-AVIQ-4ZWI',0,'2013-04-11 13:47:41',NULL,NULL,2),(77706,'c2gFTf37DjRjF_t5USvL65','complete',62092,NULL,2299,'2012-11-22 14:16:08','2012-12-25 23:15:47',13,'2012-11-22 14:16:06','PCS-B1DI-4W3Y',0,'2012-12-25 23:15:47',NULL,NULL,5),(77708,'dtfMBNkgDf4kEkPKc0MlK0','complete',46095,NULL,2750,'2012-11-22 14:16:20','2013-04-11 13:49:15',12,'2012-11-22 14:16:18','EXTC4-AYW6-4ZWM',0,'2013-04-11 13:49:15',NULL,NULL,2),(77710,'b1WbTDNcHp0ReKC6sU6k7_','complete',62094,NULL,2299,'2012-11-22 14:29:03','2012-12-18 16:07:13',13,'2012-11-22 14:28:57','PCS-9Y3X-4ZU8',0,'2012-11-23 15:15:25',NULL,NULL,5),(77712,'a5_--ajCnlD6ai_ZPQrtrr','complete',62096,NULL,533,'2012-11-22 14:31:09','2012-11-23 14:46:06',15,'2012-11-22 14:31:05','GRADPROP-9LS1-4Z2A',0,'2012-11-23 14:46:06',NULL,NULL,5),(77714,'abkS5OJGPe3kyorhdRfko6','complete',62098,NULL,2527,'2012-11-22 14:32:38','2012-11-23 15:15:28',17,'2012-11-22 14:32:37','TPS-8F1W-4YE6',0,'2012-11-23 15:15:28',NULL,NULL,7),(77716,'dnHirqhzLmPOfZCijWmVec','complete',62104,NULL,2303,'2012-11-22 14:36:38','2012-11-23 15:15:22',13,'2012-11-22 14:36:35','PPS-9VEM-4ZU2',0,'2012-11-23 15:15:22',NULL,NULL,5),(77718,'alrRtJ7mne66vwSiFdsdvt','complete',62106,NULL,2581,'2012-11-22 14:46:05','2013-03-07 12:55:23',12,'2012-11-22 14:46:04','ExtC2C3-B39G-4ZWU',0,'2013-03-07 12:55:23',NULL,NULL,2),(77720,'akrB9z8YngryXfV3tF3ulA','complete',62096,NULL,463,'2012-11-22 15:00:57','2012-11-23 15:15:23',13,'2012-11-22 15:00:54','CS-9HYS-4Z22',0,'2012-11-23 15:15:23',NULL,NULL,5),(77722,'cPKc_DeXPgJRShiMC4uDWn','complete',62108,NULL,2387,'2012-11-22 15:08:56','2013-04-11 12:39:07',10,'2012-11-22 15:08:55','EXTC5C6-B5RP-4ZX0',0,'2013-04-11 12:39:07',NULL,NULL,2),(77724,'aEs3xZUMvlz5tReX-srnlk','complete',62110,NULL,535,'2012-11-22 15:30:11','2013-09-05 08:25:46',15,'2012-11-22 15:30:09','PLACOB-A45S-4ZUW',1,'2013-09-05 08:25:46',NULL,NULL,5),(77726,'d4iXA3x6XhvAKvjelW_9In','complete',62112,NULL,2647,'2012-11-22 15:37:19','2012-11-23 16:25:03',8,'2012-11-22 15:37:18','EXTC5C6-BRE0-4ZY8',0,'2012-11-23 16:25:03',NULL,NULL,2),(77728,'a7ivuC6kXpoO3zeLC3e4qf','complete',62114,NULL,459,'2012-11-22 15:44:45','2013-01-03 15:01:02',13,'2012-11-22 15:44:43','PS-BDJ1-4ZXK',0,'2013-01-03 15:01:02',NULL,NULL,5),(77730,'cRB4ZkSknpJPDXKvfE0Ctn','complete',62116,NULL,2299,'2012-11-22 15:56:14','2012-11-23 16:15:28',13,'2012-11-22 15:56:12','PCS-BSXZ-4ZYA',0,'2012-11-23 16:15:28',NULL,NULL,5),(77732,'aN3VGa5aXdckag0B_OtOJO','complete',62118,NULL,463,'2012-11-22 16:17:54','2012-11-24 14:15:18',13,'2012-11-22 16:17:52','CS-BFR1-4ZXQ',0,'2012-11-24 14:15:18',NULL,NULL,5),(77734,'bGTqcA90PmU7aiHko6_j2U','complete',1749,NULL,2752,'2012-11-22 16:21:33','2013-02-15 11:13:54',12,'2012-11-22 16:21:32','EXTC4-CIBI-4ZZG',0,'2013-02-15 11:13:54',NULL,NULL,2),(77736,'dtY3gej7zj5AP2YJmWepw8','complete',62120,NULL,459,'2012-11-22 16:25:42','2013-01-16 10:03:34',13,'2012-11-22 16:25:39','PS-C0BP-4ZYM',0,'2012-11-23 10:01:51',NULL,NULL,5),(77738,'aLXwFQPrTkq7quf4RpGNXs','complete',42675,NULL,2756,'2012-11-22 16:30:54','2012-12-13 10:37:06',10,'2012-11-22 16:30:53','EXTC5C6-CKBA-4ZZO',0,'2012-12-13 10:37:06',NULL,NULL,2),(77740,'dsyo58LkflD7v2Z0LYv3wq','complete',42675,NULL,2758,'2012-11-22 16:37:29','2012-11-30 14:30:19',10,'2012-11-22 16:37:28','EXTC5C6-CRID-500G',0,'2012-11-30 14:30:19',NULL,NULL,2),(77742,'cBkdknsqLm1O-bYjvYrqJ7','complete',60958,NULL,1905,'2012-11-22 16:39:29','2013-02-25 13:19:31',12,'2012-11-22 16:39:28','ExtC2C3-CRD0-500E',0,'2013-02-25 13:19:31',NULL,NULL,2),(77744,'cqy6XapRjktkgBx0JBXLHy','complete',62122,NULL,463,'2012-11-22 16:44:08','2012-11-23 17:15:22',13,'2012-11-22 16:44:06','CS-BLCM-4ZXW',0,'2012-11-23 17:15:22',NULL,NULL,5),(77746,'b0GJCiTiDcGBXxgkDQu0c4','complete',62124,NULL,2573,'2012-11-22 16:52:14','2013-05-29 14:06:24',8,'2012-11-22 16:52:11','EXTC5C6-9Y8U-4ZUA',0,'2013-05-29 14:06:24',NULL,NULL,2),(77748,'dL4AwcFR9mVRm9lNl02L6W','complete',62126,NULL,463,'2012-11-22 16:54:46','2013-01-14 09:48:11',13,'2012-11-22 16:54:43','CS-9WGW-4ZU4',0,'2012-11-23 09:57:42',NULL,NULL,5),(77750,'dwMaGrs_flaRtprG_md0D0','complete',62128,NULL,463,'2012-11-22 17:23:45','2012-11-26 11:54:05',13,'2012-11-22 17:23:40','CS-CVO7-500Q',0,'2012-11-26 11:54:05',NULL,NULL,5),(77752,'bTqRiSBzjhoy_tEwc1kFSW','complete',62130,NULL,2527,'2012-11-22 17:24:39','2012-11-23 18:15:35',17,'2012-11-22 17:24:36','TPS-COF3-4ZZY',0,'2012-11-23 18:15:35',NULL,NULL,7),(77754,'c69boz1OLnB4IMt9qWTJp9','complete',62132,NULL,2299,'2012-11-22 17:25:59','2012-12-18 16:08:29',13,'2012-11-22 17:25:55','PCS-8QSO-4ZRI',0,'2012-11-23 18:15:29',NULL,NULL,5),(77756,'dKir7GSzTpIO99c58l-6cM','complete',62134,NULL,459,'2012-11-22 17:36:29','2013-01-16 10:01:50',13,'2012-11-22 17:36:28','PS-HJ7G-4ZKS',0,'2012-11-23 09:58:39',NULL,NULL,5),(77758,'b4IRsijTLbtBTI07uiNmzg','complete',62136,NULL,2299,'2012-11-22 17:38:00','2012-12-18 16:09:56',13,'2012-11-22 17:37:57','PCS-BQOY-4XFG',0,'2012-11-23 18:15:32',NULL,NULL,5),(77760,'chtRV_I4bk97iLi_PI_OkN','complete',62138,NULL,461,'2012-11-22 17:43:32','2012-12-03 13:44:59',13,'2012-11-22 17:43:31','GOP-D9VZ-5012',0,'2012-11-23 09:59:55',NULL,NULL,5),(77762,'bIMCplYBvnnOduz8kSc0r3','complete',62140,NULL,2647,'2012-11-22 17:56:29','2012-11-23 16:30:54',8,'2012-11-22 17:56:26','EXTC5C6-DP8H-501K',0,'2012-11-23 16:30:53',NULL,NULL,2),(77764,'dNv0R_Ic1bE5qHMkgMqIoi','complete',62142,NULL,2462,'2012-11-22 18:21:09','2013-04-05 10:59:35',12,'2012-11-22 18:21:04','ExtC2C3-BGFD-4ZXS',0,'2013-04-05 10:59:35',NULL,NULL,2),(77766,'b3dNN9HPfoHzAMZOsctFoY','complete',62144,NULL,1905,'2012-11-22 18:23:26','2013-02-25 13:19:45',12,'2012-11-22 18:23:21','ExtC2C3-DV3P-5022',0,'2013-02-25 13:19:45',NULL,NULL,2),(77768,'aOl9SXr8zdFiRWl5lWefNr','complete',62146,NULL,463,'2012-11-22 18:24:17','2012-11-23 19:16:08',13,'2012-11-22 18:24:15','CS-FZH9-4Y7G',0,'2012-11-23 19:16:08',NULL,NULL,5),(77770,'c8sNPAqaPn26uh8ojdFRpg','complete',62148,NULL,463,'2012-11-22 18:27:00','2012-11-23 19:16:11',13,'2012-11-22 18:26:52','CS-COXE-5002',0,'2012-11-23 19:16:11',NULL,NULL,5),(77772,'acFiZ8fiXbw5hwQ1uMxU4t','complete',62150,NULL,463,'2012-11-22 18:30:15','2012-11-23 19:16:12',13,'2012-11-22 18:30:13','CS-DE72-501C',0,'2012-11-23 19:16:12',NULL,NULL,5),(77774,'dMCgvCKe9ngBHK_YPgYYm_','complete',62152,NULL,2529,'2012-11-22 18:36:29','2012-11-23 19:16:16',17,'2012-11-22 18:36:28','TPS-DY3M-4ZCE',0,'2012-11-23 19:16:16',NULL,NULL,7),(77776,'aiojBGsIndSyUblVBEEzV2','complete',23331,NULL,2301,'2012-11-22 18:39:10','2012-11-26 13:30:23',13,'2012-11-22 18:39:09','POS-DYJO-5028',0,'2012-11-26 13:30:23',NULL,NULL,5),(77778,'ddRhqll61bl4VAem3Xv86h','active',62154,NULL,2529,'2012-11-22 18:47:43','2013-02-04 14:51:49',17,'2012-11-22 18:47:42','TPS-BCLU-4XEQ',0,NULL,NULL,NULL,7),(77780,'byzbAy15bavihOHE3aDUqo','complete',62156,NULL,2639,'2012-11-22 18:58:14','2013-04-09 10:46:18',12,'2012-11-22 18:58:13','EXTC4-DYJY-502A',0,'2013-04-09 10:46:18',NULL,NULL,2),(77782,'cS_os1i8DcHPd77TutmfM6','complete',62158,NULL,2647,'2012-11-22 18:58:14','2012-11-23 16:26:34',8,'2012-11-22 18:58:13','EXTC5C6-EDCD-502U',0,'2012-11-23 16:26:34',NULL,NULL,2),(77784,'cRsHQwQePkiOBMYXVncZkB','complete',62160,NULL,2301,'2012-11-22 19:04:32','2012-12-10 17:07:56',13,'2012-11-22 19:04:29','POS-CZJW-500S',0,'2012-12-10 17:07:56',NULL,NULL,5),(77786,'a8s04uRubeF4ucsDG-TkSM','complete',62162,NULL,463,'2012-11-22 19:17:16','2012-11-23 20:15:55',13,'2012-11-22 19:17:11','CS-FKUQ-4ZGA',0,'2012-11-23 20:15:55',NULL,NULL,5),(77788,'cRgiAYs7PgBzL5Zhfuw5-u','complete',62164,NULL,825,'2012-11-22 19:17:58','2013-04-11 13:39:22',8,'2012-11-22 19:17:52','EXTC5C6-6DWE-4YXU',0,'2013-04-11 13:39:22',NULL,NULL,2),(77790,'cSujpi-_ngZkDFEbR2d1zU','complete',62164,NULL,2750,'2012-11-22 19:30:19','2013-04-11 13:49:26',12,'2012-11-22 19:30:18','EXTC4-EXN5-5048',0,'2013-04-11 13:49:26',NULL,NULL,2),(77792,'bXw-wnnd5pEOWp8pxlN9w0','complete',62166,NULL,2756,'2012-11-22 19:38:50','2012-12-13 10:38:18',10,'2012-11-22 19:38:49','EXTC5C6-EMZA-503C',0,'2012-12-13 10:38:18',NULL,NULL,2),(77794,'bslXFGy69nLOBHn1d7YyLk','complete',62168,NULL,2527,'2012-11-22 19:39:07','2012-11-23 20:16:04',17,'2012-11-22 19:39:02','TPS-ERDS-503U',0,'2012-11-23 20:16:04',NULL,NULL,7),(77796,'b7OJhp82zfrBZPkPt1tYHE','complete',38945,NULL,2681,'2012-11-22 19:41:13','2012-11-29 10:49:49',12,'2012-11-22 19:41:11','ExtC2C3-C40W-4Z7W',0,'2012-11-29 10:49:49',NULL,NULL,2),(77798,'cxZIlz68zp2AbYg_V4aDTP','complete',62170,NULL,2756,'2012-11-22 19:46:31','2012-12-13 10:38:04',10,'2012-11-22 19:46:27','EXTC5C6-EE3J-4ZDW',0,'2012-12-13 10:38:04',NULL,NULL,2),(77800,'cDYDTQlNPmyARoUg82bnSg','complete',62172,NULL,2299,'2012-11-22 19:52:46','2012-11-23 20:15:59',13,'2012-11-22 19:52:44','PCS-DUKK-4X4Q',0,'2012-11-23 20:15:59',NULL,NULL,5),(77802,'chrcU5IS1i04nfQVzlIsVy','complete',38945,NULL,2679,'2012-11-22 19:54:28','2012-12-05 08:36:44',12,'2012-11-22 19:54:26','ExtC2C3-CCXW-4Z8C',0,'2012-12-05 08:36:44',NULL,NULL,2),(77804,'aFy3a9MEHaJOds8RrVMX46','complete',62174,NULL,2725,'2012-11-22 20:18:50','2012-12-10 15:28:35',12,'2012-11-22 20:18:48','EXTC4-FHKW-505E',0,'2012-12-10 15:28:35',NULL,NULL,2),(77806,'buaIQYClXfZz6F8F83Yh9n','complete',62178,NULL,791,'2012-11-22 20:33:18','2013-04-10 13:41:33',8,'2012-11-22 20:33:12','EXTC5C6-FK04-505O',0,'2013-04-10 13:41:33',NULL,NULL,2),(77808,'dVtXxVHyfifiWQtS-hgfcJ','complete',62180,NULL,463,'2012-11-22 20:47:35','2013-01-14 09:47:42',13,'2012-11-22 20:47:32','CS-RZV-4ZMG',0,'2012-11-23 09:58:46',NULL,NULL,5),(77810,'aONHYquYLpgPMcZufSh77m','complete',62182,NULL,2527,'2012-11-22 20:54:40','2012-11-23 21:15:59',17,'2012-11-22 20:54:37','TPS-FGA9-505A',0,'2012-11-23 21:15:59',NULL,NULL,7),(77812,'bsnoy6xBToIOOsAnmiyBz0','complete',62184,NULL,2679,'2012-11-22 20:57:28','2012-12-10 13:15:12',12,'2012-11-22 20:57:23','ExtC2C3-7TIH-4ZPK',0,'2012-12-10 13:15:12',NULL,NULL,2),(77814,'blfJ8io7joGyCX8yCMuplH','complete',31021,NULL,2679,'2012-11-22 20:58:00','2013-01-31 16:54:20',12,'2012-11-22 20:57:57','ExtC2C3-FX20-5068',1,'2013-01-31 16:54:20',NULL,NULL,2),(77816,'cuOTHT2qvpj7DVnUCl7x93','complete',62186,NULL,2389,'2012-11-22 20:58:35','2013-04-11 12:48:17',12,'2012-11-22 20:58:34','EXTC4-FSOB-5060',0,'2013-04-11 12:48:17',NULL,NULL,2),(77818,'a5yckkJPfa6BD9wxe_WFU7','complete',62184,NULL,2681,'2012-11-22 21:06:10','2012-11-29 10:31:51',12,'2012-11-22 21:06:09','ExtC2C3-G7DK-506K',0,'2012-11-29 10:31:51',NULL,NULL,2),(77820,'dA1CE-MxXcs6oxGIkDxv30','complete',62188,NULL,2511,'2012-11-22 21:12:09','2012-11-23 21:16:00',17,'2012-11-22 21:12:07','TPS-EPJV-503K',0,'2012-11-23 21:16:00',NULL,NULL,7),(77822,'bvDdcVy9fp0y-gID_lSmgX','complete',62190,NULL,459,'2012-11-22 21:16:25','2013-01-16 09:59:44',13,'2012-11-22 21:16:23','PS-HIYM-4ZKQ',0,'2012-11-23 09:57:57',NULL,NULL,5),(77824,'dZjVrb9N9iAi-nsE8tkbXL','complete',62192,NULL,2756,'2012-11-22 21:16:28','2012-12-13 10:38:31',10,'2012-11-22 21:16:27','EXTC5C6-FXU4-506A',0,'2012-12-13 10:38:31',NULL,NULL,2),(77826,'cZbBnCtTniwiy1nw-EiHfa','complete',62194,NULL,461,'2012-11-22 21:21:48','2013-01-05 12:59:50',13,'2012-11-22 21:21:41','POS-FG6R-5058',0,'2013-01-05 12:59:50',NULL,NULL,5),(77828,'bQk3uUNaHi77APxAi4Vk7Z','complete',62196,NULL,2725,'2012-11-22 21:32:50','2012-12-10 15:28:46',12,'2012-11-22 21:32:49','EXTC4-GFLY-507A',0,'2012-12-10 15:28:46',NULL,NULL,2),(77830,'arhLyC46fl_785mf-gt7up','complete',62198,NULL,2725,'2012-11-22 21:35:56','2012-12-10 16:09:24',12,'2012-11-22 21:35:55','EXTC4-GLLP-507O',0,'2012-12-10 16:09:24',NULL,NULL,2),(77832,'bfjwlE20jjzyWR5WEx_KUT','complete',62200,NULL,2527,'2012-11-22 21:38:38','2012-11-23 22:16:06',17,'2012-11-22 21:38:35','TPS-GB1S-506W',0,'2012-11-23 22:16:06',NULL,NULL,7),(77834,'a6nF4heUbaV6t6w9rxFUq_','complete',62202,NULL,2693,'2012-11-22 21:39:27','2013-01-04 10:26:58',10,'2012-11-22 21:39:25','EXTC5C6-GC95-5072',0,'2013-01-04 10:26:58',NULL,NULL,2),(77836,'c2lBF759viWylaEfOBKR1p','complete',62204,NULL,459,'2012-11-22 21:40:16','2013-01-16 10:01:38',13,'2012-11-22 21:40:14','PS-8WLI-4ZRQ',0,'2012-11-23 10:00:12',NULL,NULL,5),(77838,'bcx9z1HcTcOB-KlhcKiDNU','complete',46367,NULL,2762,'2012-11-22 21:44:08','2012-11-27 22:16:25',12,'2012-11-22 21:44:07','EXTC4-GGAS-507G',0,'2012-11-27 22:16:25',NULL,NULL,2),(77840,'c0nHc8zsva2i9nDap-Hxyp','complete',62206,NULL,1905,'2012-11-22 22:00:43','2013-02-25 13:19:57',12,'2012-11-22 22:00:42','ExtC2C3-GG7C-507E',0,'2013-02-25 13:19:57',NULL,NULL,2),(77842,'b2dLW8XUvgQ4p-ZD6wIqtM','complete',62208,NULL,2474,'2012-11-22 22:04:27','2013-02-08 13:52:01',12,'2012-11-22 22:04:26','ExtC2C3-FVV8-4ZGQ',0,'2013-02-08 13:52:01',NULL,NULL,2),(77844,'c1LRhMzmrf8QJZlaNR_A-0','complete',40065,NULL,2135,'2012-11-22 22:07:22','2013-04-11 11:42:26',2,'2012-11-22 22:07:18','Int-G7HI-506M',0,'2013-04-11 11:42:26',NULL,NULL,2),(77846,'bjPPItm6nawAuCMEhrr5fJ','complete',62210,NULL,2573,'2012-11-22 22:36:09','2013-02-20 14:36:18',8,'2012-11-22 22:36:08','EXTC5C6-H5T4-4ZK0',0,'2013-02-20 14:36:18',NULL,NULL,2),(77848,'dHsf9BdK1kQRxJhkZKTPFT','complete',62212,NULL,2527,'2012-11-22 22:44:09','2012-11-23 23:16:01',17,'2012-11-22 22:44:07','TPS-6TY8-4ZO4',0,'2012-11-23 23:16:01',NULL,NULL,7),(77850,'amrG634nbdHBYfoFrRkKWR','complete',62214,NULL,2527,'2012-11-22 22:58:17','2012-11-23 23:16:03',17,'2012-11-22 22:58:11','TPS-GNU4-507Y',0,'2012-11-23 23:16:03',NULL,NULL,7),(77852,'d4LFB2ueXhT6wksW5jnc-D','talent',62216,NULL,2527,'2012-11-22 23:05:02','2012-11-23 23:16:04',17,'2012-11-22 23:04:58','TPS-GO3C-4ZIU',0,'2012-11-23 23:16:04',NULL,NULL,7),(77854,'duNUaAFwDct4TJYfvM-6v3','complete',62218,NULL,463,'2012-11-22 23:14:07','2013-01-14 09:49:02',13,'2012-11-22 23:14:05','CS-8SDD-4Z0K',0,'2012-11-23 09:59:22',NULL,NULL,5),(77856,'afA8if3N9c86vt26xxw8zI','complete',13571,NULL,459,'2012-11-22 23:17:23','2013-01-16 10:00:04',13,'2012-11-22 23:17:19','PS-GM7X-507Q',0,'2012-11-23 09:59:31',NULL,NULL,5),(77858,'alr1H8x25i4RSKVJtqPh3a','complete',62220,NULL,2527,'2012-11-22 23:22:04','2012-11-24 00:15:58',17,'2012-11-22 23:22:02','TPS-HH4S-5096',0,'2012-11-24 00:15:58',NULL,NULL,7),(77860,'dVykyPyAXpajI2nmahxlJP','complete',62222,NULL,2527,'2012-11-22 23:31:01','2013-01-21 10:12:26',17,'2012-11-22 23:30:59','TPS-H6V4-508U',0,'2013-01-21 10:12:26',NULL,NULL,7),(77862,'dxGZOVUBvapiRetaTS9xhF','complete',62224,NULL,2505,'2012-11-22 23:44:09','2012-11-24 00:16:00',17,'2012-11-22 23:44:03','TPS-CNEE-4ZZW',0,'2012-11-24 00:16:00',NULL,NULL,7),(77864,'cB-f0mCSPl6Q8TucvIshjY','complete',62226,NULL,463,'2012-11-22 23:49:04','2012-11-28 12:18:03',13,'2012-11-22 23:49:02','CS-DP8S-4Y2Q',0,'2012-11-28 12:18:03',NULL,NULL,5),(77866,'dIseZwYo5bKPhlKDVXPgJe','talent',62228,NULL,2527,'2012-11-22 23:59:03','2012-11-24 00:16:01',17,'2012-11-22 23:59:01','TPS-6HR7-4YXY',0,'2012-11-24 00:16:01',NULL,NULL,7),(77868,'dZVzmFS5DnMP-rKVTaxP3E','complete',62232,NULL,2750,'2012-11-23 00:14:11','2013-04-11 13:49:30',6,'2012-11-23 00:14:07','Int-IF98-50AI',0,'2013-04-11 13:49:30',NULL,NULL,2),(77870,'aoztNfu3XnwRjL1d1236z9','complete',62232,NULL,2639,'2012-11-23 00:26:24','2013-04-09 10:46:18',12,'2012-11-23 00:26:23','EXTC4-F9EB-4X60',0,'2013-04-09 10:46:18',NULL,NULL,2),(77872,'dGikCeScjoORE_-gQdZmhW','complete',62234,NULL,2677,'2012-11-23 00:37:59','2013-03-13 18:29:47',12,'2012-11-23 00:37:58','ExtC2C3-9OR-50AW',0,'2013-03-13 18:29:47',NULL,NULL,2),(77874,'buHw8Pbobmbl88U98x0Rkr','complete',62236,NULL,2750,'2012-11-23 00:46:08','2013-04-11 13:49:35',12,'2012-11-23 00:46:07','EXTC4-F23-50B2',0,'2013-04-11 13:49:35',NULL,NULL,2),(77876,'b7Ohsu8Bvc6P3eIY_q9rEn','complete',62238,NULL,2299,'2012-11-23 00:48:05','2012-12-18 16:12:41',13,'2012-11-23 00:48:03','PCS-HUB9-509M',0,'2012-11-24 01:16:09',NULL,NULL,5),(77878,'cZdxIt4fHiWOJWiMbF3SdU','complete',62236,NULL,2639,'2012-11-23 00:52:47','2013-04-09 10:46:19',12,'2012-11-23 00:52:46','EXTC4-FA7-50B4',0,'2013-04-09 10:46:19',NULL,NULL,2),(77880,'dwFyBIrpTpiOoACEclLtCl','complete',62240,NULL,459,'2012-11-23 01:04:19','2012-11-24 01:15:56',13,'2012-11-23 01:04:17','PS-HYIP-509Q',0,'2012-11-24 01:15:55',NULL,NULL,5),(77882,'bYx5tgRGXgWj20uLYkWGTN','complete',62242,NULL,2527,'2012-11-23 01:18:14','2012-11-24 02:15:49',17,'2012-11-23 01:18:12','TPS-HRC3-509I',0,'2012-11-24 02:15:49',NULL,NULL,7),(77884,'bBTRCS-D9gVOLcCmW3Pl-I','complete',62244,NULL,2754,'2012-11-23 01:48:17','2013-06-21 15:45:07',12,'2012-11-23 01:48:11','EXTC4-15R8-50BE',0,'2012-12-18 08:57:29',NULL,NULL,2),(77886,'bW42vmgw5nN49p4hZlgwHA','complete',62246,NULL,463,'2012-11-23 01:57:05','2012-11-24 02:15:46',13,'2012-11-23 01:57:03','CS-7AY3-4WI8',0,'2012-11-24 02:15:46',NULL,NULL,5),(77888,'c_J0u2285hoO-uYIarZD1W','complete',62248,NULL,463,'2012-11-23 01:58:47','2012-11-28 03:16:25',13,'2012-11-23 01:58:42','CS-ERJG-4YQK',0,'2012-11-28 03:16:25',NULL,NULL,5),(77890,'bVc_6DVafpS7u77fdcp-Pu','complete',62250,NULL,2511,'2012-11-23 05:06:46','2012-11-24 05:15:55',17,'2012-11-23 05:06:42','TPS-D3OY-4X3U',0,'2012-11-24 05:15:54',NULL,NULL,7),(77892,'d670xeaJDb3PWCsMA9S31W','complete',62252,NULL,2756,'2012-11-23 07:18:13','2012-12-13 10:38:59',4,'2012-11-23 07:18:03','Int-9SI2-4Z2M',0,'2012-12-13 10:38:59',NULL,NULL,2),(77894,'bU8fUSqLbhXO5m328nrQfJ','complete',62254,NULL,2573,'2012-11-23 07:41:00','2013-05-29 14:06:28',8,'2012-11-23 07:40:56','EXTC5C6-5HW8-4ZNO',0,'2013-05-29 14:06:28',NULL,NULL,2),(77896,'dCMblYxFLl7kDSLeSieZCx','complete',62256,NULL,2752,'2012-11-23 09:21:23','2013-02-15 11:16:15',12,'2012-11-23 09:21:22','EXTC4-6U94-50BQ',0,'2013-02-15 11:16:15',NULL,NULL,2),(77898,'dJk6SVO4HcUA4VeNsPUgD3','complete',26411,NULL,2881,'2012-11-23 09:28:21','2013-02-20 13:20:08',6,'2012-11-23 09:28:20','Int-70ZP-50BS',0,'2013-02-20 13:20:08',NULL,NULL,2),(77900,'c9iTOFdzHdKk11qytbgkE_','complete',62258,NULL,2299,'2012-11-23 09:37:07','2012-11-24 10:15:20',13,'2012-11-23 09:37:05','PCS-856E-4ZQE',0,'2012-11-24 10:15:20',NULL,NULL,5),(77902,'dpWrYUPyrpukrJ6lyiJMjl','complete',62260,NULL,459,'2012-11-23 10:05:20','2012-11-24 10:15:21',13,'2012-11-23 10:05:14','PS-8Z1B-4WL0',0,'2012-11-24 10:15:21',NULL,NULL,5),(77904,'aC6i3wx4jmijRVsetVYxPM','complete',23443,NULL,463,'2012-11-23 10:07:43','2012-12-07 15:25:19',13,'2012-11-23 10:07:38','CS-EA35-4YPS',0,'2012-12-07 15:25:19',NULL,NULL,5),(77906,'cEeawZD69i55HJEz_6499M','complete',62262,NULL,1607,'2012-11-23 10:19:26','2013-04-26 15:49:34',12,'2012-11-23 10:19:20','ExtC2C3-7ROE-50CG',0,'2013-04-26 15:49:34',NULL,NULL,2),(77908,'adThFVhlzfEivkkod4GSIo','complete',62264,NULL,463,'2012-11-23 10:50:33','2013-01-14 09:48:37',13,'2012-11-23 10:50:30','CS-FOC0-505U',0,'2012-11-24 11:15:43',NULL,NULL,5),(77910,'ckLW55hd9fi4778MvZwM1t','complete',62266,NULL,2647,'2012-11-23 10:54:50','2012-11-23 16:25:46',8,'2012-11-23 10:54:48','EXTC5C6-86YR-50D0',0,'2012-11-23 16:25:46',NULL,NULL,2),(77912,'a8subBY-rkSyR2rJt7kWG4','complete',62268,NULL,2725,'2012-11-23 11:00:17','2012-12-10 16:09:43',12,'2012-11-23 11:00:16','EXTC4-5K2V-50BM',0,'2012-12-10 16:09:43',NULL,NULL,2),(77914,'d0J9aFtHzdsPalsxFnXy2_','complete',51049,NULL,2754,'2012-11-23 11:08:13','2012-12-18 08:56:42',12,'2012-11-23 11:08:12','EXTC4-8E4B-50DC',0,'2012-12-18 08:56:42',NULL,NULL,2),(77916,'dLxDhPqtfpKinASJHdLhl1','complete',61638,NULL,2776,'2012-11-23 11:21:08','2013-02-07 16:02:35',4,'2012-11-23 11:21:06','Int-8KFS-50DK',0,'2013-02-07 16:02:35',NULL,NULL,2),(77918,'aRbLjcdWHoh6923FdZp8fy','complete',16559,NULL,2673,'2012-11-23 11:26:54','2012-11-28 11:54:34',8,'2012-11-23 11:26:52','EXTC5C6-8RCK-50E0',0,'2012-11-28 11:54:34',NULL,NULL,2),(77920,'dZBjZ5ERzcBzftpAPjifMR','complete',62270,NULL,2683,'2012-11-23 11:33:48','2013-08-30 12:30:14',8,'2012-11-23 11:33:47','EXTC5C6-84OK-50CW',0,'2012-12-17 12:26:08',NULL,NULL,2),(77922,'aUOVlqdhfll7FzoOxxdfAE','complete',16559,NULL,2766,'2012-11-23 11:34:40','2013-06-21 15:48:03',8,'2012-11-23 11:34:39','EXTC5C6-8VDY-50EK',0,'2012-12-10 18:06:09',NULL,NULL,2),(77924,'a-S_JgNz9iPOoIK9ncMP-v','complete',45481,NULL,2752,'2012-11-23 11:40:12','2013-02-15 11:14:24',12,'2012-11-23 11:40:10','EXTC4-8ST8-50E8',0,'2013-02-15 11:14:24',NULL,NULL,2),(77926,'agEYTKJQ9mcjcJAR4a7cdr','complete',62272,NULL,2527,'2012-11-23 11:41:52','2012-11-24 12:15:26',17,'2012-11-23 11:41:50','TPS-AUGT-4ZWE',0,'2012-11-24 12:15:26',NULL,NULL,7),(77928,'byE1cEFDfk7kXfdAHKpJRz','complete',62274,NULL,2303,'2012-11-23 11:43:31','2012-11-24 12:15:19',13,'2012-11-23 11:43:27','PPS-7UMN-50CK',0,'2012-11-24 12:15:19',NULL,NULL,5),(77930,'aNMGCHfZ1lyPvo8uIZRpkI','complete',62276,NULL,2527,'2012-11-23 11:51:21','2012-11-24 12:15:27',17,'2012-11-23 11:51:19','TPS-1M0H-4ZN8',0,'2012-11-24 12:15:27',NULL,NULL,7),(77932,'abHzeTsoPbxj1jCg8q4iXx','complete',62278,NULL,463,'2012-11-23 11:54:27','2012-11-24 12:15:23',13,'2012-11-23 11:54:25','CS-CHSZ-4Z8O',0,'2012-11-24 12:15:23',NULL,NULL,5),(77934,'c0jygvYIzp7BYm1MofsxMS','talent',62280,NULL,2529,'2012-11-23 11:55:58','2012-11-24 12:15:28',17,'2012-11-23 11:55:56','TPS-EF5H-4WSC',0,'2012-11-24 12:15:28',NULL,NULL,7),(77936,'d-_xf5WPDelB06h80Y9UyC','complete',62282,NULL,2752,'2012-11-23 11:57:16','2012-11-23 15:58:42',12,'2012-11-23 11:57:14','EXTC4-91K0-50F8',0,'2012-11-23 15:58:42',NULL,NULL,2),(77938,'bq3r5rAnznMkcsIwyF4UwP','complete',62284,NULL,2647,'2012-11-23 12:02:11','2012-11-23 16:29:59',8,'2012-11-23 12:02:08','EXTC5C6-8XW6-50ES',0,'2012-11-23 16:29:59',NULL,NULL,2),(77940,'adRUJxbZLjo5XANK5sKhQ3','complete',16559,NULL,2711,'2012-11-23 12:14:55','2012-12-12 12:17:33',12,'2012-11-23 12:14:53','EXTC4-900J-50EY',0,'2012-12-12 12:17:33',NULL,NULL,2),(77942,'a799Ma9sfn7R_Y4_c3c5CK','complete',62286,NULL,2474,'2012-11-23 12:15:17','2013-02-08 13:52:09',12,'2012-11-23 12:15:15','ExtC2C3-913R-50F2',0,'2013-02-08 13:52:09',NULL,NULL,2),(77944,'cmODLOFW1cb5AKls74o8R4','complete',62288,NULL,2681,'2012-11-23 12:19:01','2012-12-05 19:44:49',6,'2012-11-23 12:19:01','Int-9DCU-50G2',0,'2012-12-05 19:44:49',NULL,NULL,2),(77946,'aPJxFMdFHoX5WUDaIvf7Ay','complete',62290,NULL,2375,'2012-11-23 12:21:48','2013-04-11 13:47:46',12,'2012-11-23 12:21:47','EXTC4-90IW-50F0',0,'2013-04-11 13:47:46',NULL,NULL,2),(77948,'b5VoEfBeLeo5atBtGEPF1Q','complete',49045,NULL,2756,'2012-11-23 12:22:23','2012-11-28 13:15:39',10,'2012-11-23 12:22:20','EXTC5C6-96TO-50FC',0,'2012-11-28 13:15:39',NULL,NULL,2),(77950,'ax8daUapXp75D--5s17Lhv','complete',62292,NULL,2527,'2012-11-23 12:35:57','2013-01-30 12:20:04',17,'2012-11-23 12:35:52','TPS-BY3N-4Z7E',0,'2013-01-30 12:20:04',NULL,NULL,7),(77952,'dQa1Wyz-zmZB1EW-n1zxA5','complete',62294,NULL,463,'2012-11-23 12:43:57','2013-01-14 09:49:30',13,'2012-11-23 12:43:55','CS-9B1M-50FS',0,'2012-11-24 13:15:22',NULL,NULL,5),(77954,'b39CaaP0Po_63T_AxYp0wk','complete',62296,NULL,459,'2012-11-23 12:47:27','2012-11-24 13:15:19',13,'2012-11-23 12:47:24','PS-92OX-50FA',0,'2012-11-24 13:15:19',NULL,NULL,5),(77956,'cxS3vBybPkhypESB4by0w3','complete',35219,NULL,2754,'2012-11-23 12:47:35','2012-11-27 16:40:16',12,'2012-11-23 12:47:33','EXTC4-9J29-50GC',0,'2012-11-27 16:40:16',NULL,NULL,2),(77958,'dJ7RZnfR1ng5kZhC2GBogy','complete',62298,NULL,2527,'2012-11-23 12:50:36','2012-11-24 13:15:25',17,'2012-11-23 12:50:34','TPS-CZQS-4ZAC',0,'2012-11-24 13:15:25',NULL,NULL,7),(77960,'aHEEXbTYndE56R3gGrA7Tn','complete',62300,NULL,2387,'2012-11-23 12:50:46','2013-04-11 12:38:13',10,'2012-11-23 12:50:40','EXTC5C6-9AA9-50FQ',0,'2013-04-11 12:38:13',NULL,NULL,2),(77962,'ctATrlG9XaV7-n26e8aPS_','complete',36774,NULL,2752,'2012-11-23 12:52:29','2013-02-15 11:16:24',12,'2012-11-23 12:52:23','EXTC4-9V3J-50GS',0,'2013-02-15 11:16:24',NULL,NULL,2),(77964,'c1AWG6gmrpK4Quq3YJTVnr','complete',62300,NULL,2496,'2012-11-23 13:01:40','2012-11-27 15:44:44',10,'2012-11-23 13:01:39','EXTC5C6-9XCQ-50H0',0,'2012-11-27 15:44:44',NULL,NULL,2),(77966,'bpOYyi0ODiDz55WERxSVCV','complete',62302,NULL,2299,'2012-11-23 13:02:40','2012-12-18 16:13:30',13,'2012-11-23 13:02:37','PCS-8WL1-50EO',0,'2012-11-24 13:15:23',NULL,NULL,5),(77968,'dcNnLtsNHl0z2YnGT5q7d2','complete',62304,NULL,2581,'2012-11-23 13:02:43','2013-03-07 12:55:50',12,'2012-11-23 13:02:42','ExtC2C3-9Q8T-50GM',0,'2013-03-07 12:55:50',NULL,NULL,2),(77970,'ac6nfbzpvh5i_foOEEOGcT','complete',21241,NULL,463,'2012-11-23 13:30:03','2012-11-24 14:15:21',13,'2012-11-23 13:30:00','CS-8PV5-50DW',0,'2012-11-24 14:15:21',NULL,NULL,5),(77972,'a5w2jxSKvk4l8cmurmasBO','complete',62306,NULL,2681,'2012-11-23 13:31:19','2012-11-28 19:19:27',12,'2012-11-23 13:31:17','ExtC2C3-9845-50FI',0,'2012-11-28 19:19:27',NULL,NULL,2),(77974,'ciqjabIHfhjAGfNleYu8dp','complete',62308,NULL,2743,'2012-11-23 13:36:29','2013-06-17 12:18:41',2,'2012-11-23 13:36:28','Int-B27E-4YIU',1,'2013-06-17 12:18:41',NULL,NULL,2),(77976,'aXY0N-GqHnukp24qtSYgm3','complete',62310,NULL,791,'2012-11-23 13:37:02','2012-11-28 14:15:28',8,'2012-11-23 13:37:00','EXTC5C6-AA4M-50HM',0,'2012-11-28 14:15:28',NULL,NULL,2),(77978,'dpUIJh-wzptPdgUBXYjQN7','complete',62312,NULL,2756,'2012-11-23 13:42:54','2013-01-09 13:59:45',4,'2012-11-23 13:42:51','Int-A6UZ-50HK',0,'2013-01-09 13:59:45',NULL,NULL,2),(77980,'bas0RZ8nTnYRtAPi4BI3Mg','complete',62314,NULL,2752,'2012-11-23 13:46:13','2013-02-15 11:14:36',12,'2012-11-23 13:46:08','EXTC4-AIAI-50I2',0,'2013-02-15 11:14:36',NULL,NULL,2),(77982,'dEtHQQysPnaRRbRUXFfcPz','complete',62316,NULL,2756,'2012-11-23 14:00:56','2012-12-13 10:36:01',10,'2012-11-23 14:00:53','EXTC5C6-AOCP-50IK',0,'2012-12-13 10:36:01',NULL,NULL,2),(77984,'a5_jg4O-rjt72W0vAXwXJ9','complete',62318,NULL,2573,'2012-11-23 14:08:11','2013-05-29 14:08:25',8,'2012-11-23 14:08:09','EXTC5C6-ACV2-50HU',0,'2013-05-29 14:08:25',NULL,NULL,2),(77986,'bFWouM6bji7kxA_8e-UO4O','complete',62320,NULL,463,'2012-11-23 14:21:41','2013-01-14 09:48:43',13,'2012-11-23 14:21:38','CS-ABO2-50HQ',0,'2012-11-24 15:15:24',NULL,NULL,5),(77988,'aFs09fHfvcbzBU45E9bvow','complete',62300,NULL,2135,'2012-11-23 14:22:18','2013-04-11 11:41:38',8,'2012-11-23 14:22:16','EXTC5C6-AYRD-50J0',0,'2013-04-11 11:41:38',NULL,NULL,2),(77990,'d_TAvaCmDjVA0Q_0BCiUPA','complete',62322,NULL,2677,'2012-11-23 14:28:22','2012-11-26 11:52:18',12,'2012-11-23 14:28:20','ExtC2C3-AL5X-50II',0,'2012-11-26 11:52:18',NULL,NULL,2),(77992,'b861idk-5kmzZLWzpQnJE5','complete',62300,NULL,1379,'2012-11-23 14:31:46','2013-01-05 14:51:24',8,'2012-11-23 14:31:43','EXTC5C6-B50X-50J6',0,'2013-01-05 14:51:24',NULL,NULL,2),(77994,'c04vtAVb5b5ybaoLkrrstn','complete',62324,NULL,2303,'2012-11-23 14:43:53','2012-12-03 10:28:39',13,'2012-11-23 14:43:51','PPS-ARVQ-4ZW8',0,'2012-11-24 15:15:24',NULL,NULL,5),(77996,'dTYsfUUZDkxjlOxaC26rxP','complete',62326,NULL,2679,'2012-11-23 14:45:00','2012-11-28 15:15:24',12,'2012-11-23 14:45:00','ExtC2C3-AT1H-50IS',0,'2012-11-28 15:15:23',NULL,NULL,2),(77998,'ayD-s1CRjckj0ypf38l_tB','complete',62328,NULL,2758,'2012-11-23 14:47:17','2013-02-01 11:58:02',10,'2012-11-23 14:47:12','EXTC5C6-B5XL-50J8',0,'2013-02-01 11:58:02',NULL,NULL,2),(78000,'b6Mzk5XNvmui-RyKaH0tF3','complete',60874,NULL,2752,'2012-11-23 15:12:33','2013-02-15 11:14:13',12,'2012-11-23 15:12:32','EXTC4-BKIZ-50JS',0,'2013-02-15 11:14:13',NULL,NULL,2),(78002,'acaG5-l-PlU4GkmiGbjuYy','complete',62330,NULL,2756,'2012-11-23 15:15:45','2012-12-13 10:36:34',10,'2012-11-23 15:15:42','EXTC5C6-B3ZX-50J4',0,'2012-12-13 10:36:34',NULL,NULL,2),(78004,'dbHJ7VtoLoD6bnR42O7pI7','complete',62332,NULL,2711,'2012-11-23 15:18:08','2012-12-12 12:25:27',12,'2012-11-23 15:18:04','EXTC4-BHW6-50JM',0,'2012-12-12 12:25:27',NULL,NULL,2),(78006,'dTLXsQbi1h4i7ujw85BX-G','complete',62334,NULL,2573,'2012-11-23 15:26:40','2013-02-20 15:56:58',8,'2012-11-23 15:26:39','EXTC5C6-BNW3-50JU',0,'2013-02-20 15:56:58',NULL,NULL,2),(78008,'bDHTngcPjezlFQD80stX96','complete',62336,NULL,463,'2012-11-23 15:56:26','2012-11-24 16:15:24',13,'2012-11-23 15:56:20','CS-BH03-50JK',0,'2012-11-24 16:15:24',NULL,NULL,5),(78010,'catx1KgX5kHjQrKM4WOtRh','complete',62338,NULL,2657,'2012-11-23 16:01:56','2013-01-14 15:41:31',8,'2012-11-23 16:01:55','EXTC5C6-C235-50KK',0,'2013-01-14 15:41:31',NULL,NULL,2),(78012,'d3nd9G8UPj6yvhZlvcX5aa','complete',62340,NULL,2711,'2012-11-23 16:10:44','2012-11-28 16:15:33',12,'2012-11-23 16:10:43','EXTC4-C2C6-50KO',0,'2012-11-28 16:15:33',NULL,NULL,2),(78014,'c5JDxwknPmLPxLp927QqxW','complete',62342,NULL,1905,'2012-11-23 16:14:40','2013-02-25 13:20:08',12,'2012-11-23 16:14:37','ExtC2C3-CC7E-50L4',0,'2013-02-25 13:20:08',NULL,NULL,2),(78016,'a4h9WLWWvcFRmWOmHwmEc7','complete',1376,NULL,2735,'2012-11-23 16:18:12','2012-12-11 10:42:20',10,'2012-11-23 16:18:11','EXTC5C6-CHGH-50LI',0,'2012-12-11 10:42:20',NULL,NULL,2),(78018,'cMsanlAeDgwyVW2pThIcPx','complete',62344,NULL,459,'2012-11-23 16:43:11','2012-11-24 17:15:20',13,'2012-11-23 16:43:09','PS-BSLB-50K6',0,'2012-11-24 17:15:19',NULL,NULL,5),(78020,'aZO8wDBAznI6bjp8_s854R','complete',62346,NULL,463,'2012-11-23 16:45:35','2012-11-24 17:15:22',13,'2012-11-23 16:45:32','CS-ASX2-50IQ',0,'2012-11-24 17:15:22',NULL,NULL,5),(78022,'cuW4tYbmzcrPdsuCRJbrSD','complete',62348,NULL,459,'2012-11-23 17:01:27','2012-11-24 17:15:23',13,'2012-11-23 17:01:24','PS-87LN-50D4',0,'2012-11-24 17:15:23',NULL,NULL,5),(78024,'a_Z9caeJzf5kSeSYTRbiPe','complete',62350,NULL,459,'2012-11-23 17:08:23','2013-01-16 10:02:47',13,'2012-11-23 17:08:21','PS-D8EX-4WQU',0,'2012-11-24 17:15:24',NULL,NULL,5),(78026,'aVkbecuzHk4RmCVXpWcE-2','complete',62352,NULL,1905,'2012-11-23 17:15:00','2013-02-25 13:20:19',12,'2012-11-23 17:14:53','ExtC2C3-D1BM-50M6',0,'2013-02-25 13:20:19',NULL,NULL,2),(78028,'aMvW9rtSXpOBlX5J6By-O1','complete',62354,NULL,1905,'2012-11-23 17:25:56','2013-02-25 13:20:30',6,'2012-11-23 17:25:55','Int-CZMV-50M0',0,'2013-02-25 13:20:30',NULL,NULL,2),(78030,'bgEFnH0nXodQv4zqk_1D1B','complete',62356,NULL,1905,'2012-11-23 17:27:45','2013-02-25 13:20:43',12,'2012-11-23 17:27:44','ExtC2C3-D4B9-50MA',0,'2013-02-25 13:20:43',NULL,NULL,2),(78032,'a5_u1drrLfsAqmSHo53snw','complete',62358,NULL,2505,'2012-11-23 17:44:19','2012-11-24 18:15:24',17,'2012-11-23 17:44:17','TPS-FB03-504U',0,'2012-11-24 18:15:24',NULL,NULL,7),(78034,'dPTtq9PoHkX4wMVDaQBNO8','complete',62358,NULL,2517,'2012-11-23 17:51:07','2012-11-24 18:15:25',17,'2012-11-23 17:51:05','TPS-EYLD-504C',0,'2012-11-24 18:15:25',NULL,NULL,7),(78036,'dtqoYSXU5e-5F4yLX6Nke6','complete',62360,NULL,459,'2012-11-23 17:58:35','2012-11-24 18:15:22',13,'2012-11-23 17:58:32','PS-DETJ-50MS',0,'2012-11-24 18:15:22',NULL,NULL,5),(78038,'argnbSdj9aUPDLmp6SYeK8','complete',62362,NULL,2529,'2012-11-23 18:01:31','2012-11-24 18:15:27',17,'2012-11-23 18:01:29','TPS-CULT-50LS',0,'2012-11-24 18:15:27',NULL,NULL,7),(78040,'cE2kvIMlraBOlvOeq5XWkZ','complete',62364,NULL,2501,'2012-11-23 18:13:43','2012-11-24 18:15:27',17,'2012-11-23 18:13:42','TPS-7UE3-4XB2',0,'2012-11-24 18:15:27',NULL,NULL,7),(78042,'b7EUVkfgjb2yX2-zvf7q3W','complete',62366,NULL,459,'2012-11-23 18:20:58','2012-11-24 19:15:55',13,'2012-11-23 18:20:56','PS-D7ZY-50ME',0,'2012-11-24 19:15:55',NULL,NULL,5),(78044,'dXoQ539AnmQQYTXEbqjCr1','complete',62368,NULL,2515,'2012-11-23 18:24:34','2013-01-21 10:25:20',17,'2012-11-23 18:24:30','TPS-AYGN-4XE4',0,'2013-01-21 10:25:20',NULL,NULL,7),(78046,'aFqBgIBBbaa4k9YTL4yHif','complete',62364,NULL,2525,'2012-11-23 18:27:28','2012-11-24 19:16:01',17,'2012-11-23 18:27:26','TPS-7TUQ-4XAY',0,'2012-11-24 19:16:01',NULL,NULL,7),(78048,'aKWcXxTfXntzfoyO3pa6kc','complete',62370,NULL,2725,'2012-11-23 18:27:47','2012-12-10 16:09:57',12,'2012-11-23 18:27:45','EXTC4-E4Z0-50NQ',0,'2012-12-10 16:09:57',NULL,NULL,2),(78050,'ccWPnqZKHjejm8kMCsbaYy','complete',62372,NULL,1905,'2012-11-23 18:27:54','2013-02-25 13:20:58',12,'2012-11-23 18:27:53','ExtC2C3-DS5V-50NE',0,'2013-02-25 13:20:58',NULL,NULL,2),(78052,'cxRhap_4Te_5MQUurWVEX1','complete',62374,NULL,2527,'2012-11-23 18:29:25','2012-11-24 19:16:02',17,'2012-11-23 18:29:23','TPS-CIX1-4ZZK',0,'2012-11-24 19:16:02',NULL,NULL,7),(78054,'c4B-xjfkTlZi0mYsXvSgqB','complete',62376,NULL,2299,'2012-11-23 18:36:11','2012-12-18 16:14:08',13,'2012-11-23 18:36:09','PCS-DQPG-501M',0,'2012-11-24 19:15:58',NULL,NULL,5),(78056,'dCW0nKkTfhY6BrNMfxXkpd','complete',62378,NULL,2725,'2012-11-23 18:39:38','2012-12-10 16:10:08',12,'2012-11-23 18:39:36','EXTC4-E7FN-50NU',0,'2012-12-10 16:10:08',NULL,NULL,2),(78058,'cHPiHYhWbbb7gMuIVoFRgx','complete',62380,NULL,2679,'2012-11-23 18:43:49','2012-12-03 19:24:05',12,'2012-11-23 18:43:48','ExtC2C3-CSQ7-50LQ',0,'2012-12-03 19:24:05',NULL,NULL,2),(78060,'cmCGIXMgHa_PevIInSS0Ql','complete',62382,NULL,463,'2012-11-23 18:43:58','2012-11-24 19:15:57',13,'2012-11-23 18:43:53','CS-DDNN-4XHU',0,'2012-11-24 19:15:57',NULL,NULL,5),(78062,'bkHfNDFyHaFikqFcuS5M4a','complete',62384,NULL,2647,'2012-11-23 18:48:43','2013-02-07 15:34:43',8,'2012-11-23 18:48:42','EXTC5C6-ED0B-50O6',0,'2013-02-07 15:34:43',NULL,NULL,2),(78064,'cq2KJyTZbg9PxnVPYkLsrF','complete',62386,NULL,463,'2012-11-23 18:50:37','2012-11-28 12:27:14',13,'2012-11-23 18:50:35','CS-EIVI-5032',0,'2012-11-28 12:27:14',NULL,NULL,5),(78066,'dbJNac5VLkc4XRijFruFFF','complete',62388,NULL,2647,'2012-11-23 18:53:04','2013-02-07 15:34:51',8,'2012-11-23 18:53:00','EXTC5C6-E6R9-50NS',0,'2013-02-07 15:34:51',NULL,NULL,2),(78068,'b8JKIkzJzoNRcFiefMYcic','complete',62390,NULL,2639,'2012-11-23 19:02:16','2013-04-09 10:46:20',12,'2012-11-23 19:02:15','EXTC4-DB39-50MO',0,'2013-04-09 10:46:20',NULL,NULL,2),(78070,'dlOXjP_G5oY5hhpe8qKMYg','complete',59559,NULL,2752,'2012-11-23 19:13:17','2012-11-28 19:16:08',12,'2012-11-23 19:13:15','EXTC4-EK78-50OQ',0,'2012-11-28 19:16:08',NULL,NULL,2),(78072,'dKPyxuscfjWzEdZyIs12jR','complete',59559,NULL,549,'2012-11-23 19:29:29','2012-11-28 20:16:11',10,'2012-11-23 19:29:28','EXTC5C6-7UKY-4WZI',0,'2012-11-28 20:16:11',NULL,NULL,2),(78074,'bLzIVBQ45pAP5wHXtcGYwt','complete',62392,NULL,2527,'2012-11-23 19:32:29','2012-11-24 20:15:50',17,'2012-11-23 19:32:26','TPS-8DE5-50DA',0,'2012-11-24 20:15:50',NULL,NULL,7),(78076,'dk1soeDovlq779YrKHyRCC','complete',62394,NULL,2784,'2012-11-23 19:50:16','2012-12-21 17:51:21',6,'2012-11-23 19:50:15','Int-F6E3-50PM',0,'2012-12-21 17:51:21',NULL,NULL,2),(78078,'dFQF1exJDdJRT7ppGxa1oC','complete',62394,NULL,2774,'2012-11-23 19:55:18','2012-12-01 12:25:34',6,'2012-11-23 19:55:17','Int-DULK-50NI',0,'2012-12-01 12:25:34',NULL,NULL,2),(78080,'cW0EmvkTTc6k8sFDxVe9_i','complete',62396,NULL,2496,'2012-11-23 20:00:17','2013-04-05 10:49:21',10,'2012-11-23 20:00:16','EXTC5C6-EZDU-50PA',0,'2013-04-05 10:49:21',NULL,NULL,2),(78082,'cI-4unIFrhh4-k3TLyJ5Zh','complete',62398,NULL,2647,'2012-11-23 20:01:23','2013-02-07 15:35:11',8,'2012-11-23 20:01:22','EXTC5C6-DNSA-50N4',0,'2013-02-07 15:35:11',NULL,NULL,2),(78084,'b1cV-Hebfo_yveqykIoxw-','complete',62400,NULL,1905,'2012-11-23 20:02:53','2013-02-25 13:21:14',12,'2012-11-23 20:02:51','ExtC2C3-F6IU-50PO',0,'2013-02-25 13:21:14',NULL,NULL,2),(78086,'bM5E2RWXXhtldAroRge11m','complete',62402,NULL,2679,'2012-11-23 20:07:58','2012-12-03 20:11:58',12,'2012-11-23 20:07:52','ExtC2C3-FGFA-50PY',0,'2012-12-03 20:11:58',NULL,NULL,2),(78088,'bL3_7E69zfiyLMm8zphUTj','complete',62404,NULL,2527,'2012-11-23 20:23:17','2012-11-24 21:15:49',17,'2012-11-23 20:23:14','TPS-B5RF-4Z5S',0,'2012-11-24 21:15:49',NULL,NULL,7),(78090,'d0J-W86fTfW4ZCuC15IPjL','complete',61544,NULL,2503,'2012-11-23 20:44:45','2012-12-04 17:27:57',17,'2012-11-23 20:44:43','TPS-FRRN-50Q8',0,'2012-12-04 17:27:57',NULL,NULL,7),(78092,'dXI1VMpYPhqBc0nh5u1WwX','complete',62406,NULL,2577,'2012-11-23 20:48:58','2013-02-07 14:47:45',8,'2012-11-23 20:48:58','EXTC5C6-F31J-50PC',0,'2013-02-07 14:47:45',NULL,NULL,2),(78094,'buv3eLig5nMB-iYdadpcN6','complete',62408,NULL,2527,'2012-11-23 21:13:55','2013-01-30 12:26:50',17,'2012-11-23 21:13:53','TPS-EY0I-50P8',0,'2013-01-30 12:26:50',NULL,NULL,7),(78096,'dEbZfsojDgiiwCP6-bE2Aa','complete',62380,NULL,2725,'2012-11-23 21:19:48','2012-12-10 16:10:18',12,'2012-11-23 21:19:44','EXTC4-EIFE-50OK',0,'2012-12-10 16:10:17',NULL,NULL,2),(78098,'bHDSVHk49ct5TluUJjybiF','complete',40065,NULL,2784,'2012-11-23 21:23:41','2012-12-21 17:50:56',6,'2012-11-23 21:23:39','Int-GG91-50QW',0,'2012-12-21 17:50:56',NULL,NULL,2),(78100,'dtUvwrCOXixkazbuProVvm','complete',40065,NULL,2774,'2012-11-23 21:31:08','2012-12-20 18:41:01',6,'2012-11-23 21:31:07','Int-GJ1P-50R0',0,'2012-12-20 18:41:01',NULL,NULL,2),(78102,'aLHxOdyODnhk4dS21pFqDT','complete',62410,NULL,1905,'2012-11-23 21:49:06','2013-02-25 13:21:34',12,'2012-11-23 21:49:05','ExtC2C3-GJOR-50R2',0,'2013-02-25 13:21:34',NULL,NULL,2),(78104,'a2uQNtkYLkvBRi34GS0onv','complete',62412,NULL,2466,'2012-11-23 21:54:00','2013-02-08 14:06:45',12,'2012-11-23 21:53:54','EXTC4-GH4J-50QY',0,'2013-02-08 14:06:45',NULL,NULL,2),(78106,'aMkfh4i2jisz4kZnISQYF_','complete',62414,NULL,2529,'2012-11-23 21:59:54','2012-11-24 22:15:57',17,'2012-11-23 21:59:49','TPS-9UOP-50GQ',0,'2012-11-24 22:15:57',NULL,NULL,7),(78108,'cNkyiLG0foR4_jPkfigy01','complete',62418,NULL,459,'2012-11-23 22:08:24','2012-11-28 22:16:10',13,'2012-11-23 22:08:22','PS-CFLH-50L8',0,'2012-11-28 22:16:10',NULL,NULL,5),(78110,'b3upKYf61iH7tJx4AvR_bh','complete',62420,NULL,2573,'2012-11-23 22:09:53','2013-02-20 16:10:09',8,'2012-11-23 22:09:48','EXTC5C6-CIDB-4XGM',0,'2013-02-20 16:10:09',NULL,NULL,2),(78112,'aU70jFwSDc2A6osZ3s9M5D','complete',62422,NULL,2639,'2012-11-23 22:18:56','2013-04-09 10:46:21',12,'2012-11-23 22:18:55','EXTC4-G533-50QO',0,'2013-04-09 10:46:21',NULL,NULL,2),(78114,'df6tkvW7jdgAEoek-WR20G','complete',62182,NULL,2527,'2012-11-23 22:19:06','2012-11-24 23:15:54',17,'2012-11-23 22:19:05','TPS-H04R-50RO',0,'2012-11-24 23:15:54',NULL,NULL,7),(78116,'a-Mq32g_jeCilQwwNpvJ7W','complete',62424,NULL,463,'2012-11-23 22:24:33','2013-02-13 09:19:12',13,'2012-11-23 22:24:29','CS-8MHX-4XTE',0,'2013-02-13 09:19:12',NULL,NULL,5),(78118,'cmjagBmODmQ6Jld1thpUKC','complete',8863,NULL,2707,'2012-11-23 22:33:35','2013-07-01 10:46:46',12,'2012-11-23 22:33:30','ExtC2C3-GYPH-50RK',0,'2013-07-01 10:46:46',NULL,NULL,2),(78120,'dVCjey3Brnf5Mqytt3SYKT','complete',62426,NULL,2529,'2012-11-23 22:35:09','2012-11-24 23:15:55',17,'2012-11-23 22:35:07','TPS-EPAP-50OW',0,'2012-11-24 23:15:55',NULL,NULL,7),(78122,'dThtv93WjkUB5YCZ4pVShU','complete',62428,NULL,2762,'2012-11-23 22:43:39','2013-02-15 11:21:40',12,'2012-11-23 22:43:32','EXTC4-H4AA-50RS',0,'2013-02-15 11:21:40',NULL,NULL,2),(78124,'cLlCsu7wPjEA1zfR1ax3HU','complete',62430,NULL,2301,'2012-11-23 22:53:00','2012-11-24 23:15:48',13,'2012-11-23 22:52:56','POS-E3MM-4ZD0',0,'2012-11-24 23:15:48',NULL,NULL,5),(78126,'bfxBoiur5c8juZg1XncCb3','complete',56640,NULL,2788,'2012-11-23 22:57:56','2013-02-22 16:46:36',6,'2012-11-23 22:57:54','Int-9EHL-50G6',0,'2013-02-22 16:46:36',NULL,NULL,2),(78128,'aCP6A2sz5a34z_9Ea_wX9U','complete',62432,NULL,2435,'2012-11-23 22:58:25','2013-02-25 13:52:35',2,'2012-11-23 22:58:20','Int-FA3Z-50PW',0,'2013-02-25 13:52:35',NULL,NULL,2),(78130,'dKduKDd3njyBf0qKVivSaL','complete',62434,NULL,2505,'2012-11-23 22:59:28','2012-11-24 23:15:57',17,'2012-11-23 22:59:27','TPS-HW9Q-4YW4',0,'2012-11-24 23:15:57',NULL,NULL,7),(78132,'av57OnWhTgrALyj9mRPCR1','complete',56640,NULL,2774,'2012-11-23 23:05:29','2012-12-01 12:26:16',6,'2012-11-23 23:05:23','Int-9CJW-50G0',0,'2012-12-01 12:26:16',NULL,NULL,2),(78134,'aCRWZ63CXnP778kEsG61pu','complete',62436,NULL,463,'2012-11-23 23:07:28','2013-01-14 09:48:44',13,'2012-11-23 23:07:27','CS-EVVM-50P4',0,'2012-11-24 23:15:50',NULL,NULL,5),(78136,'cHv5XLwj1p3yaq2f--J3Ui','complete',8863,NULL,2468,'2012-11-23 23:14:06','2013-03-07 11:45:19',12,'2012-11-23 23:14:04','ExtC2C3-HL90-50S8',0,'2013-03-07 11:45:19',NULL,NULL,2),(78138,'aMLkVMjb9auReKP55SlrB3','complete',62438,NULL,831,'2012-11-23 23:37:39','2013-04-09 10:42:36',8,'2012-11-23 23:37:35','EXTC5C6-I874-50A8',0,'2013-04-09 10:42:36',NULL,NULL,2),(78140,'aj-MBs7nXkYkBkNkhJ-v6p','complete',56936,NULL,459,'2012-11-23 23:44:49','2012-11-25 00:15:46',13,'2012-11-23 23:44:47','PS-HK74-50S6',0,'2012-11-25 00:15:46',NULL,NULL,5),(78142,'agCRkNlsTkxlxBuWlKTzxp','complete',61544,NULL,2525,'2012-11-23 23:45:42','2012-11-24 11:36:02',17,'2012-11-23 23:45:40','TPS-I51R-50SO',0,'2012-11-24 11:36:02',NULL,NULL,7),(78144,'b1O2FJOdHd4kTXfHalLfQq','complete',62440,NULL,2529,'2012-11-24 00:07:32','2013-01-21 10:25:39',17,'2012-11-24 00:07:26','TPS-DXTO-50NM',0,'2013-01-21 10:25:39',NULL,NULL,7),(78146,'b24_-mgvfhzO0_JrG4QmCp','complete',8863,NULL,2705,'2012-11-24 00:29:03','2013-03-28 15:18:39',12,'2012-11-24 00:28:57','ExtC2C3-6Z4-50TA',0,'2013-03-28 15:18:39',NULL,NULL,2),(78148,'cnxQ8_odHkzihg3JuWJEAN','complete',61544,NULL,2521,'2012-11-24 00:37:04','2012-11-24 11:37:28',17,'2012-11-24 00:37:01','TPS-NI-50T4',0,'2012-11-24 11:37:28',NULL,NULL,7),(78150,'bJMyoQE1bmwz-zcoLBycIq','complete',62442,NULL,2752,'2012-11-24 00:42:56','2013-02-15 11:16:40',12,'2012-11-24 00:42:55','EXTC4-AKS-50TG',0,'2013-02-15 11:16:40',NULL,NULL,2),(78152,'d4ajROz6jg6y4IPWRjv6Vc','complete',62364,NULL,2503,'2012-11-24 00:49:20','2012-11-25 01:15:47',17,'2012-11-24 00:49:18','TPS-EAX5-50O2',0,'2012-11-25 01:15:47',NULL,NULL,7),(78154,'dhas9kbwTerPT9N0oTY8cJ','complete',62444,NULL,2527,'2012-11-24 01:06:23','2012-11-25 01:15:49',17,'2012-11-24 01:06:19','TPS-DRX1-501O',0,'2012-11-25 01:15:49',NULL,NULL,7),(78156,'caFwenZEDp05Mo0CtJiLKn','complete',62364,NULL,2505,'2012-11-24 01:09:54','2012-11-25 01:15:50',17,'2012-11-24 01:09:52','TPS-ONI-50TK',0,'2012-11-25 01:15:50',NULL,NULL,7),(78158,'bOnVU0MKjo5kZkAieuekwk','complete',61544,NULL,2505,'2012-11-24 01:27:46','2012-11-24 11:38:16',17,'2012-11-24 01:27:42','TPS-URD-50TM',0,'2012-11-24 11:38:16',NULL,NULL,7),(78160,'choJSd8b9e6Ozc6WWh5AT8','complete',62364,NULL,2529,'2012-11-24 01:42:44','2012-11-25 02:16:02',17,'2012-11-24 01:42:42','TPS-ZUE-50TQ',0,'2012-11-25 02:16:02',NULL,NULL,7),(78162,'dMrNZ8rx1dx4J-cau3-xbO','complete',61544,NULL,2511,'2012-11-24 01:43:30','2012-11-24 11:38:50',17,'2012-11-24 01:43:26','TPS-17CP-50TS',0,'2012-11-24 11:38:50',NULL,NULL,7),(78164,'cU0uMRXsnpcA5pGskaxrQM','complete',61544,NULL,2529,'2012-11-24 01:58:57','2012-11-24 11:40:34',17,'2012-11-24 01:58:53','TPS-1ELF-50TY',0,'2012-11-24 11:40:34',NULL,NULL,7),(78166,'cP7v0d3NziU6mdecrI4_lb','talent',62446,NULL,2527,'2012-11-24 02:46:46','2012-11-25 03:15:45',17,'2012-11-24 02:46:44','TPS-H99J-4YUW',0,'2012-11-25 03:15:45',NULL,NULL,7),(78168,'chK8aYhcLe0Qo_-UQeXj3p','complete',62448,NULL,2503,'2012-11-24 02:54:26','2012-11-25 03:15:42',17,'2012-11-24 02:54:24','TPS-BUOE-4YKE',0,'2012-11-25 03:15:42',NULL,NULL,7),(78170,'ct5E_67cfb-4UrfqjSgNZU','complete',62450,NULL,463,'2012-11-24 04:15:44','2012-11-25 05:15:48',13,'2012-11-24 04:15:32','CS-37BO-4XA0',0,'2012-11-25 05:15:48',NULL,NULL,5),(78172,'b2kqzepZfjWRxIUXAVCTHo','complete',62452,NULL,2756,'2012-11-24 04:24:07','2012-12-13 10:33:00',10,'2012-11-24 04:24:06','EXTC5C6-2XVD-50U4',0,'2012-12-13 10:33:00',NULL,NULL,2),(78174,'bf6djDYbToCzUq_eZJ6Ecr','complete',62454,NULL,2723,'2012-11-24 08:43:02','2012-12-06 15:23:21',4,'2012-11-24 08:42:53','Int-7OYE-4ZPE',0,'2012-12-06 15:23:21',NULL,NULL,2),(78176,'dSHo60Zf5pEAdUGl3Lj6Ic','talent',62456,NULL,2509,'2012-11-24 09:22:25','2012-11-25 10:15:21',17,'2012-11-24 09:22:24','TPS-HNS4-4ZL4',0,'2012-11-25 10:15:21',NULL,NULL,7),(78178,'bABMHn4q9fTkGSdd6JcCVc','complete',62458,NULL,2752,'2012-11-24 09:46:26','2012-11-29 10:15:33',12,'2012-11-24 09:46:24','EXTC4-76F0-50BY',0,'2012-11-29 10:15:33',NULL,NULL,2),(78180,'drU9agJMfo_ALbrpz9SA-b','complete',62460,NULL,2299,'2012-11-24 10:35:36','2012-12-18 16:15:05',13,'2012-11-24 10:35:34','PCS-7YTL-50CO',0,'2012-11-25 11:15:20',NULL,NULL,5),(78182,'bWeogjDornEzEl8mhR45mR','complete',62462,NULL,2756,'2012-11-24 11:36:39','2012-12-13 10:35:40',10,'2012-11-24 11:36:38','EXTC5C6-8TMK-50EC',0,'2012-12-13 10:35:40',NULL,NULL,2),(78184,'aUB55FCUHityobVEtYdeg8','complete',62464,NULL,461,'2012-11-24 11:51:21','2012-11-25 12:15:19',13,'2012-11-24 11:51:19','GOP-8BO4-50V6',0,'2012-11-25 12:15:19',NULL,NULL,5),(78186,'dogUhgSm9aM7Zd10Efa_1P','complete',62466,NULL,459,'2012-11-24 12:03:02','2012-11-25 12:15:22',13,'2012-11-24 12:03:00','PS-8OOT-50VO',0,'2012-11-25 12:15:22',NULL,NULL,5),(78188,'du63hkXZ1abBhOq5Ux4xNq','complete',62468,NULL,2681,'2012-11-24 12:14:52','2012-12-05 19:44:16',6,'2012-11-24 12:14:51','Int-8LLY-50VM',0,'2012-12-05 19:44:16',NULL,NULL,2),(78190,'cGe3HZCXXjIQ9r1Eu5Fokg','complete',62470,NULL,459,'2012-11-24 12:27:15','2012-12-03 15:23:14',13,'2012-11-24 12:27:13','PS-90I5-50W2',0,'2012-12-03 15:23:14',NULL,NULL,5),(78192,'aNZ8IxCOve5z6sXz_ksRhH','complete',62472,NULL,2651,'2012-11-24 12:28:15','2012-12-13 14:20:24',8,'2012-11-24 12:28:11','EXTC5C6-9AP6-50WC',0,'2012-12-13 14:20:24',NULL,NULL,2),(78194,'diwVx7DbHerAxX_nmc5d9-','complete',62474,NULL,2503,'2012-11-24 12:30:33','2012-11-25 13:15:40',17,'2012-11-24 12:30:28','TPS-FOOI-4YS4',0,'2012-11-25 13:15:40',NULL,NULL,7),(78196,'d_slfGpvfaQ6K937RcpLl4','talent',62478,NULL,2517,'2012-11-24 12:42:30','2012-11-25 13:15:42',17,'2012-11-24 12:42:27','TPS-EWSO-5044',0,'2012-11-25 13:15:42',NULL,NULL,7),(78198,'bQ3gA7vwna_6QiP7qC5bbf','complete',62472,NULL,2643,'2012-11-24 12:45:58','2012-12-13 12:13:33',12,'2012-11-24 12:45:55','EXTC4-9NYF-50WQ',0,'2012-12-13 12:13:33',NULL,NULL,2),(78200,'cFtjYXVuTl2RonURwqQOko','complete',62472,NULL,2711,'2012-11-24 12:50:58','2012-12-12 12:26:02',12,'2012-11-24 12:50:56','EXTC4-9S88-50WU',0,'2012-12-12 12:26:02',NULL,NULL,2),(78202,'bpTKrdQbbpuP2xzVHoUkTg','complete',62480,NULL,2713,'2012-11-24 13:13:55','2013-05-29 14:13:30',4,'2012-11-24 13:13:51','Int-DK5I-50MY',1,'2013-05-29 14:13:30',NULL,NULL,2),(78204,'c-M_IDCw5mfznT0JXK7Tyb','complete',55778,NULL,2468,'2012-11-24 13:31:32','2013-03-07 11:44:11',12,'2012-11-24 13:31:27','ExtC2C3-AB7C-50XM',0,'2013-03-07 11:44:11',NULL,NULL,2),(78206,'bjf1wF_AfoOlQRMZbvmA6m','complete',62482,NULL,2681,'2012-11-24 13:31:44','2012-11-29 09:51:33',12,'2012-11-24 13:31:43','ExtC2C3-9QRD-50WS',0,'2012-11-29 09:51:33',NULL,NULL,2),(78208,'c6qwfzDUzfHAHGr0CJPizH','complete',62484,NULL,2639,'2012-11-24 13:34:38','2013-04-09 10:46:20',12,'2012-11-24 13:34:37','EXTC4-A8J4-50XK',0,'2013-04-09 10:46:20',NULL,NULL,2),(78210,'bwCDNuM-DeHi3CAZHVyqRn','complete',62484,NULL,2375,'2012-11-24 13:44:04','2013-04-11 13:47:51',12,'2012-11-24 13:44:03','EXTC4-AIS0-50Y4',0,'2013-04-11 13:47:51',NULL,NULL,2),(78212,'d9Rag6IFzbgOOkTGLeIvml','complete',62486,NULL,2573,'2012-11-24 13:49:09','2013-02-20 15:57:44',8,'2012-11-24 13:49:03','EXTC5C6-DQK3-50NA',0,'2013-02-20 15:57:44',NULL,NULL,2),(78214,'bokLBM07DlW52WgsSs2Log','complete',62484,NULL,1905,'2012-11-24 13:59:18','2013-02-25 13:21:42',12,'2012-11-24 13:59:16','ExtC2C3-ANHC-50Y8',0,'2013-02-25 13:21:42',NULL,NULL,2),(78216,'agtBD2xRLo-AvZzv8C4N0c','complete',62488,NULL,2527,'2012-11-24 14:18:25','2012-11-25 15:15:28',17,'2012-11-24 14:18:18','TPS-ABGO-50XO',0,'2012-11-25 15:15:28',NULL,NULL,7),(78218,'cqVUmE9abnD57IgY1t3dHy','active',62490,NULL,2517,'2012-11-24 14:39:48','2013-02-04 15:00:00',17,'2012-11-24 14:39:46','TPS-CDNJ-4YLQ',0,NULL,NULL,NULL,7),(78220,'aq_cK3xLTfc5HbP1j8qvcF','complete',62492,NULL,2790,'2012-11-24 14:41:42','2012-11-29 15:15:24',12,'2012-11-24 14:41:41','EXTC4-AVJP-50YG',0,'2012-11-29 15:15:24',NULL,NULL,2),(78222,'bfgbA_NGrlYRmgthIdy9ax','talent',62494,NULL,2517,'2012-11-24 14:46:00','2012-11-25 15:15:30',17,'2012-11-24 14:45:58','TPS-9HPI-4Z20',0,'2012-11-25 15:15:30',NULL,NULL,7),(78224,'cHuUElNcLi2QzjFO-we1PO','complete',62496,NULL,2527,'2012-11-24 14:52:24','2012-11-25 15:15:29',17,'2012-11-24 14:52:21','TPS-ACMO-50XU',0,'2012-11-25 15:15:29',NULL,NULL,7),(78226,'aH1_MRt7ninj31r23X0e59','complete',62498,NULL,463,'2012-11-24 15:05:02','2013-01-14 09:48:34',13,'2012-11-24 15:05:00','CS-93GU-4ZS8',0,'2012-11-25 15:15:22',NULL,NULL,5),(78228,'cg6gzKdQnhTzIJkyT-VJ5m','talent',62494,NULL,2511,'2012-11-24 15:09:01','2012-11-25 15:15:31',17,'2012-11-24 15:08:54','TPS-ABVN-50XS',0,'2012-11-25 15:15:31',NULL,NULL,7),(78230,'c-hi-ql8ba8iw-dYVIFssM','complete',62500,NULL,2604,'2012-11-24 15:12:12','2013-04-11 12:47:10',8,'2012-11-24 15:12:11','EXTC5C6-BLYP-50Z8',0,'2013-04-11 12:47:10',NULL,NULL,2),(78232,'c4Up5tW-vlUQxTa3qqYU9P','complete',62502,NULL,2505,'2012-11-24 15:18:57','2013-01-30 12:22:34',17,'2012-11-24 15:18:54','TPS-EPM9-4Y54',0,'2013-01-30 12:22:34',NULL,NULL,7),(78234,'b5HHV7MNna_yxxgGPfh50J','complete',62500,NULL,2419,'2012-11-24 15:23:28','2013-04-11 12:44:44',12,'2012-11-24 15:23:26','EXTC4-BTPM-50ZG',0,'2013-04-11 12:44:44',NULL,NULL,2),(78236,'agxvZmNe1fWlF8jKpJ_juK','complete',62504,NULL,2299,'2012-11-24 15:23:46','2012-11-25 16:15:22',13,'2012-11-24 15:23:45','PCS-9BZF-50WE',0,'2012-11-25 16:15:22',NULL,NULL,5),(78238,'dClx0a7HHo1Pv8k1iSwg6-','complete',62506,NULL,2529,'2012-11-24 15:26:26','2012-11-25 16:15:24',17,'2012-11-24 15:26:25','TPS-DES5-4ZB0',0,'2012-11-25 16:15:24',NULL,NULL,7),(78240,'acUuYNLsvcHjlAW_AyS4YH','complete',62500,NULL,2441,'2012-11-24 15:29:05','2013-04-11 16:03:31',8,'2012-11-24 15:29:03','EXTC5C6-BVSI-50ZM',0,'2013-04-11 16:03:31',NULL,NULL,2),(78242,'dWy9eHemriczOsFcyBUUaJ','complete',62364,NULL,2521,'2012-11-24 15:30:14','2012-11-25 16:15:26',17,'2012-11-24 15:30:12','TPS-BR8Q-50ZA',0,'2012-11-25 16:15:26',NULL,NULL,7),(78244,'cUR6Fplm5ijPut1ti-YQXw','complete',62500,NULL,2389,'2012-11-24 15:32:48','2013-04-11 12:48:18',12,'2012-11-24 15:32:46','EXTC4-BRWJ-50ZC',0,'2013-04-11 12:48:18',NULL,NULL,2),(78246,'aKeqxJfhPhl5jIzI_upjjR','complete',62508,NULL,2509,'2012-11-24 15:36:27','2012-11-25 16:15:27',17,'2012-11-24 15:36:25','TPS-A84H-50XG',0,'2012-11-25 16:15:27',NULL,NULL,7),(78248,'ctf_8NBTLp8yaFVNIXQQPZ','complete',62510,NULL,2515,'2012-11-24 15:37:16','2012-11-25 16:15:28',17,'2012-11-24 15:37:15','TPS-EWTR-5046',0,'2012-11-25 16:15:28',NULL,NULL,7),(78250,'d1_Q7yFjfgqRqj_5p4KgO4','complete',62512,NULL,2677,'2012-11-24 15:40:18','2012-11-26 11:52:38',12,'2012-11-24 15:40:17','ExtC2C3-BBF4-50YS',0,'2012-11-26 11:52:38',NULL,NULL,2),(78252,'cGAwhAqjTcJRHGFhO_Ciq5','complete',62514,NULL,1905,'2012-11-24 15:42:36','2013-02-25 13:21:51',12,'2012-11-24 15:42:35','ExtC2C3-BJXQ-50Z6',0,'2013-02-25 13:21:51',NULL,NULL,2),(78254,'cswVYv3rHphAapbIqfDsL-','talent',62364,NULL,2523,'2012-11-24 15:45:45','2012-11-25 16:15:31',17,'2012-11-24 15:45:43','TPS-BZ9Q-50ZQ',0,'2012-11-25 16:15:31',NULL,NULL,7),(78256,'axXzTj6i1evPecri2hbG3f','complete',62516,NULL,2608,'2012-11-24 15:48:18','2012-12-03 10:59:16',12,'2012-11-24 15:48:16','EXTC4-BU6W-50ZI',0,'2012-12-03 10:59:16',NULL,NULL,2),(78258,'aPlvHonJHhyyFdH4Y42yRu','complete',62500,NULL,2135,'2012-11-24 15:49:19','2013-04-11 11:41:41',8,'2012-11-24 15:49:18','EXTC5C6-C4GQ-50ZY',0,'2013-04-11 11:41:41',NULL,NULL,2),(78260,'cEsF0JEQ5nUlAMFJtAdgB-','complete',62518,NULL,2677,'2012-11-24 15:52:43','2012-12-24 11:34:29',6,'2012-11-24 15:52:43','Int-DZKS-4ZCK',0,'2012-12-24 11:34:29',NULL,NULL,2),(78262,'b_h1u1ohvi8la0M1kUqS-E','complete',62500,NULL,1379,'2012-11-24 15:56:24','2013-01-05 14:54:18',8,'2012-11-24 15:56:22','EXTC5C6-C8PL-5104',0,'2013-01-05 14:54:18',NULL,NULL,2),(78264,'cEcrltMz5gOla8uE61ewMa','complete',62508,NULL,2529,'2012-11-24 16:06:20','2012-11-25 16:15:29',17,'2012-11-24 16:06:17','TPS-C39M-50ZW',0,'2012-11-25 16:15:29',NULL,NULL,7),(78266,'d9BPmHwn9gCjhhiI0eS6Vs','complete',62520,NULL,2527,'2012-11-24 16:16:44','2012-11-25 17:15:25',17,'2012-11-24 16:16:40','TPS-DFKJ-4ZB2',0,'2012-11-25 17:15:25',NULL,NULL,7),(78268,'akOctQAyvewlV9flqv-Tvk','complete',62522,NULL,463,'2012-11-24 16:25:24','2012-11-28 19:16:10',13,'2012-11-24 16:25:22','CS-9743-50FE',0,'2012-11-28 19:16:10',NULL,NULL,5),(78270,'bKAZT5b39hQlXXE2vFHHY4','complete',62508,NULL,2505,'2012-11-24 16:28:52','2012-11-25 17:15:27',17,'2012-11-24 16:28:50','TPS-CG5G-510G',0,'2012-11-25 17:15:27',NULL,NULL,7),(78272,'aw95Zqt_rfkjSISJjjECpK','complete',62524,NULL,2527,'2012-11-24 17:01:21','2012-11-25 17:15:28',17,'2012-11-24 17:01:14','TPS-HMNW-50SE',0,'2012-11-25 17:15:28',NULL,NULL,7),(78274,'aB2rde1s9iQA6FFHl_oaHb','complete',62526,NULL,2677,'2012-11-24 17:19:16','2012-12-05 19:32:18',6,'2012-11-24 17:19:15','Int-ETO7-50P0',0,'2012-12-05 19:32:18',NULL,NULL,2),(78276,'czTebRb4XdBRzWP4nVhpBy','complete',62526,NULL,2681,'2012-11-24 17:29:38','2012-11-28 19:19:50',6,'2012-11-24 17:29:36','Int-EINW-50OO',0,'2012-11-28 19:19:50',NULL,NULL,2),(78278,'arTRWVmDPonQkG5etLhaE1','complete',62528,NULL,2515,'2012-11-24 17:37:13','2012-11-25 18:15:59',17,'2012-11-24 17:37:12','TPS-F0JV-504I',0,'2012-11-25 18:15:59',NULL,NULL,7),(78280,'cjjHm-QKrdVlnmrzrP9qGT','complete',62530,NULL,2299,'2012-11-24 17:43:00','2012-11-25 18:15:24',13,'2012-11-24 17:42:58','PCS-D1ML-5110',0,'2012-11-25 18:15:24',NULL,NULL,5),(78282,'dfkDZSZ5rnQQpwpDJ90t45','complete',62532,NULL,463,'2012-11-24 17:50:50','2013-01-14 09:49:22',13,'2012-11-24 17:50:47','CS-C762-5102',0,'2012-11-25 18:15:47',NULL,NULL,5),(78284,'a1MOJxpGLcHzRAsfFnq5RA','complete',62534,NULL,2299,'2012-11-24 18:03:48','2012-11-25 18:15:25',13,'2012-11-24 18:03:47','PCS-C2BK-50KM',0,'2012-11-25 18:15:25',NULL,NULL,5),(78286,'a2Zg4ACLnjlP1Stc9IiJMf','complete',62536,NULL,463,'2012-11-24 18:06:23','2012-11-25 18:15:26',13,'2012-11-24 18:06:21','CS-DDY0-511M',0,'2012-11-25 18:15:26',NULL,NULL,5),(78288,'cbm7mqqWDkozz79NlwaIIc','complete',62538,NULL,463,'2012-11-24 18:14:24','2012-11-29 04:15:58',13,'2012-11-24 18:14:22','CS-D0FD-510Y',0,'2012-11-29 04:15:58',NULL,NULL,5),(78290,'dt1p_EpX9fx4bH9w7cQiKX','complete',51805,NULL,2752,'2012-11-24 18:14:45','2013-02-15 11:16:52',6,'2012-11-24 18:14:43','Int-DXPQ-5128',0,'2013-02-15 11:16:52',NULL,NULL,2),(78292,'bezZfWPYPnMAx1s4ahR3c-','complete',62540,NULL,463,'2012-11-24 18:18:08','2012-11-25 19:15:53',13,'2012-11-24 18:18:06','CS-C55O-4Z80',0,'2012-11-25 19:15:53',NULL,NULL,5),(78294,'cexIlietjpq4nrVc15r9s0','complete',50153,NULL,2643,'2012-11-24 18:20:49','2013-01-28 15:02:35',12,'2012-11-24 18:20:48','EXTC4-E1EL-512C',0,'2013-01-28 15:02:35',NULL,NULL,2),(78296,'b-VWS05jrdQkhl_JL_62XE','complete',62542,NULL,2299,'2012-11-24 18:23:33','2012-11-25 19:15:56',13,'2012-11-24 18:23:31','PCS-HM9W-4YVU',0,'2012-11-25 19:15:56',NULL,NULL,5),(78298,'bqB5CKtYPo5k7JxHf9P3DI','complete',62544,NULL,2511,'2012-11-24 18:26:06','2012-11-25 19:15:59',17,'2012-11-24 18:26:03','TPS-BTIJ-50ZE',0,'2012-11-25 19:15:59',NULL,NULL,7),(78300,'d3QDTuayXiP6T1xZDdyszR','complete',62546,NULL,2513,'2012-11-24 18:47:10','2012-11-25 19:16:00',17,'2012-11-24 18:47:04','TPS-H8Y2-4Y9K',0,'2012-11-25 19:16:00',NULL,NULL,7),(78302,'bPHpC2X49duzx3ie82lliD','complete',62548,NULL,2515,'2012-11-24 19:00:42','2012-11-25 19:16:01',17,'2012-11-24 19:00:40','TPS-A59O-50XC',0,'2012-11-25 19:16:01',NULL,NULL,7),(78304,'dh4ME-69HekP8WChkFNsE2','complete',62550,NULL,2529,'2012-11-24 19:13:37','2013-01-21 10:26:05',17,'2012-11-24 19:13:35','TPS-DGDC-511S',0,'2013-01-21 10:26:05',NULL,NULL,7),(78306,'dvlRb3ee1fai5tpK-J0Wm4','complete',62552,NULL,531,'2012-11-24 19:24:43','2012-11-25 20:15:48',15,'2012-11-24 19:24:38','PLACPRO-EBEB-512U',0,'2012-11-25 20:15:48',NULL,NULL,5),(78308,'cUAdODtovblP8EV7jBGn30','complete',62554,NULL,2509,'2012-11-24 19:25:11','2012-11-25 20:16:05',17,'2012-11-24 19:25:09','TPS-CYAB-510U',0,'2012-11-25 20:16:05',NULL,NULL,7),(78310,'akDsyTFonaEkgS_28cE8-E','complete',49531,NULL,2606,'2012-11-24 19:27:31','2012-12-05 19:50:13',12,'2012-11-24 19:27:29','ExtC2C3-EX7O-513U',0,'2012-12-05 19:50:13',NULL,NULL,2),(78312,'cjna1v7IHn5lwfRDv_iYA-','complete',62556,NULL,2527,'2012-11-24 19:30:00','2012-11-25 20:16:07',17,'2012-11-24 19:29:59','TPS-DUAF-5124',0,'2012-11-25 20:16:07',NULL,NULL,7),(78314,'cw0YRhaYnlOkd64I_ornST','complete',62558,NULL,2521,'2012-11-24 19:30:55','2012-11-25 20:16:08',17,'2012-11-24 19:30:54','TPS-G1J-4X9C',0,'2012-11-25 20:16:08',NULL,NULL,7),(78316,'dhO_3ic8jmMyZ6WvNl4owY','complete',62560,NULL,2527,'2012-11-24 19:37:56','2012-11-25 20:16:09',17,'2012-11-24 19:37:54','TPS-GFKZ-4ZIE',0,'2012-11-25 20:16:09',NULL,NULL,7),(78318,'bmni0VzU1pKBT0cv7lbWph','complete',62562,NULL,2529,'2012-11-24 19:38:02','2012-11-25 20:16:11',17,'2012-11-24 19:38:00','TPS-C72F-50KU',0,'2012-11-25 20:16:11',NULL,NULL,7),(78320,'bw7XqWjsPko6hefAM71Rsv','complete',62564,NULL,2511,'2012-11-24 20:00:12','2012-11-25 20:16:12',17,'2012-11-24 20:00:09','TPS-WXF-4ZMO',0,'2012-11-25 20:16:12',NULL,NULL,7),(78322,'aYGgdKnYHmH6TkqGTjnWAe','complete',48263,NULL,2774,'2012-11-24 20:06:00','2012-12-01 12:26:58',6,'2012-11-24 20:05:59','Int-F9JE-514A',0,'2012-12-01 12:26:58',NULL,NULL,2),(78324,'akJaWQX0Pds5uqXc9p_gku','complete',62566,NULL,2527,'2012-11-24 20:10:43','2013-01-30 12:19:31',17,'2012-11-24 20:10:41','TPS-H78F-508W',0,'2013-01-30 12:19:31',NULL,NULL,7),(78326,'axFmWzIr1aKloiiXrgO8At','complete',62568,NULL,2301,'2012-11-24 20:12:48','2012-11-28 11:54:01',13,'2012-11-24 20:12:46','POS-EXZT-513W',0,'2012-11-25 20:15:59',NULL,NULL,5),(78328,'an2qbHn1Pjt4EiJ1m2T9bX','complete',62570,NULL,2515,'2012-11-24 20:23:26','2013-03-07 15:38:53',17,'2012-11-24 20:23:25','TPS-CYZV-4YMY',0,'2013-03-07 15:38:53',NULL,NULL,7),(78330,'d96L-3YlfnO5ojfi5kszdq','complete',62572,NULL,463,'2012-11-24 20:27:18','2012-12-17 09:14:49',13,'2012-11-24 20:27:15','CS-1BU-50AQ',0,'2012-11-25 21:15:57',NULL,NULL,5),(78332,'ar18ALdZngGBFJCO3TTY0O','complete',62574,NULL,459,'2012-11-24 20:31:05','2012-11-25 21:15:54',13,'2012-11-24 20:31:00','PS-DXSA-512A',0,'2012-11-25 21:15:54',NULL,NULL,5),(78334,'cNdaC3Y0znqzp2BBHoTz2u','complete',62576,NULL,2527,'2012-11-24 20:33:52','2012-11-25 21:16:07',17,'2012-11-24 20:33:46','TPS-FT7O-4ZGM',0,'2012-11-25 21:16:07',NULL,NULL,7),(78336,'dKprZcmbzo3RKdBZ_vMpNZ','complete',62578,NULL,2693,'2012-11-24 20:37:40','2013-01-04 10:27:06',10,'2012-11-24 20:37:39','EXTC5C6-8QRV-4YEW',0,'2013-01-04 10:27:06',NULL,NULL,2),(78338,'dEOKhiVizec6VWyl6s0xOQ','complete',62580,NULL,2647,'2012-11-24 20:39:27','2012-11-29 21:16:02',8,'2012-11-24 20:39:25','EXTC5C6-FQNP-514M',0,'2012-11-29 21:16:02',NULL,NULL,2),(78340,'crYvfqF75pUAIi68N7_S4q','complete',62582,NULL,2790,'2012-11-24 20:41:58','2012-11-29 21:16:04',12,'2012-11-24 20:41:57','EXTC4-FRO6-514Q',0,'2012-11-29 21:16:04',NULL,NULL,2),(78342,'bvcziZiPPnMOfASTkptoEb','complete',62584,NULL,2717,'2012-11-24 20:44:38','2012-12-06 15:20:07',4,'2012-11-24 20:44:37','Int-DUF7-5126',0,'2012-12-06 15:20:07',NULL,NULL,2),(78344,'bBR91GuMTizBnGqz94nDV0','complete',62586,NULL,463,'2012-11-24 20:53:30','2012-11-25 21:15:56',13,'2012-11-24 20:53:28','CS-I9UQ-4ZLK',0,'2012-11-25 21:15:56',NULL,NULL,5),(78346,'cr52PmbyLkAkkPKQCnRY9y','complete',62588,NULL,2515,'2012-11-24 20:59:15','2013-01-30 12:18:27',17,'2012-11-24 20:59:07','TPS-G8K7-4ZHU',0,'2013-01-30 12:18:27',NULL,NULL,7),(78348,'cUokcCTDDj8Q6jxwr__O3P','complete',62590,NULL,1827,'2012-11-24 21:03:53','2013-01-21 11:38:19',10,'2012-11-24 21:03:51','EXTC5C6-FOWC-514K',0,'2013-01-21 11:38:19',NULL,NULL,2),(78350,'dUJUK_gm5kVj6NZkLbiB2m','talent',62592,NULL,2501,'2012-11-24 21:05:19','2012-11-25 21:16:08',17,'2012-11-24 21:05:18','TPS-DT8M-50NG',0,'2012-11-25 21:16:08',NULL,NULL,7),(78352,'cKJcDMuSDiLOIo1Pojr9TB','talent',62594,NULL,2527,'2012-11-24 21:17:03','2012-11-25 22:15:50',17,'2012-11-24 21:17:01','TPS-EHQP-5132',0,'2012-11-25 22:15:50',NULL,NULL,7),(78354,'bbvpHg0mzgfA1-JFOEu4xB','complete',62596,NULL,1905,'2012-11-24 21:17:38','2013-02-25 13:22:02',12,'2012-11-24 21:17:37','ExtC2C3-C3UE-4ZYS',0,'2013-02-25 13:22:02',NULL,NULL,2),(78356,'axF6CSllPprjSDc2_Bt1t0','complete',62598,NULL,2527,'2012-11-24 21:19:22','2012-11-25 22:15:47',17,'2012-11-24 21:19:21','TPS-E62Q-512K',0,'2012-11-25 22:15:47',NULL,NULL,7),(78358,'dPkvBNZAven5QVBdko8k2D','complete',62600,NULL,2647,'2012-11-24 21:20:23','2013-02-07 15:35:57',8,'2012-11-24 21:20:22','EXTC5C6-FKW0-514G',0,'2013-02-07 15:35:57',NULL,NULL,2),(78360,'aqiavAkxnaU7Lk4lJ-ceBF','talent',62602,NULL,2527,'2012-11-24 21:29:03','2012-11-25 22:15:51',17,'2012-11-24 21:29:01','TPS-GYJE-4X7S',0,'2012-11-25 22:15:51',NULL,NULL,7),(78362,'bBZvv837fkEBILYVz-D5PO','complete',62604,NULL,2529,'2012-11-24 21:42:14','2013-01-21 10:22:35',17,'2012-11-24 21:42:07','TPS-FAKE-514C',0,'2013-01-21 10:22:35',NULL,NULL,7),(78364,'arzNsuHo5iLkizRF5CcxNw','complete',62606,NULL,463,'2012-11-24 21:49:41','2013-01-14 09:48:20',13,'2012-11-24 21:49:37','CS-EJI3-4XJI',0,'2012-11-25 22:15:44',NULL,NULL,5),(78366,'cyO8HI6qvozAy2NLogbLxS','complete',62608,NULL,2529,'2012-11-24 21:56:18','2012-11-25 22:15:48',17,'2012-11-24 21:56:16','TPS-DXPE-50NK',0,'2012-11-25 22:15:48',NULL,NULL,7),(78368,'cyBI6W931fYBh3MQfRSW2j','complete',62610,NULL,2525,'2012-11-24 21:59:37','2012-11-25 22:15:49',17,'2012-11-24 21:59:36','TPS-GOBB-50R6',0,'2012-11-25 22:15:49',NULL,NULL,7),(78370,'aBhsL8ZSbaT7kM4egCBqQK','complete',62390,NULL,1905,'2012-11-24 22:00:03','2013-02-25 13:22:10',12,'2012-11-24 22:00:00','ExtC2C3-GRGA-515Y',0,'2013-02-25 13:22:10',NULL,NULL,2),(78372,'dfnSjjJ-ziT7Yi8rhgLejo','complete',62612,NULL,2581,'2012-11-24 22:06:42','2013-03-07 12:59:31',12,'2012-11-24 22:06:41','ExtC2C3-GXQX-516E',0,'2013-03-07 12:59:31',NULL,NULL,2),(78374,'alR5kOyc5fIPb2aPEscV-N','complete',62614,NULL,2577,'2012-11-24 22:07:49','2012-11-29 22:16:10',8,'2012-11-24 22:07:48','EXTC5C6-GNPN-515U',0,'2012-11-29 22:16:10',NULL,NULL,2),(78376,'cEBdubOnXcHydFfYCZBUCs','complete',62616,NULL,2762,'2012-11-24 22:15:34','2012-11-29 22:16:13',12,'2012-11-24 22:15:32','EXTC4-H3G9-516I',0,'2012-11-29 22:16:13',NULL,NULL,2),(78378,'axAYnHqO5hE7yMNRiN7uKP','complete',62618,NULL,2517,'2012-11-24 22:20:40','2012-11-25 23:16:07',17,'2012-11-24 22:20:38','TPS-BESJ-50YY',0,'2012-11-25 23:16:07',NULL,NULL,7),(78380,'de5-7EoD5jby8MuRyyPU9W','complete',62620,NULL,2505,'2012-11-24 22:20:50','2012-11-25 23:16:08',17,'2012-11-24 22:20:48','TPS-GM57-4Y8I',0,'2012-11-25 23:16:08',NULL,NULL,7),(78382,'aRq1GIqETa6iSWrbgcvZYE','complete',62622,NULL,549,'2012-11-24 22:27:01','2013-02-18 12:06:09',10,'2012-11-24 22:27:00','EXTC5C6-HWE4-4X8Q',0,'2013-02-18 12:06:09',NULL,NULL,2),(78384,'b5sSe0rfLbHQJmXfb5Q7U6','complete',62624,NULL,2529,'2012-11-24 22:28:14','2012-11-25 23:16:09',17,'2012-11-24 22:28:13','TPS-DYP6-502E',0,'2012-11-25 23:16:09',NULL,NULL,7),(78386,'c4XKie-szaNQJAynH2oPCx','complete',16347,NULL,2433,'2012-11-24 22:39:55','2013-02-25 13:55:34',2,'2012-11-24 22:39:55','Int-H5CN-516Q',1,'2013-02-25 13:55:34',NULL,NULL,2),(78388,'dLo5rtOSvjDAo4W_WATGSZ','complete',62626,NULL,2509,'2012-11-24 22:40:28','2012-11-25 23:16:19',17,'2012-11-24 22:40:26','TPS-EUTJ-513K',0,'2012-11-25 23:16:18',NULL,NULL,7),(78390,'cTbEEBeD1oCi9PLwnUt5Xp','complete',62628,NULL,2527,'2012-11-24 22:47:01','2012-11-25 23:16:24',17,'2012-11-24 22:47:00','TPS-C3D1-4Z7S',0,'2012-11-25 23:16:24',NULL,NULL,7),(78392,'bQUZBRq6Pc_QnlEHLnNC8J','complete',62630,NULL,2527,'2012-11-24 22:52:22','2013-01-21 10:26:51',17,'2012-11-24 22:52:20','TPS-98WY-4Z1G',0,'2013-01-21 10:26:51',NULL,NULL,7),(78394,'aQIXxqUTPmtivxkIINIQbb','complete',62632,NULL,2299,'2012-11-24 22:57:08','2012-12-20 12:25:15',13,'2012-11-24 22:57:05','PCS-H937-516S',0,'2012-11-25 23:16:03',NULL,NULL,5),(78396,'c3-RXbCAnoL7YmE2MtZECm','complete',62634,NULL,2681,'2012-11-24 22:58:10','2012-11-29 10:10:28',12,'2012-11-24 22:58:08','ExtC2C3-HKAJ-517G',0,'2012-11-29 10:10:28',NULL,NULL,2),(78398,'aGJvNyhfzhKimChXejoygv','complete',62636,NULL,2529,'2012-11-24 23:03:52','2012-11-25 23:16:25',17,'2012-11-24 23:03:49','TPS-DBLW-5018',0,'2012-11-25 23:16:25',NULL,NULL,7),(78400,'aq9gvQmirhX4GysXYtoAPK','complete',62638,NULL,459,'2012-11-24 23:05:58','2012-11-26 10:12:05',13,'2012-11-24 23:05:56','PS-H3UW-516M',0,'2012-11-26 10:12:05',NULL,NULL,5),(78402,'cJfKNnA8zoqQeSRUQSbNvU','complete',62640,NULL,2529,'2012-11-24 23:06:10','2012-11-25 23:16:26',17,'2012-11-24 23:06:08','TPS-614-50T6',0,'2012-11-25 23:16:26',NULL,NULL,7),(78404,'b1ebgXCVrc35Ec_0JfbxF9','complete',62642,NULL,2750,'2012-11-24 23:08:39','2012-11-29 23:16:19',12,'2012-11-24 23:08:39','EXTC4-HPP4-517S',0,'2012-11-29 23:16:19',NULL,NULL,2),(78406,'cn--x8JJ1cW4nOPfQQk-lB','complete',62644,NULL,2505,'2012-11-24 23:09:32','2012-11-25 23:16:27',17,'2012-11-24 23:09:30','TPS-D988-4ZAS',0,'2012-11-25 23:16:27',NULL,NULL,7),(78408,'dOv97stQzknl8QwhRDKwoW','complete',62646,NULL,2527,'2012-11-24 23:09:52','2013-01-21 10:21:49',17,'2012-11-24 23:09:50','TPS-EQQK-503S',0,'2013-01-21 10:21:49',NULL,NULL,7),(78410,'atI7on-FDmOimI2QFx7zfh','complete',62634,NULL,2679,'2012-11-24 23:10:40','2012-11-29 23:16:21',12,'2012-11-24 23:10:39','ExtC2C3-HT6Z-5180',0,'2012-11-29 23:16:21',NULL,NULL,2),(78412,'atZlkvJZLfg5Tn04apxCCM','complete',62648,NULL,2521,'2012-11-24 23:16:58','2012-11-26 00:16:07',17,'2012-11-24 23:16:56','TPS-E8OT-512M',0,'2012-11-26 00:16:07',NULL,NULL,7),(78414,'c3CR1-DtHkly6t-yD0UT-c','complete',62650,NULL,2503,'2012-11-24 23:18:01','2012-11-26 00:16:08',17,'2012-11-24 23:17:59','TPS-CMBV-510O',0,'2012-11-26 00:16:08',NULL,NULL,7),(78416,'dRatgrw71b-7W_mynT0pRW','complete',62652,NULL,2525,'2012-11-24 23:19:11','2012-11-26 00:16:09',17,'2012-11-24 23:19:10','TPS-43QQ-4YXG',0,'2012-11-26 00:16:09',NULL,NULL,7),(78418,'dWo2OTD0vf-55K1avh-z8Y','complete',62654,NULL,2527,'2012-11-24 23:20:16','2012-11-26 00:16:10',17,'2012-11-24 23:20:14','TPS-FOAT-50Q6',0,'2012-11-26 00:16:10',NULL,NULL,7),(78420,'abG3jjnHDltk6koCaRnBxG','talent',62656,NULL,2503,'2012-11-24 23:20:52','2012-11-26 00:16:21',17,'2012-11-24 23:20:50','TPS-FSU3-514U',0,'2012-11-26 00:16:21',NULL,NULL,7),(78422,'arSPiTAp9oY4GnbXPA4gjE','complete',62658,NULL,463,'2012-11-24 23:23:23','2012-11-28 12:24:14',13,'2012-11-24 23:23:20','CS-GYTC-516G',0,'2012-11-28 12:24:13',NULL,NULL,5),(78424,'dnYfBZlxjbYPtCTs7CnWCW','complete',62660,NULL,2527,'2012-11-24 23:29:37','2012-11-26 00:16:11',17,'2012-11-24 23:29:35','TPS-DLBE-4YNW',0,'2012-11-26 00:16:11',NULL,NULL,7),(78426,'dkkpwi415jdPhpAj2GlG5A','complete',62662,NULL,2527,'2012-11-24 23:33:53','2012-11-26 00:16:12',17,'2012-11-24 23:33:52','TPS-EOA4-513A',0,'2012-11-26 00:16:12',NULL,NULL,7),(78428,'crpikHImLboPZEdeb-jGac','complete',44579,NULL,2375,'2012-11-24 23:34:11','2013-04-11 13:47:55',12,'2012-11-24 23:34:09','EXTC4-I2YY-5188',0,'2013-04-11 13:47:55',NULL,NULL,2),(78430,'cCGEA4JNblAj65J4NxsW2M','talent',62656,NULL,2527,'2012-11-24 23:37:16','2012-11-26 00:16:22',17,'2012-11-24 23:37:14','TPS-EZ71-5140',0,'2012-11-26 00:16:22',NULL,NULL,7),(78432,'bdcuPvBG5iciWyv5eyzaiz','complete',62664,NULL,2525,'2012-11-24 23:40:39','2012-11-26 00:16:13',17,'2012-11-24 23:40:37','TPS-GTJE-5164',0,'2012-11-26 00:16:13',NULL,NULL,7),(78434,'auzXwovazk1ysSAa2DN65i','talent',62666,NULL,2527,'2012-11-24 23:42:46','2012-11-26 00:16:23',17,'2012-11-24 23:42:44','TPS-GRMV-5160',0,'2012-11-26 00:16:23',NULL,NULL,7),(78436,'bR-ZLmADTpnPvuDqupx1T6','talent',62668,NULL,2503,'2012-11-24 23:43:45','2012-11-26 00:16:24',17,'2012-11-24 23:43:43','TPS-HEYM-5176',0,'2012-11-26 00:16:24',NULL,NULL,7),(78438,'daSnTRee9ihjGYu8MuH6Iz','complete',62670,NULL,463,'2012-11-24 23:50:14','2012-11-28 14:32:28',13,'2012-11-24 23:50:12','CS-IHSH-4X96',0,'2012-11-28 14:32:28',NULL,NULL,5),(78440,'aEqBYTXBXdAiHAgmnRUP-a','complete',62672,NULL,2527,'2012-11-24 23:50:26','2012-11-26 00:16:14',17,'2012-11-24 23:50:24','TPS-D9VX-511C',0,'2012-11-26 00:16:14',NULL,NULL,7),(78442,'b5ONuAEK9jH6xNBMhqP14i','talent',62668,NULL,2519,'2012-11-24 23:50:38','2012-11-26 00:16:25',17,'2012-11-24 23:50:32','TPS-NUK-4ZME',0,'2012-11-26 00:16:25',NULL,NULL,7),(78444,'a_nF5V0yTex7c01ws1eBZI','talent',62674,NULL,2527,'2012-11-24 23:52:08','2012-11-26 00:16:26',17,'2012-11-24 23:52:06','TPS-IE9T-4YWE',0,'2012-11-26 00:16:26',NULL,NULL,7),(78446,'dBZ55SjLzaA4XgAGlw592P','complete',62676,NULL,2529,'2012-11-24 23:55:00','2012-11-26 00:16:15',17,'2012-11-24 23:54:55','TPS-DF1S-4YNO',0,'2012-11-26 00:16:15',NULL,NULL,7),(78448,'aA_WG4e9npoPjdLmEJJajk','complete',62678,NULL,2505,'2012-11-24 23:55:21','2013-01-30 12:22:59',17,'2012-11-24 23:55:19','TPS-G7ZO-506Q',0,'2013-01-30 12:22:59',NULL,NULL,7),(78450,'c8kH-3Nz1lDR-nNmI5KPjd','complete',62680,NULL,2529,'2012-11-24 23:55:39','2012-11-26 00:16:15',17,'2012-11-24 23:55:37','TPS-HWDT-5182',0,'2012-11-26 00:16:15',NULL,NULL,7),(78452,'dPheDYua5hqRn6TJmdgdTe','complete',62682,NULL,2511,'2012-11-24 23:57:05','2012-11-26 00:16:16',17,'2012-11-24 23:57:03','TPS-GJ63-515O',0,'2012-11-26 00:16:16',NULL,NULL,7),(78454,'aHLGAvkT9aNyBbCZ2E9Bo5','complete',62684,NULL,2527,'2012-11-24 23:59:14','2012-11-26 00:16:17',17,'2012-11-24 23:59:12','TPS-BJRW-50Z4',0,'2012-11-26 00:16:17',NULL,NULL,7),(78456,'ci37FQ4lvm8jK_SfHjscfb','talent',62686,NULL,2513,'2012-11-25 00:00:11','2012-11-26 00:16:27',17,'2012-11-25 00:00:09','TPS-GF2A-515I',0,'2012-11-26 00:16:27',NULL,NULL,7),(78458,'cqtLGefD9bU4585ddSV-NB','talent',62688,NULL,2527,'2012-11-25 00:01:52','2012-11-26 00:16:28',17,'2012-11-25 00:01:49','TPS-HP6D-517Q',0,'2012-11-26 00:16:28',NULL,NULL,7),(78460,'aVxjM3OtnlrzoXWR3-1DHd','complete',62690,NULL,2521,'2012-11-25 00:03:04','2012-11-26 00:16:18',17,'2012-11-25 00:03:02','TPS-HE7M-5174',0,'2012-11-26 00:16:18',NULL,NULL,7),(78462,'ba806uSzDoCkvRiRMFqWnS','complete',62692,NULL,2529,'2012-11-25 00:05:45','2012-11-26 00:16:19',17,'2012-11-25 00:05:43','TPS-HASJ-5170',0,'2012-11-26 00:16:19',NULL,NULL,7),(78464,'cl90WqxyrnClgs5blm3RS5','complete',62694,NULL,463,'2012-11-25 00:06:16','2013-01-14 09:47:48',13,'2012-11-25 00:06:14','CS-H9DH-516W',0,'2012-11-26 00:16:03',NULL,NULL,5),(78466,'cMPwX20JDmjiAX9cjC_JVy','complete',62696,NULL,2507,'2012-11-25 00:07:53','2012-11-26 00:16:20',17,'2012-11-25 00:07:52','TPS-FKUJ-514E',0,'2012-11-26 00:16:20',NULL,NULL,7),(78468,'c-RTlP2uPfUj1VidvxYlKl','complete',62698,NULL,2589,'2012-11-25 00:10:03','2013-01-14 16:15:26',10,'2012-11-25 00:10:02','EXTC5C6-EQOG-4XK0',0,'2013-01-14 16:15:26',NULL,NULL,2),(78470,'dkszpZ0w1paB2XqnilBZrU','complete',62700,NULL,463,'2012-11-25 00:14:58','2013-01-14 09:48:15',13,'2012-11-25 00:14:55','CS-HBPN-50S2',0,'2012-11-26 01:15:48',NULL,NULL,5),(78472,'aQD2qqfyTjRzsNh4x0wxPr','complete',61296,NULL,2468,'2012-11-25 00:17:12','2013-03-07 11:43:47',12,'2012-11-25 00:17:11','ExtC2C3-G0H7-4XMA',0,'2013-03-07 11:43:47',NULL,NULL,2),(78474,'cCN35IAV5pNl3tqJqa-i_l','complete',62702,NULL,2301,'2012-11-25 00:20:37','2012-11-26 01:15:46',13,'2012-11-25 00:20:34','POS-HP6B-517O',0,'2012-11-26 01:15:46',NULL,NULL,5),(78476,'aPH8eIupbjARpJmxAhfAre','complete',34745,NULL,2468,'2012-11-25 00:57:48','2013-03-07 11:44:23',12,'2012-11-25 00:57:46','ExtC2C3-IF78-518A',0,'2013-03-07 11:44:23',NULL,NULL,2),(78478,'a2cKuUsIbmNl390NnhY1Hj','complete',62704,NULL,2707,'2012-11-25 01:04:50','2013-03-01 15:39:56',12,'2012-11-25 01:04:48','ExtC2C3-G58-518U',0,'2013-03-01 15:39:56',NULL,NULL,2),(78480,'bJXs8XGn1fZBzReayP9BP5','complete',62706,NULL,1905,'2012-11-25 01:19:40','2013-02-25 13:22:19',12,'2012-11-25 01:19:37','ExtC2C3-UGL-518Y',0,'2013-02-25 13:22:19',NULL,NULL,2),(78482,'bn_OeBQTvfTOMwr3U6Nwf0','complete',62708,NULL,2462,'2012-11-25 02:08:19','2013-04-05 11:00:01',12,'2012-11-25 02:08:13','ExtC2C3-1IZ9-5196',0,'2013-04-05 11:00:01',NULL,NULL,2),(78484,'adpEdOMdndzAtFyyfg8L70','complete',62710,NULL,463,'2012-11-25 09:08:57','2013-01-14 09:49:00',13,'2012-11-25 09:08:52','CS-ADQG-50Y0',0,'2012-11-26 09:15:24',NULL,NULL,5),(78486,'cXVpEe8eDl-lYMTiYa6hrH','complete',62712,NULL,2577,'2012-11-25 10:45:16','2013-02-07 14:47:43',8,'2012-11-25 10:45:05','EXTC5C6-7I4K-50UM',0,'2013-02-07 14:47:43',NULL,NULL,2),(78488,'dKWoGHTNblt48wWrT5F_Fx','complete',62712,NULL,2496,'2012-11-25 10:45:34','2012-11-27 15:44:46',10,'2012-11-25 10:45:32','EXTC5C6-7PAQ-50US',0,'2012-11-27 15:44:46',NULL,NULL,2),(78490,'cSY9KO2OfhKAZNPlHxiz0Z','complete',62712,NULL,2387,'2012-11-25 10:45:43','2013-04-11 12:38:14',10,'2012-11-25 10:45:42','EXTC5C6-7T0H-50UU',0,'2013-04-11 12:38:14',NULL,NULL,2),(78492,'dtFYabB1TlaBBrjN1DoisG','complete',62712,NULL,2419,'2012-11-25 10:45:52','2013-04-11 12:44:45',12,'2012-11-25 10:45:51','EXTC4-80T9-50UY',0,'2013-04-11 12:44:45',NULL,NULL,2),(78494,'brakYgylDep4H-WsrVSZW8','complete',62714,NULL,2651,'2012-11-25 11:27:29','2013-03-22 14:52:19',2,'2012-11-25 11:27:29','Int-H0PO-508I',1,'2013-03-22 14:52:19',NULL,NULL,2),(78496,'de3PYfEVPdNjpAEqUsS5zc','complete',62716,NULL,2657,'2012-11-25 11:47:52','2013-02-07 15:32:39',8,'2012-11-25 11:47:51','EXTC5C6-8Y6G-51AW',0,'2013-02-07 15:32:39',NULL,NULL,2),(78498,'dx9XpnesjkLPLEOhDXNnxO','complete',62718,NULL,1827,'2012-11-25 11:49:18','2012-12-13 11:11:16',10,'2012-11-25 11:49:16','EXTC5C6-8XRK-51AU',0,'2012-12-13 11:11:16',NULL,NULL,2),(78500,'dWsw0uMrnlIzY3dj7wKITF','complete',20709,NULL,461,'2012-11-25 11:54:35','2012-11-26 09:41:48',13,'2012-11-25 11:54:33','GOP-8JZS-51AO',0,'2012-11-26 09:41:48',NULL,NULL,5),(78502,'cdAtzEG6HkgjMH242VmVHt','complete',62720,NULL,463,'2012-11-25 12:17:47','2013-01-14 09:47:40',13,'2012-11-25 12:17:42','CS-9214-50W6',0,'2012-11-26 09:36:03',NULL,NULL,5),(78504,'bMpYbcIjfeZBVZr6AmLFXN','complete',62722,NULL,459,'2012-11-25 12:24:45','2012-11-26 23:15:58',13,'2012-11-25 12:24:41','PS-7ZGV-51A8',0,'2012-11-26 23:15:58',NULL,NULL,5),(78506,'d83Gok8OHariCQCdGjya8V','complete',62724,NULL,459,'2012-11-25 12:29:52','2012-11-29 22:16:14',13,'2012-11-25 12:29:50','PS-8L7B-4ZR0',0,'2012-11-29 22:16:14',NULL,NULL,5),(78508,'bd9V1H479pXBeH9TZ8uYp3','complete',62726,NULL,2657,'2012-11-25 12:32:08','2013-01-14 15:41:29',8,'2012-11-25 12:32:07','EXTC5C6-8YW9-51AY',0,'2013-01-14 15:41:29',NULL,NULL,2),(78510,'bggma6bHPeM4EK4q0HnGK9','complete',62728,NULL,463,'2012-11-25 12:45:59','2013-01-14 09:49:07',13,'2012-11-25 12:45:57','CS-DQTT-4XIC',0,'2012-11-26 09:41:17',NULL,NULL,5),(78512,'bXvQEu0EXgNPYJLMbAT9mp','complete',62730,NULL,2677,'2012-11-25 12:48:05','2012-12-24 11:34:03',12,'2012-11-25 12:48:04','ExtC2C3-9OJY-51BS',0,'2012-12-24 11:34:03',NULL,NULL,2),(78514,'bd9NXlXnXiCOJvLVISpjPE','complete',62732,NULL,459,'2012-11-25 12:57:22','2013-01-09 16:53:16',13,'2012-11-25 12:57:20','PS-E3CQ-4XIS',0,'2013-01-09 16:53:16',NULL,NULL,5),(78516,'aE2RVChl1fPRtD1cS93ejK','complete',62734,NULL,2752,'2012-11-25 13:34:35','2013-02-15 11:14:50',12,'2012-11-25 13:34:33','EXTC4-AB4C-50HO',0,'2013-02-15 11:14:50',NULL,NULL,2),(78518,'cJOQcOKo9dUiecG0m0Soor','complete',567,NULL,2743,'2012-11-25 14:21:00','2013-02-01 16:06:56',2,'2012-11-25 14:20:59','Int-AKT6-51CM',0,'2013-02-01 16:06:56',NULL,NULL,2),(78520,'dpB1fcWbbdM6H8HQLOmLI-','complete',62736,NULL,1905,'2012-11-25 14:37:25','2013-02-25 13:22:29',12,'2012-11-25 14:37:24','ExtC2C3-APRL-51CW',0,'2013-02-25 13:22:29',NULL,NULL,2),(78522,'bG8TKr8HbcQAcsnne99WPL','complete',13475,NULL,2756,'2012-11-25 14:39:06','2012-12-13 10:39:26',4,'2012-11-25 14:39:04','Int-AV7Z-51D6',0,'2012-12-13 10:39:26',NULL,NULL,2),(78524,'bsYpJG5z1elOmgX_DUCpHb','complete',62738,NULL,2741,'2012-11-25 14:48:26','2012-12-05 10:04:38',12,'2012-11-25 14:48:25','ExtC2C3-GWC9-4Y96',0,'2012-12-05 10:04:38',NULL,NULL,2),(78526,'a-itkKjr5fMkBLC4DVPA_m','complete',62740,NULL,463,'2012-11-25 14:54:35','2012-11-26 09:42:02',13,'2012-11-25 14:54:30','CS-74LM-4YCA',0,'2012-11-26 09:42:02',NULL,NULL,5),(78528,'cfnCGniP1pj7cUKsktZgp3','complete',62742,NULL,2677,'2012-11-25 15:10:01','2013-03-03 21:42:47',6,'2012-11-25 15:10:00','Int-AOF4-51CU',0,'2013-03-03 21:42:47',NULL,NULL,2),(78530,'a8-LUBYpnlUR8PbvrtlJaC','complete',62744,NULL,463,'2012-11-25 15:10:17','2012-12-03 16:43:02',13,'2012-11-25 15:10:16','CS-B0O9-51DE',0,'2012-12-03 16:43:02',NULL,NULL,5),(78532,'d3tshVb-1dW79CI-Z-ZKge','complete',62746,NULL,461,'2012-11-25 15:11:02','2013-01-11 09:57:59',13,'2012-11-25 15:11:00','GOP-AI4C-51CK',0,'2013-01-11 09:57:59',NULL,NULL,5),(78534,'a-szEzKqDmX4jO4qHPC6y3','complete',62742,NULL,2679,'2012-11-25 15:14:28','2013-01-31 16:53:42',6,'2012-11-25 15:14:28','Int-BPYJ-51E0',0,'2013-01-31 16:53:42',NULL,NULL,2),(78536,'a8jgxDpAjpNjABvMlaCIGl','complete',62748,NULL,459,'2012-11-25 15:25:21','2013-01-16 10:01:19',13,'2012-11-25 15:25:19','PS-C9IS-4XGC',0,'2012-11-26 09:38:40',NULL,NULL,5),(78538,'dQjUGVXovmckuGWX1-TSGc','complete',62750,NULL,463,'2012-11-25 15:51:58','2013-01-14 09:47:51',13,'2012-11-25 15:51:57','CS-DCQQ-4XHQ',0,'2012-11-26 09:40:13',NULL,NULL,5),(78540,'d1O_rrgHfeYRtIF1I5w8dA','complete',567,NULL,2790,'2012-11-25 15:56:03','2013-04-10 15:19:53',6,'2012-11-25 15:55:58','Int-BYWX-51EE',0,'2013-04-10 15:19:53',NULL,NULL,2),(78542,'aKMLTdRabpLBjQPiXeLB2m','complete',18557,NULL,2754,'2012-11-25 16:05:38','2013-06-21 15:45:13',12,'2012-11-25 16:05:36','EXTC4-CBZH-51EQ',0,'2012-12-14 09:53:59',NULL,NULL,2),(78544,'aaww4r9lXldj4veUYQ48-I','complete',62752,NULL,459,'2012-11-25 16:25:38','2012-11-26 09:37:15',13,'2012-11-25 16:25:36','PS-8461-50CU',0,'2012-11-26 09:37:15',NULL,NULL,5),(78546,'a5RgI6xj5eOzXtFwa2rTlV','complete',62754,NULL,463,'2012-11-25 16:27:12','2012-11-29 12:53:19',13,'2012-11-25 16:27:10','CS-BKEQ-51DS',0,'2012-11-29 12:53:19',NULL,NULL,5),(78548,'cV7L0iEmDiB6m48VeAs1Ds','complete',62756,NULL,463,'2012-11-25 16:31:58','2013-01-22 16:01:34',13,'2012-11-25 16:31:55','CS-FM7Q-4YRY',0,'2013-01-22 16:01:34',NULL,NULL,5),(78550,'apBwcVHbDgq4EEKBZGTK16','complete',62758,NULL,1905,'2012-11-25 17:11:10','2013-02-25 13:22:37',12,'2012-11-25 17:11:09','ExtC2C3-D26I-51FI',0,'2013-02-25 13:22:37',NULL,NULL,2),(78552,'aUoS6e2nbkT6KY20zuC8c-','complete',62760,NULL,2437,'2012-11-25 17:19:09','2013-04-12 12:11:42',2,'2012-11-25 17:19:05','Int-CAFX-4ZZ4',1,'2013-04-12 12:11:42',NULL,NULL,2),(78554,'aOc7mtuEPcDRGS3bRRyoOz','complete',62762,NULL,2419,'2012-11-25 17:56:18','2013-04-11 12:44:45',12,'2012-11-25 17:56:17','EXTC4-CJGI-51EW',0,'2013-04-11 12:44:45',NULL,NULL,2),(78556,'bJFjwU1FvfnBCyPYmRB4ZG','complete',62764,NULL,459,'2012-11-25 18:01:34','2013-01-16 10:00:31',13,'2012-11-25 18:01:31','PS-HARG-4Y9S',0,'2012-11-26 09:37:37',NULL,NULL,5),(78558,'aWRWqKaE5fr6kNagmNAGWJ','complete',62766,NULL,2762,'2012-11-25 18:07:29','2013-02-15 11:21:58',12,'2012-11-25 18:07:28','EXTC4-DU5I-51GC',0,'2013-02-15 11:21:58',NULL,NULL,2),(78560,'cbQu70tWvlF5mYm3MFtyq_','complete',62768,NULL,459,'2012-11-25 18:09:42','2013-01-16 10:00:22',13,'2012-11-25 18:09:40','PS-D3TD-51FK',0,'2012-11-26 09:40:21',NULL,NULL,5),(78562,'cX8uqEgx9hzQUH7XOVWy4-','complete',62770,NULL,463,'2012-11-25 18:15:14','2012-11-26 09:35:33',13,'2012-11-25 18:15:12','CS-AMMM-51CQ',0,'2012-11-26 09:35:33',NULL,NULL,5),(78564,'b5KEt773jnIATrQp4VvZGN','complete',43011,NULL,2671,'2012-11-25 18:16:16','2012-12-12 18:08:20',4,'2012-11-25 18:16:14','Int-DZ4I-51GG',0,'2012-12-12 18:08:20',NULL,NULL,2),(78566,'dtFTusZh5kMBypWPnIQ-TI','complete',62772,NULL,463,'2012-11-25 18:39:43','2013-01-14 09:48:31',13,'2012-11-25 18:39:41','CS-D18O-51FG',0,'2012-11-26 09:40:42',NULL,NULL,5),(78568,'couz_hf8voFlv5KqmH9uC0','complete',62774,NULL,2725,'2012-11-25 18:39:58','2012-12-10 16:10:26',12,'2012-11-25 18:39:56','EXTC4-CUCO-51FA',0,'2012-12-10 16:10:26',NULL,NULL,2),(78570,'bv-ZcxdDrbMiGbwpHXIl9g','complete',62776,NULL,2677,'2012-11-25 18:40:47','2012-11-26 11:52:32',12,'2012-11-25 18:40:41','ExtC2C3-CKZI-4Z8W',0,'2012-11-26 11:52:32',NULL,NULL,2),(78572,'b2Or_zjWLhDONhSUx-T8GP','complete',62778,NULL,2651,'2012-11-25 18:44:12','2013-03-26 16:42:22',8,'2012-11-25 18:44:10','EXTC5C6-A3AP-51C8',0,'2013-03-26 16:42:22',NULL,NULL,2),(78574,'bk-XWt2TneKz_8m5e-h2ay','complete',27806,NULL,1905,'2012-11-25 18:52:38','2013-02-25 13:22:45',6,'2012-11-25 18:52:37','Int-EH1S-51H0',0,'2013-02-25 13:22:45',NULL,NULL,2),(78576,'aWZXb9n5rkpkNDgfaKeUnP','complete',62780,NULL,2375,'2012-11-25 19:06:08','2013-04-11 13:47:59',12,'2012-11-25 19:06:07','EXTC4-EJ1O-51H8',0,'2013-04-11 13:47:59',NULL,NULL,2),(78578,'bCznQfQ3bjnysv8Dn5eYZl','complete',62782,NULL,2053,'2012-11-25 19:06:32','2013-04-10 13:42:07',12,'2012-11-25 19:06:31','EXTC4-EI1Z-51H6',0,'2013-04-10 13:42:07',NULL,NULL,2),(78580,'apPmb2oNHbuPiXLb5-_oND','complete',62780,NULL,2750,'2012-11-25 19:12:17','2013-04-11 13:49:40',12,'2012-11-25 19:12:15','EXTC4-ER4G-51HI',0,'2013-04-11 13:49:40',NULL,NULL,2),(78582,'dnFo5rxgXbaj6HLRVyUm9M','complete',62784,NULL,539,'2012-11-25 19:45:24','2013-01-17 10:05:20',15,'2012-11-25 19:45:22','GRADOB-9R38-51BW',0,'2013-01-17 10:05:20',NULL,NULL,5),(78584,'d3k8yo9a9me48yAMamzlRn','complete',62786,NULL,1905,'2012-11-25 20:06:04','2012-11-30 20:16:05',12,'2012-11-25 20:06:02','ExtC2C3-FA9Q-51IE',0,'2012-11-30 20:16:05',NULL,NULL,2),(78586,'bxmWZ3kZPk3RNKT5luVkQt','complete',62788,NULL,2494,'2012-11-25 20:09:28','2012-11-30 20:16:08',10,'2012-11-25 20:09:22','EXTC5C6-FAAO-51IG',0,'2012-11-30 20:16:08',NULL,NULL,2),(78588,'dJJFiUp85gDy7YhaTlKKfz','complete',62790,NULL,2671,'2012-11-25 20:13:46','2012-12-10 10:11:41',4,'2012-11-25 20:13:45','Int-8POH-50VQ',0,'2012-12-10 10:11:41',NULL,NULL,2),(78590,'c335eK855em6cItuYNHNbM','complete',13453,NULL,463,'2012-11-25 20:24:39','2012-11-26 09:40:51',13,'2012-11-25 20:24:36','CS-E6BE-51GI',0,'2012-11-26 09:40:51',NULL,NULL,5),(78592,'bV078Q4a1l_kUeUldFEVsA','complete',62792,NULL,2762,'2012-11-25 20:29:21','2012-11-30 21:15:59',12,'2012-11-25 20:29:20','EXTC4-FKML-51IU',0,'2012-11-30 21:15:59',NULL,NULL,2),(78594,'aUJtf-v4jcA5r_JJv43bkr','complete',62792,NULL,2754,'2012-11-25 20:36:58','2012-11-26 10:58:59',12,'2012-11-25 20:36:53','EXTC4-FUNI-51J8',0,'2012-11-26 10:58:59',NULL,NULL,2),(78596,'bzc6CaEADpC4wU03PyoLEO','complete',62792,NULL,2437,'2012-11-25 20:44:00','2012-11-30 21:16:01',8,'2012-11-25 20:43:58','EXTC5C6-FXQV-51JI',0,'2012-11-30 21:16:01',NULL,NULL,2),(78598,'aiva8NqfTetiCFrCH6c5mO','complete',29493,NULL,2693,'2012-11-25 20:45:36','2013-01-11 12:15:01',4,'2012-11-25 20:45:35','Int-F587-51I4',0,'2013-01-11 12:15:01',NULL,NULL,2),(78600,'dimvvgV-rmI7hB2bw7IxRf','complete',62794,NULL,463,'2012-11-25 20:49:14','2013-01-14 09:48:01',13,'2012-11-25 20:49:04','CS-F0FK-51HW',0,'2012-11-26 09:38:49',NULL,NULL,5),(78602,'cy68z5pIbcFj-e3vXNDlYL','complete',62792,NULL,2790,'2012-11-25 20:52:13','2012-11-30 11:51:18',12,'2012-11-25 20:52:12','EXTC4-G1GZ-51JU',0,'2012-11-30 11:51:18',NULL,NULL,2),(78604,'bfGC2k9oTpDzd9orIxbT0_','complete',62796,NULL,461,'2012-11-25 21:05:18','2012-12-03 13:46:14',13,'2012-11-25 21:05:16','GOP-FCBA-51IM',0,'2012-11-26 09:39:49',NULL,NULL,5),(78606,'aeS86_bBHgizZY0Lmkhv_N','complete',13853,NULL,2681,'2012-11-25 21:08:52','2012-12-05 19:44:06',12,'2012-11-25 21:08:51','ExtC2C3-E4AJ-512E',0,'2012-12-05 19:44:06',NULL,NULL,2),(78608,'cLCGbBYSbpik1oxvT5zU9b','complete',62798,NULL,2468,'2012-11-25 21:11:22','2013-03-07 11:43:18',12,'2012-11-25 21:11:20','ExtC2C3-FS9Q-51J4',0,'2013-03-07 11:43:18',NULL,NULL,2),(78610,'aSnWUl6yPcPPbfJ5o7v6dn','complete',13557,NULL,2705,'2012-11-25 21:13:23','2013-04-26 15:48:56',6,'2012-11-25 21:13:23','Int-D8ZG-50MG',0,'2013-04-26 15:48:56',NULL,NULL,2),(78612,'aJ3PFcvPTfVkduTAmCHhGU','complete',62800,NULL,2681,'2012-11-25 21:16:10','2012-11-29 10:54:36',6,'2012-11-25 21:16:09','Int-FBXZ-51IK',0,'2012-11-29 10:54:36',NULL,NULL,2),(78614,'cWTA1hxNvp5zarFFGxrvPs','complete',40117,NULL,2750,'2012-11-25 21:23:22','2013-04-11 13:49:45',6,'2012-11-25 21:23:20','Int-A1GJ-50X0',0,'2013-04-11 13:49:45',NULL,NULL,2),(78616,'alejxV0ojiMjNTqpNjRkg4','complete',62802,NULL,463,'2012-11-25 21:23:28','2013-01-28 10:21:50',13,'2012-11-25 21:23:25','CS-DNZN-51G0',0,'2013-01-28 10:21:50',NULL,NULL,5),(78618,'dA9zahbZzlE5KlTi5_pTYc','complete',62804,NULL,2647,'2012-11-25 21:26:12','2013-02-07 15:35:18',8,'2012-11-25 21:26:10','EXTC5C6-I1ZJ-509U',0,'2013-02-07 15:35:18',NULL,NULL,2),(78620,'dm3BKFEtjdVyhaLlKqKwLp','complete',13853,NULL,2677,'2012-11-25 21:28:32','2013-03-13 18:32:33',12,'2012-11-25 21:28:26','ExtC2C3-GBYM-51KI',0,'2013-03-13 18:32:33',NULL,NULL,2),(78622,'cKBkra7objGPdYdjAVTZnw','complete',29493,NULL,2627,'2012-11-25 21:30:14','2013-02-25 11:48:50',4,'2012-11-25 21:30:13','Int-G27N-51JY',0,'2013-02-25 11:48:50',NULL,NULL,2),(78624,'b_2g6F2lXcG6l07VDIh1SP','complete',62806,NULL,2677,'2012-11-25 21:40:22','2012-12-05 19:32:31',6,'2012-11-25 21:40:21','Int-EYD7-513Y',0,'2012-12-05 19:32:31',NULL,NULL,2),(78626,'cJyTNVHWLjCBjUBb8ad0N5','complete',62808,NULL,2715,'2012-11-25 21:45:42','2012-12-06 15:22:20',4,'2012-11-25 21:45:38','Int-G39Y-51K2',0,'2012-12-06 15:22:20',NULL,NULL,2),(78628,'c2DVUJ48neB4HBydyGobLG','complete',62810,NULL,2679,'2012-11-25 21:48:55','2012-12-10 13:15:30',12,'2012-11-25 21:48:53','ExtC2C3-G53R-51K6',0,'2012-12-10 13:15:30',NULL,NULL,2),(78630,'amMkcpMGDphim0cVHYpzyL','complete',62812,NULL,2301,'2012-11-25 21:58:26','2012-11-26 22:16:03',13,'2012-11-25 21:58:23','POS-EMT-50B0',0,'2012-11-26 22:16:03',NULL,NULL,5),(78632,'d1mBJchi9f-6lbe6V7uVoN','complete',16585,NULL,463,'2012-11-25 22:09:19','2013-01-28 10:22:08',13,'2012-11-25 22:09:17','CS-FTXF-4Y6W',0,'2013-01-28 10:22:08',NULL,NULL,5),(78634,'cmfFlMezri6jfKNo9FINXL','complete',62814,NULL,463,'2012-11-25 22:19:53','2013-01-14 09:47:29',13,'2012-11-25 22:19:51','CS-CBRK-51EO',0,'2012-11-26 09:39:40',NULL,NULL,5),(78636,'c9MOTPbZDiaQpm63x9SQ2K','complete',62816,NULL,463,'2012-11-25 22:21:57','2013-01-14 09:48:07',13,'2012-11-25 22:21:55','CS-G3KX-51K4',0,'2012-11-26 09:35:45',NULL,NULL,5),(78638,'b_6flGx61isy5nAFfflxqk','complete',62818,NULL,463,'2012-11-25 22:34:26','2013-01-14 09:48:53',13,'2012-11-25 22:34:25','CS-HBAO-4ZKG',0,'2012-11-26 09:41:23',NULL,NULL,5),(78640,'c4Ww5cNKTno4Umoiohfgrm','complete',57002,NULL,2788,'2012-11-25 22:38:18','2013-02-22 16:46:42',6,'2012-11-25 22:38:17','Int-HFOM-51LS',0,'2013-02-22 16:46:42',NULL,NULL,2),(78642,'b5N21iUXTajlAO3lQbKP4O','complete',62820,NULL,459,'2012-11-25 22:40:22','2013-01-16 10:03:07',13,'2012-11-25 22:40:20','PS-FFDO-4YRO',0,'2012-11-26 09:41:36',NULL,NULL,5),(78644,'apTzQ3MxzaQ6FS7Dk6mymY','complete',62822,NULL,2711,'2012-11-25 22:50:52','2013-04-10 10:22:50',12,'2012-11-25 22:50:51','EXTC5C6-H5MZ-51LG',1,'2013-04-10 10:22:50',NULL,NULL,2),(78646,'cr3WknqW9jTkHQIV7SkvuY','complete',62824,NULL,3029,'2012-11-25 22:54:05','2013-03-05 13:43:32',8,'2012-11-25 22:54:04','EXTC4-EXVU-51HS',0,'2013-03-05 13:43:32',NULL,NULL,2),(78648,'b9xWEuzNnjBlwYhJASKt5F','complete',58344,NULL,2639,'2012-11-25 23:01:43','2013-04-11 13:45:19',6,'2012-11-25 23:01:40','Int-7U7Q-4XS8',0,'2013-04-11 13:45:19',NULL,NULL,2),(78650,'an7ZhMz2XbsR14Xlw9DLiF','complete',62826,NULL,461,'2012-11-25 23:02:04','2012-12-03 13:47:04',13,'2012-11-25 23:02:02','GOP-S41-4YWU',0,'2012-11-26 09:41:02',NULL,NULL,5),(78652,'dDxWMOPKrhlRrDhzIngq6T','complete',62828,NULL,2651,'2012-11-25 23:02:55','2013-06-21 15:51:19',8,'2012-11-25 23:02:52','EXTC5C6-G4KS-4YSY',0,'2012-12-13 14:26:26',NULL,NULL,2),(78654,'a4cImBjevb9z4ZUN5U0SPV','complete',47965,NULL,2693,'2012-11-25 23:12:21','2013-01-11 12:27:38',4,'2012-11-25 23:12:20','Int-CG6M-50LC',0,'2013-01-11 12:27:38',NULL,NULL,2),(78656,'bkAKKcFovidQz0c9Zr2zjF','complete',58344,NULL,2375,'2012-11-25 23:16:15','2013-04-11 13:48:03',6,'2012-11-25 23:16:10','Int-HVOA-51M6',0,'2013-04-11 13:48:03',NULL,NULL,2),(78658,'dvia7-vcjpblF3YFELLZuV','complete',62830,NULL,2681,'2012-11-25 23:32:45','2012-11-28 19:30:22',12,'2012-11-25 23:32:44','ExtC2C3-HHAI-51LY',0,'2012-11-28 19:30:21',NULL,NULL,2),(78660,'bhVR7nUvThEj8E5Vxiq8zl','complete',62832,NULL,1905,'2012-11-26 00:02:50','2013-02-25 13:23:03',12,'2012-11-26 00:02:49','ExtC2C3-IFVJ-51MM',0,'2013-02-25 13:23:03',NULL,NULL,2),(78662,'apHFrmaoTiTAtsd1tgo0iB','complete',62832,NULL,2790,'2012-11-26 00:08:33','2012-12-01 12:08:29',12,'2012-11-26 00:08:32','EXTC4-2B0-51MU',0,'2012-12-01 12:08:29',NULL,NULL,2),(78664,'bux3KxaZLbvyuIJTyMTi-W','complete',54739,NULL,549,'2012-11-26 00:29:06','2012-12-01 01:16:02',10,'2012-11-26 00:29:05','EXTC5C6-8BD-51N8',0,'2012-12-01 01:16:02',NULL,NULL,2),(78666,'cHM7v5pwrleyl3UvrLProf','complete',62834,NULL,2683,'2012-11-26 00:31:02','2012-11-26 14:14:44',8,'2012-11-26 00:30:59','EXTC5C6-ABJD-50XQ',0,'2012-11-26 14:14:44',NULL,NULL,2),(78668,'dxzY2ojj5iT4own6n8VKDO','complete',62836,NULL,2711,'2012-11-26 00:41:37','2012-11-26 10:45:19',12,'2012-11-26 00:41:36','EXTC4-FAD-51NE',0,'2012-11-26 10:45:19',NULL,NULL,2),(78670,'avIXJmNGDhM4VLQUVvyw66','complete',62838,NULL,2303,'2012-11-26 01:33:04','2012-12-05 19:15:48',13,'2012-11-26 01:32:59','PPS-43I-51MW',0,'2012-12-05 19:15:48',NULL,NULL,5),(78672,'bSpPerq2nd17H4j1uLZb04','complete',62840,NULL,2466,'2012-11-26 05:01:57','2013-02-08 14:06:33',12,'2012-11-26 05:01:44','EXTC4-D62K-51FM',0,'2013-02-08 14:06:33',NULL,NULL,2),(78674,'bRXx3fvKLhqlL9iaw_Oo43','complete',62842,NULL,2758,'2012-11-26 06:42:34','2012-11-30 14:31:52',10,'2012-11-26 06:42:32','EXTC5C6-4ZMV-51O2',0,'2012-11-30 14:31:52',NULL,NULL,2),(78676,'auSiRYOhTjORM6v5TxZTvh','complete',62844,NULL,2762,'2012-11-26 07:58:50','2013-02-15 11:22:24',12,'2012-11-26 07:58:48','EXTC4-5SN7-51OA',0,'2013-02-15 11:22:24',NULL,NULL,2),(78678,'aLWWFMoi5jYOIx8VzzYzzT','complete',62846,NULL,1905,'2012-11-26 08:14:59','2012-12-01 08:15:20',12,'2012-11-26 08:14:57','ExtC2C3-677Q-51OC',0,'2012-12-01 08:15:20',NULL,NULL,2),(78680,'bgeMDTYMrh277vHtSZvAOD','complete',62848,NULL,2299,'2012-11-26 09:22:58','2012-12-13 15:41:35',13,'2012-11-26 09:22:55','PCS-7OVT-4XRS',0,'2012-12-13 15:41:35',NULL,NULL,5),(78682,'auZAGcvQLdkyn0jnOO5etU','complete',20967,NULL,533,'2012-11-26 09:36:43','2013-09-05 08:25:58',15,'2012-11-26 09:36:40','GRADPROP-CLGG-4Y12',1,'2013-09-05 08:25:58',NULL,NULL,5),(78684,'cR9s9CwwbhZQuryjkppGmt','complete',62850,NULL,2707,'2012-11-26 09:52:55','2012-12-01 10:15:20',12,'2012-11-26 09:52:54','ExtC2C3-7GH4-51P6',0,'2012-12-01 10:15:20',NULL,NULL,2),(78686,'brnmXCHgHc45URc5472xwo','complete',55592,NULL,2788,'2012-11-26 10:11:45','2013-02-22 16:46:49',6,'2012-11-26 10:11:44','Int-7T3I-51PE',0,'2013-02-22 16:46:49',NULL,NULL,2),(78688,'dOV5fknjLdbkqeMe3Snlge','complete',62852,NULL,2725,'2012-11-26 10:17:28','2012-12-10 16:55:05',12,'2012-11-26 10:17:27','EXTC4-7TKN-51PG',0,'2012-12-10 16:55:05',NULL,NULL,2),(78690,'dgNlLlFs9d6Q99CSdhp_QB','complete',62854,NULL,2299,'2012-11-26 10:36:29','2013-02-06 12:35:47',13,'2012-11-26 10:36:27','PCS-EJFY-4Y4G',0,'2013-02-06 12:35:47',NULL,NULL,5),(78692,'byWQwL3Afmf4_I5L_W360Z','complete',62856,NULL,463,'2012-11-26 10:37:39','2013-01-14 09:48:46',13,'2012-11-26 10:37:37','CS-EXD3-51HQ',0,'2012-11-27 09:58:35',NULL,NULL,5),(78694,'dgnolv6_LmtB2ouoTgoFGb','complete',62858,NULL,463,'2012-11-26 10:51:00','2012-12-18 12:28:11',13,'2012-11-26 10:50:56','CS-D5MH-4Y1W',0,'2012-12-18 12:28:11',NULL,NULL,5),(78696,'cuqBg4sDvmfOxTwMxi6Rul','complete',37471,NULL,2790,'2012-11-26 11:06:10','2012-12-07 14:19:07',12,'2012-11-26 11:06:04','EXTC4-8DE1-51PW',0,'2012-12-07 14:19:07',NULL,NULL,2),(78698,'bABNIa28bg44V0Lu6gZZnV','complete',62860,NULL,2766,'2012-11-26 11:09:43','2013-06-21 15:48:03',8,'2012-11-26 11:09:39','EXTC5C6-CQLW-50LO',0,'2012-12-10 18:06:01',NULL,NULL,2),(78700,'d6a8q7jNroGAZR01DT-XGV','complete',62862,NULL,461,'2012-11-26 11:34:23','2012-11-27 10:00:21',13,'2012-11-26 11:34:21','GOP-86TA-51PQ',0,'2012-11-27 10:00:20',NULL,NULL,5),(78702,'de74VE5Q1obyqYJfigqR1H','complete',62864,NULL,2053,'2012-11-26 11:35:20','2012-12-01 12:15:17',12,'2012-11-26 11:35:18','EXTC4-8PYR-51QM',0,'2012-12-01 12:15:17',NULL,NULL,2),(78704,'cf0o7WV5fgaRrqE6FngpRA','complete',62866,NULL,461,'2012-11-26 11:39:17','2012-12-03 13:50:22',13,'2012-11-26 11:39:14','GOP-FX08-4Y76',0,'2012-11-27 09:56:01',NULL,NULL,5),(78706,'dV0zDgVS9faPKy5-yv93vY','complete',62868,NULL,2301,'2012-11-26 11:54:45','2012-11-27 12:15:30',13,'2012-11-26 11:54:42','POS-8LRB-51QA',0,'2012-11-27 12:15:30',NULL,NULL,5),(78708,'cc42HJzPza0yWH1I-CigqF','complete',23447,NULL,459,'2012-11-26 11:55:07','2012-11-27 10:00:03',13,'2012-11-26 11:55:04','PS-7NJ5-519W',0,'2012-11-27 10:00:03',NULL,NULL,5),(78710,'cLGNMVZcndN6sYc4zzp4S6','complete',62860,NULL,2711,'2012-11-26 12:01:12','2012-12-12 12:26:47',12,'2012-11-26 12:01:08','EXTC4-D9GO-50MI',0,'2012-12-12 12:26:47',NULL,NULL,2),(78712,'bWTHVf5InfWRPS4ykv7YSg','complete',62870,NULL,463,'2012-11-26 12:15:09','2013-01-14 09:47:55',13,'2012-11-26 12:15:06','CS-8GGF-51Q0',0,'2012-11-27 09:58:08',NULL,NULL,5),(78714,'b8ihziRUDeJiW_rOQbWRAh','complete',62872,NULL,1905,'2012-11-26 12:28:55','2013-02-25 13:23:12',12,'2012-11-26 12:28:51','ExtC2C3-9HUE-51RI',0,'2013-02-25 13:23:12',NULL,NULL,2),(78716,'dQH-uGvbvili_eUcr7VuqP','complete',62872,NULL,2762,'2012-11-26 12:35:56','2013-02-15 11:22:05',12,'2012-11-26 12:35:54','EXTC4-9NOE-51RU',0,'2013-02-15 11:22:05',NULL,NULL,2),(78718,'duFTUlP9refQpn2o71FGLZ','complete',46821,NULL,2657,'2012-11-26 12:43:47','2013-01-14 15:41:25',8,'2012-11-26 12:43:41','EXTC5C6-9P47-51S0',0,'2013-01-14 15:41:25',NULL,NULL,2),(78720,'bJKJHZH2jhp62fKDIgVvfF','complete',62874,NULL,2754,'2012-11-26 12:53:54','2012-12-14 10:05:19',12,'2012-11-26 12:53:52','EXTC4-9MKB-51RM',0,'2012-12-14 10:05:19',NULL,NULL,2),(78722,'b1iZzkLsHj9BSHYrQ47Yr0','complete',62876,NULL,463,'2012-11-26 12:55:51','2013-01-14 09:49:41',13,'2012-11-26 12:55:49','CS-8VYA-51QY',0,'2012-11-27 09:56:46',NULL,NULL,5),(78724,'cBg8guU2Xl_Q_VaPplff1e','complete',62878,NULL,1827,'2012-11-26 13:02:43','2013-06-21 15:48:20',10,'2012-11-26 13:02:41','EXTC5C6-9KOK-51RK',0,'2012-12-13 11:09:02',NULL,NULL,2),(78726,'cNZgZuZezlUlypj2f51ewD','complete',62880,NULL,2679,'2012-11-26 13:23:51','2012-12-05 08:53:40',12,'2012-11-26 13:23:48','ExtC2C3-F4O4-50PI',0,'2012-12-05 08:53:40',NULL,NULL,2),(78728,'bncucJSCLb8AxnGif1OpC5','complete',62882,NULL,791,'2012-11-26 13:23:53','2012-12-01 14:15:18',8,'2012-11-26 13:23:51','EXTC5C6-9XVE-51SG',0,'2012-12-01 14:15:18',NULL,NULL,2),(78730,'dn1YSdJyjl4yFD8sT2ANWu','complete',62884,NULL,1607,'2012-11-26 13:23:53','2013-04-26 15:49:35',12,'2012-11-26 13:23:50','ExtC2C3-9QKX-51S4',0,'2013-04-26 15:49:35',NULL,NULL,2),(78732,'dylMhgL51n7jpqOIB1O5FN','complete',62886,NULL,2754,'2012-11-26 13:25:21','2012-12-14 10:04:20',12,'2012-11-26 13:25:19','EXTC4-AQNC-4Z4M',0,'2012-12-14 10:04:20',NULL,NULL,2),(78734,'dR-6E6P7ro7O0jybuHaz6V','complete',62888,NULL,2299,'2012-11-26 13:38:17','2012-11-27 14:15:42',13,'2012-11-26 13:38:14','PCS-9DDJ-51RE',0,'2012-11-27 14:15:42',NULL,NULL,5),(78736,'b3Assxo1joN4ZEaJo1YOx1','complete',62890,NULL,2608,'2012-11-26 13:58:09','2012-12-17 12:12:02',12,'2012-11-26 13:58:05','EXTC4-6ZY9-51OQ',0,'2012-12-17 12:12:02',NULL,NULL,2),(78738,'a9uG3luCTi84eI0lJlke3f','complete',62892,NULL,2429,'2012-11-26 14:34:40','2013-04-11 13:51:05',8,'2012-11-26 14:34:39','EXTC5C6-B3EE-51U6',0,'2013-04-11 13:51:05',NULL,NULL,2),(78740,'azFkh3ypTkk54gPRsIwFiF','complete',62894,NULL,2790,'2012-11-26 14:42:41','2013-04-10 15:19:58',6,'2012-11-26 14:42:39','Int-ALQY-51TG',0,'2013-04-10 15:19:58',NULL,NULL,2),(78742,'db15zehkHbhAGgGf7fBCIk','complete',62896,NULL,459,'2012-11-26 14:47:58','2012-12-05 11:10:09',13,'2012-11-26 14:47:56','PS-8TD6-4YF0',0,'2012-12-05 11:10:09',NULL,NULL,5),(78744,'dCnokLjTff0kuFF4fc0aWz','complete',62898,NULL,2679,'2012-11-26 14:48:53','2012-12-05 08:58:52',12,'2012-11-26 14:48:52','ExtC2C3-B9GL-51UK',0,'2012-12-05 08:58:52',NULL,NULL,2),(78746,'amisQVJhjoWBbiLJ5DDCu3','complete',62898,NULL,2741,'2012-11-26 14:57:50','2012-12-05 10:04:36',12,'2012-11-26 14:57:37','ExtC2C3-BHDL-51VA',0,'2012-12-05 10:04:36',NULL,NULL,2),(78748,'c0jOVaPiXe7QBMq8ZSHnp5','complete',62900,NULL,2429,'2012-11-26 15:11:50','2013-04-11 13:51:11',2,'2012-11-26 15:11:50','Int-BRVT-4YK2',0,'2013-04-11 13:51:11',NULL,NULL,2),(78750,'aiRzXyDmXkSQWguCEk8JQs','complete',62902,NULL,2725,'2012-11-26 15:12:29','2012-12-10 16:55:14',12,'2012-11-26 15:12:27','EXTC4-BMS6-51VU',0,'2012-12-10 16:55:14',NULL,NULL,2),(78752,'cgcBDKo_feSyUUHRZuV35k','complete',62904,NULL,463,'2012-11-26 15:16:40','2013-01-14 09:47:53',13,'2012-11-26 15:16:38','CS-DAQZ-4YNK',0,'2012-11-27 09:58:23',NULL,NULL,5),(78754,'dIg7hn4hjiB5m7XfCR8rIV','complete',53471,NULL,1905,'2012-11-26 15:17:16','2013-02-25 13:23:22',12,'2012-11-26 15:17:14','ExtC2C3-BLYM-51VS',0,'2013-02-25 13:23:22',NULL,NULL,2),(78756,'afGJm5ogfhgON5-cYmfNsO','complete',62906,NULL,2303,'2012-11-26 15:23:46','2012-11-27 16:15:42',13,'2012-11-26 15:23:43','PPS-AONA-51TK',0,'2012-11-27 16:15:42',NULL,NULL,5),(78758,'cJCLh-YUDbE6rz0SCy_JaD','complete',62908,NULL,2474,'2012-11-26 15:27:33','2013-02-08 13:51:50',12,'2012-11-26 15:27:27','ExtC2C3-BD7A-51UY',0,'2013-02-08 13:51:50',NULL,NULL,2),(78760,'duob_Y8ArcUAa6TUOC2nCd','complete',62910,NULL,2745,'2012-11-26 15:31:17','2012-12-17 10:33:24',2,'2012-11-26 15:31:16','Int-8K0I-4YEI',0,'2012-12-17 10:33:24',NULL,NULL,2),(78762,'ddEDP13V9gvjFSsWA1NPJv','complete',62912,NULL,463,'2012-11-26 15:33:34','2013-01-14 09:48:08',13,'2012-11-26 15:33:32','CS-ALS5-51TI',0,'2012-11-27 09:56:56',NULL,NULL,5),(78764,'bDEDstNkXhx53HUwPKQlNQ','complete',62914,NULL,2786,'2012-11-26 15:34:10','2013-04-11 13:07:18',6,'2012-11-26 15:34:10','Int-BBM6-51UQ',0,'2013-04-11 13:07:18',NULL,NULL,2),(78766,'aQtSVpZuDonRSt17VXJhkL','complete',62916,NULL,2754,'2012-11-26 15:34:51','2013-06-21 15:45:12',12,'2012-11-26 15:34:47','EXTC4-BPY9-51W4',0,'2012-12-14 10:03:48',NULL,NULL,2),(78768,'cSjZYnXtfe_P2GnypVWGUG','complete',62918,NULL,2739,'2012-11-26 15:55:11','2013-01-31 18:18:13',4,'2012-11-26 15:55:10','Int-5Q7W-51O8',0,'2013-01-31 18:18:13',NULL,NULL,2),(78770,'d9cv7izQDihOwcsnFeHD_s','complete',62920,NULL,459,'2012-11-26 16:02:36','2012-11-27 09:59:36',13,'2012-11-26 16:02:33','PS-BWXV-51WG',0,'2012-11-27 09:59:36',NULL,NULL,5),(78772,'c4wce51B5auA565yIrC44q','complete',62922,NULL,2303,'2012-11-26 16:03:26','2012-11-27 16:15:44',13,'2012-11-26 16:03:21','PPS-CNNY-4Y14',0,'2012-11-27 16:15:44',NULL,NULL,5),(78774,'cHehsfA19f1OhUeXokhpF3','complete',62924,NULL,459,'2012-11-26 16:15:33','2012-12-05 11:10:35',13,'2012-11-26 16:15:31','PS-DCNX-4Y28',0,'2012-12-05 11:10:35',NULL,NULL,5),(78776,'aoK9dD0EjjwP_G5oQWnBj1','complete',62926,NULL,2707,'2012-11-26 16:27:36','2013-03-01 15:40:50',12,'2012-11-26 16:27:31','ExtC2C3-BIO1-51VE',0,'2013-03-01 15:40:50',NULL,NULL,2),(78778,'aLg1XzZXrp-RWFPzrt1MnB','complete',62928,NULL,1905,'2012-11-26 16:34:22','2013-02-25 13:23:32',12,'2012-11-26 16:34:20','ExtC2C3-CLHP-51Y2',0,'2013-02-25 13:23:32',NULL,NULL,2),(78780,'cBh3rQ5iXe66hME1MFLK9f','complete',62930,NULL,2573,'2012-11-26 16:39:40','2013-05-29 14:08:12',8,'2012-11-26 16:39:38','EXTC5C6-CQVN-51YC',0,'2013-05-29 14:08:12',NULL,NULL,2),(78782,'cpLO2-anzlblEFcx-G5WKz','complete',62932,NULL,2725,'2012-11-26 16:41:30','2012-12-10 16:55:24',12,'2012-11-26 16:41:30','EXTC4-CSGY-51YK',0,'2012-12-10 16:55:24',NULL,NULL,2),(78784,'bby9meujPadOejaYGk-8YS','complete',62934,NULL,2474,'2012-11-26 16:55:16','2013-02-08 13:54:09',12,'2012-11-26 16:55:14','ExtC2C3-CUUQ-51YO',0,'2013-02-08 13:54:09',NULL,NULL,2),(78786,'cXtgP6kanbnBQPSLepeYXh','complete',62936,NULL,2474,'2012-11-26 16:59:33','2013-02-08 13:54:08',12,'2012-11-26 16:59:30','ExtC2C3-DMRU-4YO0',0,'2013-02-08 13:54:08',NULL,NULL,2),(78788,'dg1QrN_wHhy7QoFJvMD8TT','complete',62938,NULL,791,'2012-11-26 17:04:13','2012-12-01 17:15:25',8,'2012-11-26 17:04:11','EXTC5C6-CTUZ-51YM',0,'2012-12-01 17:15:25',NULL,NULL,2),(78790,'cWJnruUXffi5DttRRlFoie','complete',54567,NULL,2762,'2012-11-26 17:08:36','2013-02-15 11:23:36',12,'2012-11-26 17:08:35','EXTC4-D3C6-51ZC',0,'2013-02-15 11:23:36',NULL,NULL,2),(78792,'bFZjlAH0rbqQTjftHEP41Y','complete',59405,NULL,1905,'2012-11-26 17:12:25','2013-02-25 13:23:38',6,'2012-11-26 17:12:24','Int-D3J2-51ZE',0,'2013-02-25 13:23:38',NULL,NULL,2),(78794,'cH32w55jnmlAoLHh8RCCM2','complete',62940,NULL,539,'2012-11-26 17:13:54','2012-12-02 14:15:19',15,'2012-11-26 17:13:52','GRADOB-9RYC-4ZTW',0,'2012-12-02 14:15:19',NULL,NULL,5),(78796,'dl9TpycZXe5lwJhWaF_G3A','complete',62942,NULL,2299,'2012-11-26 17:19:41','2012-11-27 18:15:25',13,'2012-11-26 17:19:36','PCS-CEBP-51XM',0,'2012-11-27 18:15:24',NULL,NULL,5),(78798,'dY1LC-b5vfciHK5dX4pwGf','complete',62944,NULL,463,'2012-11-26 17:28:02','2012-11-27 10:00:29',13,'2012-11-26 17:28:00','CS-FRV2-4ZGI',0,'2012-11-27 10:00:29',NULL,NULL,5),(78800,'cAcIpABdTdoAWUECKgGGOi','complete',14399,NULL,2679,'2012-11-26 17:28:06','2012-12-05 08:55:54',12,'2012-11-26 17:28:04','ExtC2C3-DDHZ-51ZM',0,'2012-12-05 08:55:54',NULL,NULL,2),(78802,'c0CKa94AfoGzOZGLUQEoRs','complete',54567,NULL,2792,'2012-11-26 17:30:18','2013-04-12 14:17:13',10,'2012-11-26 17:30:16','EXTC5C6-DAE6-51ZK',0,'2013-04-12 14:17:13',NULL,NULL,2),(78804,'bTTL1XEdTpJ6Jhs5Ceobgj','complete',14399,NULL,2741,'2012-11-26 17:33:40','2012-12-05 10:04:33',12,'2012-11-26 17:33:36','ExtC2C3-DI21-51ZY',0,'2012-12-05 10:04:33',NULL,NULL,2),(78806,'czkvxeTnvpxBhZgM5Qj3Af','complete',62946,NULL,2301,'2012-11-26 17:44:11','2012-11-27 18:15:27',13,'2012-11-26 17:44:06','POS-D20L-51Z8',0,'2012-11-27 18:15:27',NULL,NULL,5),(78808,'czIuaimRnfliMK8gGlMiv8','complete',62948,NULL,459,'2012-11-26 17:45:44','2013-01-16 10:02:39',13,'2012-11-26 17:45:41','PS-HJV0-51M2',0,'2012-11-27 09:58:52',NULL,NULL,5),(78810,'cir0R1_LXkRlw9aBsIBm8M','complete',62950,NULL,461,'2012-11-26 17:50:23','2012-11-27 10:00:11',13,'2012-11-26 17:50:21','GOP-CJXI-51XY',0,'2012-11-27 10:00:11',NULL,NULL,5),(78812,'dbxRnDJ-XpnO-rDpjAc5MN','complete',62952,NULL,531,'2012-11-26 17:55:26','2012-12-12 12:06:46',15,'2012-11-26 17:55:24','PLACPRO-EF95-4Y4A',0,'2012-12-12 12:06:46',NULL,NULL,5),(78814,'aCTaLDQfvgu5lRq1q2ZWhm','complete',62954,NULL,459,'2012-11-26 18:01:27','2013-01-16 09:59:40',13,'2012-11-26 18:01:25','PS-DO4R-4YO6',0,'2012-11-27 09:56:22',NULL,NULL,5),(78816,'dr1E4IJB1pHP3goF-HeeEJ','complete',62956,NULL,459,'2012-11-26 18:16:36','2012-11-27 10:01:06',13,'2012-11-26 18:16:34','PS-DELO-51ZO',0,'2012-11-27 10:01:06',NULL,NULL,5),(78818,'bETtWoTc5jmOr58Pn_TeCe','complete',62958,NULL,1379,'2012-11-26 18:21:32','2013-01-05 14:55:34',8,'2012-11-26 18:21:31','EXTC5C6-DS5N-520K',0,'2013-01-05 14:55:34',NULL,NULL,2),(78820,'aetzaB8iXmvlE-kcEYQ3nv','complete',62960,NULL,2754,'2012-11-26 18:22:33','2013-06-21 15:45:07',12,'2012-11-26 18:22:32','EXTC4-CHC6-51XU',0,'2012-12-18 08:55:36',NULL,NULL,2),(78822,'aAdWmyx_To2lqTMKj-9eox','complete',62958,NULL,2496,'2012-11-26 18:27:03','2012-11-27 15:44:41',10,'2012-11-26 18:26:59','EXTC5C6-BKSY-51DU',0,'2012-11-27 15:44:41',NULL,NULL,2),(78824,'dwxylT4NDiaOR4e_gsBjys','complete',62962,NULL,2303,'2012-11-26 18:31:47','2012-12-05 05:15:34',13,'2012-11-26 18:31:40','PPS-A4T5-51SO',0,'2012-12-05 05:15:34',NULL,NULL,5),(78826,'bQTzT0q15iNQS8nMtjRrIi','complete',22319,NULL,2299,'2012-11-26 18:31:49','2012-12-01 15:15:19',13,'2012-11-26 18:31:45','PCS-EJON-4Y4K',0,'2012-12-01 15:15:19',NULL,NULL,5),(78828,'bnc8R1PajpeRJRib7P0xBN','complete',62964,NULL,2741,'2012-11-26 18:50:57','2012-12-05 10:04:39',12,'2012-11-26 18:50:53','ExtC2C3-EBBV-521K',0,'2012-12-05 10:04:39',NULL,NULL,2),(78830,'b90QIkLaPaRABh3o1RZhDc','complete',62966,NULL,2577,'2012-11-26 18:51:14','2013-02-07 14:47:27',8,'2012-11-26 18:51:12','EXTC5C6-DM22-520A',0,'2013-02-07 14:47:27',NULL,NULL,2),(78832,'bD031MXuPonQRvPujlVrG5','complete',62968,NULL,2679,'2012-11-26 18:52:23','2012-12-05 08:45:52',12,'2012-11-26 18:52:16','ExtC2C3-BXCD-51WI',0,'2012-12-05 08:45:52',NULL,NULL,2),(78834,'dqGByxolvgfz07IZlq0hlG','complete',62970,NULL,459,'2012-11-26 19:17:45','2013-01-16 10:00:45',13,'2012-11-26 19:17:39','PS-E2JB-5212',0,'2012-11-27 09:58:44',NULL,NULL,5),(78836,'aUru_banrctltQQbCwFEbt','complete',62972,NULL,1905,'2012-11-26 19:18:46','2013-02-25 13:23:45',12,'2012-11-26 19:18:44','ExtC2C3-EMWN-5222',0,'2013-02-25 13:23:45',NULL,NULL,2),(78838,'cqEpfDAuviYOCyf1cukiNJ','complete',62974,NULL,2474,'2012-11-26 19:20:06','2013-02-08 13:53:32',12,'2012-11-26 19:20:05','ExtC2C3-EI7J-521Q',0,'2013-02-08 13:53:32',NULL,NULL,2),(78840,'bkpeBRzL9h3OwVC_M2wOdD','complete',62976,NULL,2389,'2012-11-26 19:41:58','2013-04-11 12:48:26',12,'2012-11-26 19:41:56','EXTC4-GRXQ-4Y8U',0,'2013-04-11 12:48:26',NULL,NULL,2),(78842,'cj63Xjbkrb9RLRirFM8Egm','complete',62978,NULL,2389,'2012-11-26 19:45:12','2013-04-11 12:48:27',12,'2012-11-26 19:45:11','EXTC4-ERJA-51HK',0,'2013-04-11 12:48:27',NULL,NULL,2),(78844,'cJqwhGcwfiWRBd0e8uh1OT','complete',62980,NULL,1453,'2012-11-26 20:03:36','2013-01-05 16:15:26',8,'2012-11-26 20:03:35','EXTC5C6-EI7O-521S',0,'2013-01-05 16:15:26',NULL,NULL,2),(78846,'c741CYkvLkjlZ2y6O1ZknD','complete',62982,NULL,2573,'2012-11-26 20:04:57','2013-05-29 14:06:33',8,'2012-11-26 20:04:54','EXTC5C6-FWAK-4Y74',0,'2013-05-29 14:06:33',NULL,NULL,2),(78848,'cc1jMEL7XnwR-usn0FH_EA','complete',62984,NULL,459,'2012-11-26 20:13:48','2013-01-16 10:02:57',13,'2012-11-26 20:13:45','PS-FXKA-4Y78',0,'2012-11-27 09:58:59',NULL,NULL,5),(78850,'afB3QHOi9o6QLhbfvOQS9y','complete',62986,NULL,1827,'2012-11-26 20:18:00','2013-06-21 15:48:20',10,'2012-11-26 20:17:55','EXTC5C6-FJ10-505I',0,'2012-12-13 11:07:13',NULL,NULL,2),(78852,'bML3H_bkDk_jf-e2uuv7I4','complete',62988,NULL,463,'2012-11-26 20:19:45','2012-12-02 03:15:51',13,'2012-11-26 20:19:43','CS-CMSF-4ZZS',0,'2012-12-02 03:15:51',NULL,NULL,5),(78854,'aR5lUqssvgRzyWyJvJ0M36','complete',62990,NULL,2741,'2012-11-26 20:21:32','2012-12-05 10:04:53',12,'2012-11-26 20:21:31','ExtC2C3-FJQO-523S',0,'2012-12-05 10:04:53',NULL,NULL,2),(78856,'aPf-iANHTosPxSJh04Gqoj','complete',62992,NULL,461,'2012-11-26 20:27:14','2012-11-27 10:00:46',13,'2012-11-26 20:27:11','GOP-F47H-5234',0,'2012-11-27 10:00:46',NULL,NULL,5),(78858,'bMbfhFZgPgbjb3dRVlwfb7','complete',62994,NULL,461,'2012-11-26 20:27:53','2012-12-03 13:51:18',13,'2012-11-26 20:27:51','GOP-G398-51K0',0,'2012-11-27 09:56:13',NULL,NULL,5),(78860,'a_SMfkwznooiPsdWwcWfxv','complete',62996,NULL,2657,'2012-11-26 20:29:51','2013-01-14 15:41:04',8,'2012-11-26 20:29:47','EXTC5C6-ELIQ-5220',0,'2013-01-14 15:41:04',NULL,NULL,2),(78862,'cE8TUqulDjSOOuX259fWYe','complete',43761,NULL,2750,'2012-11-26 20:29:56','2013-04-11 13:49:50',6,'2012-11-26 20:29:56','Int-FJ8X-523Q',0,'2013-04-11 13:49:50',NULL,NULL,2),(78864,'d8PUAlc4zizO-GsaXtKrXa','complete',62998,NULL,459,'2012-11-26 20:32:00','2012-11-26 22:50:04',13,'2012-11-26 20:31:57','PS-D1HG-51Z6',0,'2012-11-26 22:50:04',NULL,NULL,5),(78866,'cVS9tkkhPntytPEHR-JUGW','complete',57865,NULL,1905,'2012-11-26 20:32:58','2013-02-25 13:23:53',12,'2012-11-26 20:32:57','ExtC2C3-E4N3-5214',0,'2013-02-25 13:23:53',NULL,NULL,2),(78868,'bREeWBRFfcbyeIl-2fX1nc','complete',63000,NULL,461,'2012-11-26 20:35:22','2012-12-03 13:52:06',13,'2012-11-26 20:35:19','GOP-FRS0-51J2',0,'2012-11-27 09:57:11',NULL,NULL,5),(78870,'bRveUYIrTbV79T5E38VvtD','complete',63002,NULL,2468,'2012-11-26 20:39:21','2013-03-07 11:45:55',12,'2012-11-26 20:39:15','ExtC2C3-FQDA-5242',0,'2013-03-07 11:45:55',NULL,NULL,2),(78872,'d8FGD5P09aizi_JZUedEIE','complete',63004,NULL,459,'2012-11-26 20:40:50','2012-11-28 22:16:13',13,'2012-11-26 20:40:47','PS-F43R-5232',0,'2012-11-28 22:16:13',NULL,NULL,5),(78874,'cXAN2khSjcS5eJDSQ6yE3W','complete',62996,NULL,2573,'2012-11-26 20:45:41','2012-12-01 21:15:54',8,'2012-11-26 20:45:40','EXTC5C6-FWE0-5248',0,'2012-12-01 21:15:54',NULL,NULL,2),(78876,'chx-60t7Lkbz9yLI79AKa7','complete',63006,NULL,463,'2012-11-26 20:49:02','2012-11-27 09:59:47',13,'2012-11-26 20:49:01','CS-FEN9-523K',0,'2012-11-27 09:59:47',NULL,NULL,5),(78878,'bAmfe0lVDkU5-EYZACnXOy','complete',63008,NULL,463,'2012-11-26 20:50:56','2012-11-27 19:16:15',13,'2012-11-26 20:50:53','CS-F0MP-522S',0,'2012-11-27 19:16:15',NULL,NULL,5),(78880,'aUc8V49W1gWk9igt89FUMf','complete',62798,NULL,2460,'2012-11-26 20:57:55','2013-02-15 10:28:15',12,'2012-11-26 20:57:53','EXTC4-8B5H-51AI',0,'2013-02-15 10:28:15',NULL,NULL,2),(78882,'cYsulAb5vnc5HV9Qp3g8J3','complete',63010,NULL,2750,'2012-11-26 21:03:12','2013-04-11 13:49:55',12,'2012-11-26 21:03:11','EXTC4-E1LD-5210',0,'2013-04-11 13:49:55',NULL,NULL,2),(78884,'dL8YVPBz1dPR8zWkugi5hl','complete',63012,NULL,2750,'2012-11-26 21:04:46','2013-04-11 13:49:59',12,'2012-11-26 21:04:45','EXTC4-G4SN-524S',0,'2013-04-11 13:49:59',NULL,NULL,2),(78886,'dpTv1yoF5ouk1WWRWybIg_','complete',63014,NULL,2573,'2012-11-26 21:04:56','2013-05-29 14:08:17',8,'2012-11-26 21:04:51','EXTC5C6-GO1X-4YU4',0,'2013-05-29 14:08:17',NULL,NULL,2),(78888,'c2gkuFO3HiqOvW5jMhlxG0','complete',63016,NULL,2577,'2012-11-26 21:07:59','2013-02-07 14:47:47',8,'2012-11-26 21:07:58','EXTC5C6-G417-524O',0,'2013-02-07 14:47:47',NULL,NULL,2),(78890,'bjCqWCVS5n_QO1Bqz4c7_h','complete',63018,NULL,2719,'2012-11-26 21:26:56','2012-12-06 15:30:37',4,'2012-11-26 21:26:55','Int-GAV7-524W',0,'2012-12-06 15:30:37',NULL,NULL,2),(78892,'cNLioqPq9p1k5ZP7IR4XqB','complete',63020,NULL,2494,'2012-11-26 21:44:00','2013-06-17 12:41:33',4,'2012-11-26 21:43:56','Int-9YFV-51SI',0,'2013-04-05 10:26:13',NULL,NULL,2),(78894,'d0RLLHp1rpwQaHE6iJcVPP','complete',63022,NULL,831,'2012-11-26 21:45:48','2012-12-01 22:16:08',8,'2012-11-26 21:45:44','EXTC5C6-GHD9-525A',0,'2012-12-01 22:16:08',NULL,NULL,2),(78896,'bHV3KLlhTg0A4sZV1IAYEd','complete',63024,NULL,533,'2012-11-26 21:47:09','2012-12-04 19:15:45',15,'2012-11-26 21:47:07','GRADPROP-FMGS-523W',0,'2012-12-04 19:15:45',NULL,NULL,5),(78898,'a3LgvduiDpoR2-kXaDx1Xf','complete',63026,NULL,791,'2012-11-26 21:52:56','2013-02-15 16:53:39',8,'2012-11-26 21:52:54','EXTC5C6-GBHP-5250',0,'2013-02-15 16:53:39',NULL,NULL,2),(78900,'d7v1qXxSniP5qb04_jhBCw','complete',63028,NULL,463,'2012-11-26 21:58:39','2013-01-14 09:49:18',13,'2012-11-26 21:58:37','CS-AT2N-4YI8',0,'2012-11-27 09:56:37',NULL,NULL,5),(78902,'cYh36J5Qvk1zuxVGhWd4HK','complete',63022,NULL,1905,'2012-11-26 22:06:54','2012-12-01 22:16:11',12,'2012-11-26 22:06:53','ExtC2C3-GXZ6-5264',0,'2012-12-01 22:16:11',NULL,NULL,2),(78904,'au0aFbx7LgjOnfgje3cGMy','complete',52603,NULL,2717,'2012-11-26 22:20:09','2012-12-06 15:21:06',4,'2012-11-26 22:20:08','Int-G2T1-524M',0,'2012-12-06 15:21:06',NULL,NULL,2),(78906,'bO6jxdP4Da5ySQ7hRPcGjC','complete',63030,NULL,461,'2012-11-26 22:26:46','2013-01-25 09:53:41',13,'2012-11-26 22:26:41','GOP-F5EA-5238',0,'2013-01-25 09:53:41',NULL,NULL,5),(78908,'dvzXbJfkzimQQ96S1amhpG','complete',63032,NULL,461,'2012-11-26 22:31:38','2013-01-11 09:57:57',13,'2012-11-26 22:31:36','GOP-ELNW-51HA',0,'2013-01-11 09:57:57',NULL,NULL,5),(78910,'acRHQHO41ggO5DvNCWNplm','complete',50995,NULL,1905,'2012-11-26 22:32:01','2013-02-25 13:24:00',6,'2012-11-26 22:31:55','Int-G0YZ-524I',0,'2013-02-25 13:24:00',NULL,NULL,2),(78912,'aH-Fel3RjbZykrmqx4E-SC','complete',63034,NULL,2725,'2012-11-26 22:48:13','2012-12-10 16:55:32',12,'2012-11-26 22:48:11','EXTC4-HD4Q-526C',0,'2012-12-10 16:55:32',NULL,NULL,2),(78914,'dVRa7rX9ng7zPBbBzAy46v','complete',52603,NULL,2721,'2012-11-26 23:03:06','2012-12-06 15:24:10',4,'2012-11-26 23:03:05','Int-HFA4-526I',0,'2012-12-06 15:24:10',NULL,NULL,2),(78916,'blcg2r6d1oM462nXeGRWSZ','complete',63036,NULL,2299,'2012-11-26 23:03:57','2012-11-27 23:15:58',13,'2012-11-26 23:03:54','PCS-G0K1-51JO',0,'2012-11-27 23:15:58',NULL,NULL,5),(78918,'czzwzBac5dsz9BODSAz_Tt','complete',63038,NULL,2389,'2012-11-26 23:07:34','2013-04-11 12:48:27',12,'2012-11-26 23:07:32','EXTC4-H9CW-5268',0,'2013-04-11 12:48:27',NULL,NULL,2),(78920,'c5-zSY6QDdRyCgmZRX_oZy','complete',63040,NULL,2303,'2012-11-26 23:18:37','2012-11-28 00:16:01',13,'2012-11-26 23:18:31','PPS-GXUE-5262',0,'2012-11-28 00:16:01',NULL,NULL,5),(78922,'bUJ9Yt9-Hmniu2jTJ5rt65','complete',56840,NULL,2494,'2012-11-26 23:27:57','2013-04-05 10:26:36',10,'2012-11-26 23:27:56','EXTC5C6-HM9G-526M',0,'2013-04-05 10:26:36',NULL,NULL,2),(78924,'dKqHxUKpfl66DoeBPtGJEz','complete',63042,NULL,2474,'2012-11-27 00:05:29','2013-02-08 13:53:31',12,'2012-11-27 00:05:27','ExtC2C3-I5HZ-5278',0,'2013-02-08 13:53:31',NULL,NULL,2),(78926,'bVEuocepLnO7ZOSgY6gjCq','complete',63044,NULL,2387,'2012-11-27 00:39:56','2013-04-11 12:38:14',10,'2012-11-27 00:39:54','EXTC5C6-HW9R-51MA',0,'2013-04-11 12:38:14',NULL,NULL,2),(78928,'bYay82V-9eYyX14UQezrKJ','complete',59609,NULL,533,'2012-11-27 00:47:29','2013-01-18 09:30:46',15,'2012-11-27 00:47:24','GRADPROP-I90U-4YWC',0,'2013-01-18 09:30:46',NULL,NULL,5),(78930,'d68KtDKO5e66onkSHYwSeB','complete',63046,NULL,2707,'2012-11-27 06:45:51','2013-03-01 15:41:47',12,'2012-11-27 06:45:39','ExtC2C3-I781-527C',0,'2013-03-01 15:41:47',NULL,NULL,2),(78932,'bT2QxeKjDe1Re_U6pA-r15','complete',63048,NULL,2750,'2012-11-27 07:14:02','2013-04-11 13:50:03',12,'2012-11-27 07:13:59','EXTC4-BJXP-51VI',0,'2013-04-11 13:50:03',NULL,NULL,2),(78934,'c-vlAxahjfC63U1FkY0nyp','complete',63050,NULL,2725,'2012-11-27 09:38:29','2012-12-10 16:55:43',12,'2012-11-27 09:38:24','EXTC4-6ZZU-5292',0,'2012-12-10 16:55:43',NULL,NULL,2),(78936,'bUKfKnIdjo-jgGuN1KQ6I6','complete',63052,NULL,2577,'2012-11-27 09:39:10','2012-12-02 10:15:20',8,'2012-11-27 09:39:08','EXTC5C6-6NE7-51OG',0,'2012-12-02 10:15:20',NULL,NULL,2),(78938,'blqBivkJPedzZoM5NR9N4w','complete',63054,NULL,463,'2012-11-27 09:48:17','2013-01-14 09:49:35',13,'2012-11-27 09:48:11','CS-7CO1-51P0',0,'2012-11-27 09:59:14',NULL,NULL,5),(78940,'dzeib1ZLPdgy20t-Vti_--','complete',63056,NULL,2494,'2012-11-27 09:52:08','2013-04-05 10:26:28',10,'2012-11-27 09:52:06','EXTC5C6-73ZR-529A',0,'2013-04-05 10:26:28',NULL,NULL,2),(78942,'bBRZD5EgrcfRs60NpgEHH3','complete',63058,NULL,463,'2012-11-27 09:55:15','2013-01-23 13:13:00',13,'2012-11-27 09:55:13','CS-7EO3-51P2',0,'2013-01-23 13:13:00',NULL,NULL,5),(78944,'diQPQz2a9nFPndE050LvNb','complete',63050,NULL,2679,'2012-11-27 09:56:00','2012-12-03 19:24:48',12,'2012-11-27 09:55:57','ExtC2C3-7KN2-529O',0,'2012-12-03 19:24:48',NULL,NULL,2),(78946,'ceoSEvl7ni_ieEDhTvHGTx','complete',63060,NULL,2600,'2012-11-27 10:11:22','2013-02-15 11:06:45',12,'2012-11-27 10:11:21','EXTC4-7QGP-529Q',0,'2013-02-15 11:06:45',NULL,NULL,2),(78948,'dwAekv9kHdbiv-qWgL6wH9','complete',59395,NULL,831,'2012-11-27 10:25:25','2012-12-02 11:15:27',8,'2012-11-27 10:25:24','EXTC5C6-7ZBW-52A0',0,'2012-12-02 11:15:27',NULL,NULL,2),(78950,'bbbmcGrWPdQRpKrm510RIx','complete',63062,NULL,2303,'2012-11-27 10:39:35','2012-11-28 11:15:44',13,'2012-11-27 10:39:32','PPS-CBKH-51EM',0,'2012-11-28 11:15:44',NULL,NULL,5),(78952,'cpr33mW3rk47pcyK7G_3d3','complete',63064,NULL,2608,'2012-11-27 10:48:33','2012-12-03 11:07:02',12,'2012-11-27 10:48:32','EXTC4-7VM8-529Y',0,'2012-12-03 11:07:02',NULL,NULL,2),(78954,'d0C1eDicvnx6Epe3PEXUBs','complete',63066,NULL,2600,'2012-11-27 10:48:44','2012-12-02 11:15:29',12,'2012-11-27 10:48:39','EXTC4-7RRQ-529U',0,'2012-12-02 11:15:29',NULL,NULL,2),(78956,'blQWqyXezehjCjhE2naAkK','complete',63068,NULL,2577,'2012-11-27 10:51:56','2012-12-02 11:15:31',8,'2012-11-27 10:51:54','EXTC5C6-811I-52A2',0,'2012-12-02 11:15:31',NULL,NULL,2),(78958,'ahQAmCvELag614-wvut83i','complete',31411,NULL,2474,'2012-11-27 11:03:24','2013-02-08 13:53:43',12,'2012-11-27 11:03:23','ExtC2C3-8DEJ-52AI',0,'2013-02-08 13:53:43',NULL,NULL,2),(78960,'anp68fUC9p26yrzsX6Ia9D','complete',63070,NULL,2389,'2012-11-27 11:36:22','2013-04-11 12:48:28',12,'2012-11-27 11:36:20','EXTC4-8SBV-51QQ',0,'2013-04-11 12:48:28',NULL,NULL,2),(78962,'dX89Gflz9lwi9Fpw4JGr-v','complete',63072,NULL,2299,'2012-11-27 11:43:49','2012-11-28 12:15:30',13,'2012-11-27 11:43:43','PCS-9ZFR-4YGK',0,'2012-11-28 12:15:30',NULL,NULL,5),(78964,'ajKEqQwUjd1zHfTY957_2O','complete',63074,NULL,2301,'2012-11-27 11:53:15','2012-11-28 12:15:31',13,'2012-11-27 11:53:09','POS-8PAZ-52AW',0,'2012-11-28 12:15:31',NULL,NULL,5),(78966,'dHvyJ2qX1iRAs3gqWJqNd6','complete',4547,NULL,2679,'2012-11-27 12:19:35','2012-12-03 19:25:49',12,'2012-11-27 12:19:33','ExtC2C3-91LK-52BC',0,'2012-12-03 19:25:49',NULL,NULL,2),(78968,'aE-2FvZs9gQQVaKaaSCvKV','complete',45739,NULL,2679,'2012-11-27 12:35:15','2012-12-03 19:26:27',12,'2012-11-27 12:35:13','ExtC2C3-9INZ-52C4',0,'2012-12-03 19:26:27',NULL,NULL,2),(78970,'bu0AXbDJnnakKSBZ_A8CvA','complete',63076,NULL,2657,'2012-11-27 12:37:55','2013-01-14 15:41:19',8,'2012-11-27 12:37:53','EXTC5C6-9M7M-52CA',0,'2013-01-14 15:41:19',NULL,NULL,2),(78972,'c9G22kDkbfAkRcpl3mZXR2','complete',63078,NULL,2608,'2012-11-27 12:50:36','2012-12-31 14:29:00',12,'2012-11-27 12:50:34','EXTC4-9HWO-52C0',0,'2012-12-31 14:29:00',NULL,NULL,2),(78974,'ao4XJHQXbgwPxOsR3aBdXt','complete',63080,NULL,2573,'2012-11-27 12:54:49','2013-02-20 15:06:12',8,'2012-11-27 12:54:48','EXTC5C6-9OFM-52CE',0,'2013-02-20 15:06:12',NULL,NULL,2),(78976,'dnGe8IMjzlUkuM04Uorjvr','complete',63082,NULL,2758,'2012-11-27 13:36:34','2012-12-21 09:03:12',10,'2012-11-27 13:36:33','EXTC5C6-AD33-51T2',0,'2012-12-21 09:03:12',NULL,NULL,2),(78978,'aggQPjSPDbnjtrq_CY7y0H','complete',63084,NULL,1827,'2012-11-27 13:50:32','2012-12-13 10:53:04',10,'2012-11-27 13:50:31','EXTC5C6-A66R-52CY',0,'2012-12-13 10:53:04',NULL,NULL,2),(78980,'c3PX8tA5DkJkPF9L6CIjP0','complete',63086,NULL,463,'2012-11-27 13:52:01','2013-01-28 10:22:19',13,'2012-11-27 13:51:59','CS-G4PY-524Q',0,'2013-01-28 10:22:19',NULL,NULL,5),(78982,'aSpVAEfrvjSO4CDXsiLaEz','complete',63088,NULL,2387,'2012-11-27 14:29:20','2013-04-11 12:38:15',10,'2012-11-27 14:29:14','EXTC5C6-ASGT-52DW',0,'2013-04-11 12:38:15',NULL,NULL,2),(78984,'adJ7YuEDjn1kCKdYQAM8fT','complete',63090,NULL,461,'2012-11-27 14:32:00','2012-12-31 10:39:29',13,'2012-11-27 14:31:56','GOP-G0GA-5150',0,'2012-12-31 10:39:29',NULL,NULL,5),(78986,'cu-H_Jg0bcpPMPoHXTiCXO','complete',63092,NULL,2303,'2012-11-27 14:32:27','2012-12-03 10:38:48',13,'2012-11-27 14:32:25','PPS-DW7L-520S',0,'2012-11-28 15:15:31',NULL,NULL,5),(78988,'b8YswBymXf6kt_Vr_zhunj','complete',63094,NULL,2711,'2012-11-27 14:36:03','2012-12-02 15:15:19',12,'2012-11-27 14:36:01','EXTC4-8LIP-52AO',0,'2012-12-02 15:15:19',NULL,NULL,2),(78990,'aNMOT-7SfkSRG9i8kCWn0P','complete',63096,NULL,2600,'2012-11-27 14:39:13','2013-02-15 11:06:33',12,'2012-11-27 14:39:11','EXTC4-B20J-52EE',0,'2013-02-15 11:06:33',NULL,NULL,2),(78992,'dg90rk9ozcIAK_asDFV8hN','complete',63098,NULL,459,'2012-11-27 14:42:48','2012-11-27 15:22:23',13,'2012-11-27 14:42:46','PS-BE1O-4YJC',0,'2012-11-27 15:22:23',NULL,NULL,5),(78994,'arF7Nmu2XbA5JD9wH2sUXt','complete',63100,NULL,2581,'2012-11-27 14:48:29','2013-03-07 12:56:05',12,'2012-11-27 14:48:13','ExtC2C3-AYT3-52EA',0,'2013-03-07 12:56:05',NULL,NULL,2),(78996,'d7UXXLbzfdmACC1W9qwkTS','complete',63102,NULL,463,'2012-11-27 14:50:44','2013-02-11 12:25:45',13,'2012-11-27 14:50:42','CS-9LXA-4Z2C',0,'2013-02-11 12:25:45',NULL,NULL,5),(78998,'bZdaVfCpnjTQ4kz3-gjvI8','complete',63104,NULL,2792,'2012-11-27 14:50:59','2013-04-12 14:17:14',10,'2012-11-27 14:50:58','EXTC5C6-BBUT-52ES',0,'2013-04-12 14:17:14',NULL,NULL,2),(79000,'al86AQjM9mSl3exmyMYfud','complete',63106,NULL,459,'2012-11-27 14:57:55','2013-01-16 09:59:45',13,'2012-11-27 14:57:50','PS-ADHE-52D4',0,'2012-11-28 15:15:32',NULL,NULL,5),(79002,'cErssu9vDhhjQ1rDOftx7U','complete',63108,NULL,459,'2012-11-27 15:01:59','2012-12-01 18:15:20',13,'2012-11-27 15:01:56','PS-9FNE-51BM',0,'2012-12-01 18:15:20',NULL,NULL,5),(79004,'bCvDDtFJ1fZQA8mPasCpMU','complete',63110,NULL,461,'2012-11-27 15:07:18','2012-11-28 15:15:29',13,'2012-11-27 15:07:16','GOP-ADM8-52D8',0,'2012-11-28 15:15:29',NULL,NULL,5),(79006,'cuOd2sqVDhfzjqMReWCauD','complete',25069,NULL,2758,'2012-11-27 15:19:16','2013-04-11 12:54:28',10,'2012-11-27 15:19:14','EXTC5C6-9PN0-52CG',0,'2013-04-11 12:54:28',NULL,NULL,2),(79008,'c2CFvSlQLfe60ST8-N5NnE','complete',63112,NULL,463,'2012-11-27 15:22:02','2013-01-28 10:22:29',13,'2012-11-27 15:22:00','CS-FAXR-4YRA',0,'2013-01-28 10:22:29',NULL,NULL,5),(79010,'ds79fCYUPkClbo6W6PHWGV','complete',63114,NULL,831,'2012-11-27 15:22:48','2013-04-09 10:43:01',8,'2012-11-27 15:22:47','EXTC5C6-B6XV-52EI',0,'2013-04-09 10:43:01',NULL,NULL,2),(79012,'dvwmTpyB5mgk0NUPjIXDvc','complete',63116,NULL,2679,'2012-11-27 15:24:09','2012-12-10 13:15:54',12,'2012-11-27 15:24:03','ExtC2C3-B0XY-52EC',0,'2012-12-10 13:15:54',NULL,NULL,2),(79014,'bPw6pKFGvf54pCWXLxUV5k','complete',63118,NULL,463,'2012-11-27 15:27:08','2012-11-28 16:15:35',13,'2012-11-27 15:27:06','CS-FY1P-50QE',0,'2012-11-28 16:15:35',NULL,NULL,5),(79016,'ags7tt62jh3O-8jLrxZT-K','complete',63120,NULL,2299,'2012-11-27 15:37:46','2013-01-03 09:46:55',13,'2012-11-27 15:37:44','PCS-ARFL-52DU',0,'2012-11-28 16:15:37',NULL,NULL,5),(79018,'b71uEeIGfo04UfN4-33dKS','complete',63122,NULL,2741,'2012-11-27 15:41:21','2012-12-05 10:04:45',12,'2012-11-27 15:41:19','ExtC2C3-BJK1-51VG',0,'2012-12-05 10:04:45',NULL,NULL,2),(79020,'cn76h6ezDfQlP6fPVtghzt','complete',62840,NULL,2462,'2012-11-27 15:52:00','2013-04-05 10:59:25',12,'2012-11-27 15:51:59','ExtC2C3-C0WU-52G8',0,'2013-04-05 10:59:25',NULL,NULL,2),(79022,'dWfCbvedLjIROUZZwJKQLZ','complete',63124,NULL,463,'2012-11-27 15:55:07','2012-11-28 13:15:42',13,'2012-11-27 15:55:05','CS-753M-51OU',0,'2012-11-28 13:15:42',NULL,NULL,5),(79024,'c81oWTH5veDPaJg-Xqen6p','complete',63126,NULL,2758,'2012-11-27 16:15:42','2013-02-01 11:57:56',10,'2012-11-27 16:15:41','EXTC5C6-9HTZ-52BY',0,'2013-02-01 11:57:56',NULL,NULL,2),(79026,'bdDlUy3DTdlkYQw2ekXT4i','complete',63128,NULL,463,'2012-11-27 16:22:57','2013-01-14 09:48:03',13,'2012-11-27 16:22:55','CS-HGMM-4YVI',0,'2012-11-28 17:15:26',NULL,NULL,5),(79028,'ceXVog5TTpZyg1a9d8xXH-','complete',63130,NULL,2608,'2012-11-27 16:28:30','2012-12-02 17:15:21',12,'2012-11-27 16:28:27','EXTC4-9HX6-52C2',0,'2012-12-02 17:15:21',NULL,NULL,2),(79030,'aXxSmBpoXiOz6fufMZShD8','complete',63132,NULL,2725,'2012-11-27 16:35:44','2012-12-10 16:55:51',12,'2012-11-27 16:35:42','EXTC4-CR0J-51YE',0,'2012-12-10 16:55:51',NULL,NULL,2),(79032,'dWxdOBh4npEOK5HdOMWmY3','complete',63134,NULL,2301,'2012-11-27 17:03:53','2012-11-28 17:15:23',13,'2012-11-27 17:03:51','POS-8TV1-51AQ',0,'2012-11-28 17:15:23',NULL,NULL,5),(79034,'bRWlmzCtreFQxjzqyF0rRD','complete',63136,NULL,463,'2012-11-27 17:07:59','2012-12-12 15:57:09',13,'2012-11-27 17:07:57','CS-H9QP-5090',0,'2012-12-12 15:57:09',NULL,NULL,5),(79036,'d1KGlIwGLmZ46--Kwag9t2','complete',63138,NULL,459,'2012-11-27 17:13:01','2012-11-28 17:15:25',13,'2012-11-27 17:12:59','PS-8PVO-4ZRG',0,'2012-11-28 17:15:25',NULL,NULL,5),(79038,'a6ylNN1M5prBIsEVhBKb8J','complete',63140,NULL,2792,'2012-11-27 17:15:39','2013-04-12 14:17:16',10,'2012-11-27 17:15:38','EXTC5C6-D88U-52I8',0,'2013-04-12 14:17:16',NULL,NULL,2),(79040,'bXfT0zszPhoOn4so56Iwvd','complete',63142,NULL,463,'2012-11-27 17:21:14','2013-01-14 09:48:04',13,'2012-11-27 17:21:12','CS-HP4J-509C',0,'2012-11-28 18:15:32',NULL,NULL,5),(79042,'dOxy5JzqfbQQDdEq_ik6Ys','complete',601,NULL,2573,'2012-11-27 17:24:24','2013-05-29 14:06:38',2,'2012-11-27 17:24:24','Int-CFMI-52GW',0,'2013-05-29 14:06:38',NULL,NULL,2),(79044,'bexvzGHBjohlbq-I79_cqD','complete',63144,NULL,2657,'2012-11-27 17:41:17','2013-01-14 15:41:03',8,'2012-11-27 17:41:15','EXTC5C6-C0TL-52G6',0,'2013-01-14 15:41:03',NULL,NULL,2),(79046,'bR9SdSSgPjMOL4CNbYNNNq','complete',63146,NULL,459,'2012-11-27 17:44:18','2012-12-07 11:30:06',13,'2012-11-27 17:44:16','PS-D37O-51ZA',0,'2012-12-07 11:30:06',NULL,NULL,5),(79048,'bhm0qXeDDemQSH7Jv-OjNp','complete',63148,NULL,2657,'2012-11-27 17:46:32','2013-01-14 15:41:07',8,'2012-11-27 17:46:30','EXTC5C6-DHPB-52J0',0,'2013-01-14 15:41:07',NULL,NULL,2),(79050,'cNc47_4CrceAt3cejU5DFj','complete',63150,NULL,463,'2012-11-27 17:57:32','2012-12-13 12:05:38',13,'2012-11-27 17:57:30','CS-C0C6-52G2',0,'2012-12-13 12:05:38',NULL,NULL,5),(79052,'bd81e7PJ9jdAwezq9qJsq7','complete',63152,NULL,2600,'2012-11-27 18:03:46','2012-12-02 18:15:19',12,'2012-11-27 18:03:41','EXTC4-DFX2-52IU',0,'2012-12-02 18:15:19',NULL,NULL,2),(79054,'dajP5bSKnaNiyhurh3ZEfj','complete',63154,NULL,2299,'2012-11-27 18:06:06','2012-12-20 12:36:49',13,'2012-11-27 18:06:01','PCS-D6HI-52I4',0,'2012-11-28 18:15:42',NULL,NULL,5),(79056,'bgJ_VfxqTlnksL18r4i2hR','complete',63156,NULL,463,'2012-11-27 18:06:56','2013-01-14 09:49:33',13,'2012-11-27 18:06:53','CS-CZ9W-52HS',0,'2012-11-28 18:15:42',NULL,NULL,5),(79058,'dKYfX-UF9g-llv4ep8a5b7','complete',59485,NULL,2792,'2012-11-27 18:20:15','2013-04-12 14:17:14',10,'2012-11-27 18:20:13','EXTC5C6-E2X7-52JO',0,'2013-04-12 14:17:14',NULL,NULL,2),(79060,'aMbxechM9ailxa8UzyZN0G','complete',63158,NULL,2389,'2012-11-27 18:43:57','2013-04-11 12:48:28',12,'2012-11-27 18:43:55','EXTC4-DWLA-52JG',0,'2013-04-11 12:48:28',NULL,NULL,2),(79062,'cFI-6gMyjpSQL0xI0nXSw-','complete',52157,NULL,2790,'2012-11-27 18:52:14','2012-12-07 14:18:44',6,'2012-11-27 18:52:13','Int-94PI-51B4',0,'2012-12-07 14:18:44',NULL,NULL,2),(79064,'bnLcPi_bvmCilsLUvWLq4r','complete',52157,NULL,2774,'2012-11-27 18:55:17','2012-12-20 18:40:59',6,'2012-11-27 18:55:16','Int-GB82-506Y',0,'2012-12-20 18:40:59',NULL,NULL,2),(79066,'cKOCozzHXi3ACmZd9N2K6y','complete',63160,NULL,2741,'2012-11-27 19:13:45','2012-12-05 10:05:02',12,'2012-11-27 19:13:43','ExtC2C3-EIWJ-52K8',0,'2012-12-05 10:05:02',NULL,NULL,2),(79068,'aafzkWu0XajQhFEgN-Akxo','complete',8150,NULL,2496,'2012-11-27 19:31:11','2013-04-05 10:49:26',10,'2012-11-27 19:31:09','EXTC5C6-EWKM-52KW',0,'2013-04-05 10:49:26',NULL,NULL,2),(79070,'dQwPy6Gszd0juZn0255G-C','complete',63162,NULL,463,'2012-11-27 19:53:11','2013-01-14 09:48:38',13,'2012-11-27 19:53:09','CS-9TZ3-51C0',0,'2012-11-28 20:16:13',NULL,NULL,5),(79072,'dxjDjhyFThDl4hseUVTOdU','complete',63164,NULL,2725,'2012-11-27 19:59:55','2012-12-10 16:55:59',12,'2012-11-27 19:59:51','EXTC4-EWDJ-522G',0,'2012-12-10 16:55:59',NULL,NULL,2),(79074,'aVVe29cNbe_ygEt3EWV2w6','complete',21589,NULL,459,'2012-11-27 20:03:26','2012-12-17 14:57:28',13,'2012-11-27 20:03:24','PS-9ITL-51BO',0,'2012-12-17 14:57:28',NULL,NULL,5),(79076,'bWEML_UTDo56Jfw-Qif6xo','complete',63166,NULL,535,'2012-11-27 20:21:43','2012-12-09 18:15:21',15,'2012-11-27 20:21:38','PLACOB-CR0C-500C',0,'2012-12-09 18:15:21',NULL,NULL,5),(79078,'ah_HGdpUzoMObb63ELxCIV','complete',63168,NULL,2735,'2012-11-27 20:41:11','2012-12-03 11:54:25',10,'2012-11-27 20:41:10','EXTC5C6-FSTU-52M4',0,'2012-12-03 11:54:25',NULL,NULL,2),(79080,'ax8Imm11rcEByCLBzU8Z6m','complete',63170,NULL,459,'2012-11-27 21:12:18','2013-01-16 09:59:58',13,'2012-11-27 21:12:15','PS-FG6E-4ZFO',0,'2012-11-28 21:16:59',NULL,NULL,5),(79082,'bAG02wdYDoPPw02eiv7gqE','complete',63172,NULL,461,'2012-11-27 21:18:56','2012-11-28 22:16:15',13,'2012-11-27 21:18:50','GOP-BTBY-4ZYC',0,'2012-11-28 22:16:15',NULL,NULL,5),(79084,'aztbie12rmckznVf1qMC8W','complete',5395,NULL,2610,'2012-11-27 21:46:51','2013-02-08 15:05:36',2,'2012-11-27 21:46:49','Int-CENC-51XO',0,'2013-02-08 15:05:36',NULL,NULL,2),(79086,'dpVTec7mfg5zdvWEJYqfgf','complete',63174,NULL,461,'2012-11-27 22:06:39','2012-11-28 13:15:43',13,'2012-11-27 22:06:37','GOP-F47D-52LA',0,'2012-11-28 13:15:43',NULL,NULL,5),(79088,'aflsnw6HTi_6yE38YSn0O3','complete',63176,NULL,2474,'2012-11-27 22:12:43','2013-02-08 13:54:04',12,'2012-11-27 22:12:42','ExtC2C3-GRU1-52N8',0,'2013-02-08 13:54:04',NULL,NULL,2),(79090,'aMnHHItArgAklcKJFvdxU7','complete',63178,NULL,461,'2012-11-27 22:21:43','2012-11-28 23:16:14',13,'2012-11-27 22:21:41','GOP-F4J9-51I2',0,'2012-11-28 23:16:14',NULL,NULL,5),(79092,'bowaVyZEXmBzdUEzWNeyGW','complete',63180,NULL,2573,'2012-11-27 22:24:09','2013-02-20 15:58:30',8,'2012-11-27 22:24:07','EXTC5C6-BKS2-51VK',0,'2013-02-20 15:58:30',NULL,NULL,2),(79094,'dJCuGEfPXeAitTdmYgu8ZD','complete',63182,NULL,539,'2012-11-27 22:24:47','2012-12-13 12:45:41',15,'2012-11-27 22:24:46','GRADOB-AE1M-52DA',0,'2012-12-13 12:45:41',NULL,NULL,5),(79096,'amzjJx_vLl953qhI98afgQ','complete',63184,NULL,2573,'2012-11-27 22:28:56','2013-02-20 14:41:10',8,'2012-11-27 22:28:56','EXTC5C6-GOWD-52N0',0,'2013-02-20 14:41:10',NULL,NULL,2),(79098,'ax6b7aG_vbn7x9wBciQF5s','complete',63186,NULL,463,'2012-11-27 22:31:03','2013-01-14 09:47:27',13,'2012-11-27 22:31:01','CS-BJI2-4ZXU',0,'2012-11-28 23:16:18',NULL,NULL,5),(79100,'cBIwywJQXfrOzEfwBE6y-V','complete',63188,NULL,2735,'2012-11-27 22:46:33','2013-03-04 11:04:38',4,'2012-11-27 22:46:32','Int-H1M9-52NI',0,'2013-03-04 11:04:38',NULL,NULL,2),(79102,'dW0QhJGu5d8lXAgtljoWOO','complete',63190,NULL,463,'2012-11-27 22:50:38','2013-01-14 09:48:32',13,'2012-11-27 22:50:37','CS-8V3K-50EG',0,'2012-11-28 23:16:19',NULL,NULL,5),(79104,'d10wLy60joWQfS6gqudAjt','complete',63192,NULL,2750,'2012-11-27 23:09:20','2013-04-11 13:50:08',12,'2012-11-27 23:09:19','EXTC4-HAYV-52NW',0,'2013-04-11 13:50:08',NULL,NULL,2),(79106,'dpvaCW7wHpQR33W5y_pBys','complete',63194,NULL,2299,'2012-11-27 23:33:49','2012-12-20 12:37:36',13,'2012-11-27 23:33:47','PCS-FL6Y-52LW',0,'2012-11-29 00:16:27',NULL,NULL,5),(79108,'asLw_9FRzaaimJ6QWtLUZG','complete',63196,NULL,2741,'2012-11-27 23:36:03','2012-12-05 10:04:48',12,'2012-11-27 23:35:58','ExtC2C3-I1IW-52OW',0,'2012-12-05 10:04:48',NULL,NULL,2),(79110,'c9goxKLc5huPHlkD2f_GQx','complete',51789,NULL,2754,'2012-11-27 23:40:59','2013-06-21 15:45:08',12,'2012-11-27 23:40:57','EXTC4-HSF6-52OM',0,'2012-12-18 08:54:56',NULL,NULL,2),(79112,'bJdZPQkrncuRX__zDXZaN_','complete',63198,NULL,2301,'2012-11-27 23:50:51','2012-11-29 00:16:18',13,'2012-11-27 23:50:48','POS-HG65-52O6',0,'2012-11-29 00:16:18',NULL,NULL,5),(79114,'dlRnahiWbihPrWFxminCIr','complete',63200,NULL,2762,'2012-11-28 00:30:09','2013-02-15 11:22:16',12,'2012-11-28 00:30:06','EXTC4-I3LD-52P2',0,'2013-02-15 11:22:16',NULL,NULL,2),(79116,'dhJHBnNHPnc7iwX1NgqvaO','complete',63202,NULL,2303,'2012-11-28 00:35:00','2012-11-29 01:16:16',13,'2012-11-28 00:34:57','PPS-IHX7-52PG',0,'2012-11-29 01:16:16',NULL,NULL,5),(79118,'b-XmzwyqHpdAFW-REvV29-','complete',63204,NULL,791,'2012-11-28 00:48:56','2013-02-15 16:53:27',8,'2012-11-28 00:48:54','EXTC5C6-FP9-52PW',0,'2013-02-15 16:53:27',NULL,NULL,2),(79120,'c4csU_PpToQlMUmrtNOhkv','complete',63206,NULL,459,'2012-11-28 01:09:16','2012-11-28 12:06:27',13,'2012-11-28 01:09:03','PS-7R3E-529S',0,'2012-11-28 12:06:27',NULL,NULL,5),(79122,'cjU2H8AcHhkACqjuFD-IR0','complete',63208,NULL,461,'2012-11-28 01:35:30','2012-12-19 15:02:03',13,'2012-11-28 01:35:28','GOP-727Z-4YYG',0,'2012-12-19 15:02:03',NULL,NULL,5),(79124,'aLlDBlLV9oqzxs8hUTIzhm','complete',63210,NULL,2573,'2012-11-28 01:41:01','2012-12-03 02:16:33',8,'2012-11-28 01:41:00','EXTC5C6-CA4K-52GK',0,'2012-12-03 02:16:33',NULL,NULL,2),(79126,'ccjWRBNxDkTQnwBpRIUPFT','complete',63212,NULL,2474,'2012-11-28 02:43:21','2013-02-08 13:53:39',12,'2012-11-28 02:43:20','ExtC2C3-J9J-52PY',0,'2013-02-08 13:53:39',NULL,NULL,2),(79128,'bdCNoc36bkiPwnaWPNMIyL','complete',63214,NULL,463,'2012-11-28 08:30:49','2013-01-28 10:22:37',13,'2012-11-28 08:30:46','CS-FWGQ-4ZGU',0,'2013-01-28 10:22:37',NULL,NULL,5),(79130,'bv8l9mNx1bs46hhitCA99w','complete',63216,NULL,1827,'2012-11-28 09:26:26','2013-01-21 11:38:58',10,'2012-11-28 09:26:25','EXTC5C6-6MJ5-52QW',0,'2013-01-21 11:38:58',NULL,NULL,2),(79132,'b6rxN14hbkMi01q42IYrde','complete',63218,NULL,2754,'2012-11-28 09:34:34','2013-06-21 15:45:08',12,'2012-11-28 09:34:28','EXTC4-71X5-52R2',0,'2012-12-18 08:52:41',NULL,NULL,2),(79134,'afXQXRQL1miRI84vT72si-','complete',63220,NULL,459,'2012-11-28 09:37:25','2012-11-29 10:15:35',13,'2012-11-28 09:37:21','PS-HXRZ-52OS',0,'2012-11-29 10:15:35',NULL,NULL,5),(79136,'bTMFKWq1bcokqpgOjnQAOH','complete',63222,NULL,2762,'2012-11-28 09:42:41','2012-12-03 10:15:20',12,'2012-11-28 09:42:40','EXTC4-77SN-52R6',0,'2012-12-03 10:15:20',NULL,NULL,2),(79138,'dTckYynsrkkOBdfAVZo2fT','complete',63224,NULL,2299,'2012-11-28 10:01:52','2012-12-02 23:16:05',13,'2012-11-28 10:01:50','PCS-HM2C-517K',0,'2012-12-02 23:16:05',NULL,NULL,5),(79140,'dxt6_TFzPhsOmGMVUdGnkL','complete',63160,NULL,2623,'2012-11-28 10:12:59','2012-12-03 10:15:22',12,'2012-11-28 10:12:58','EXTC4-7SX6-52RU',0,'2012-12-03 10:15:22',NULL,NULL,2),(79142,'aQ1Nsst09kJz63wiKsQj49','complete',63226,NULL,2600,'2012-11-28 10:17:52','2013-02-15 11:05:17',12,'2012-11-28 10:17:52','EXTC4-7KMM-52RK',0,'2013-02-15 11:05:17',NULL,NULL,2),(79144,'ceKGMMJxfh76tel6sljoan','complete',63228,NULL,2735,'2012-11-28 10:27:40','2013-08-30 12:30:14',10,'2012-11-28 10:27:36','EXTC5C6-7VBK-52S0',0,'2012-12-03 11:48:44',NULL,NULL,2),(79146,'dnkteMMQjcNkiXzfVNm8Eq','complete',63230,NULL,2750,'2012-11-28 11:14:44','2013-04-11 13:50:12',12,'2012-11-28 11:14:43','EXTC4-8FB9-52SC',0,'2013-04-11 13:50:12',NULL,NULL,2),(79148,'bnj5sY1aTbri9Em-9gqiZn','complete',63232,NULL,2725,'2012-11-28 11:22:55','2012-12-10 16:56:07',12,'2012-11-28 11:22:53','EXTC4-8LU8-52SG',0,'2012-12-10 16:56:07',NULL,NULL,2),(79150,'bn64W30CDp9RMrC1BkqGta','complete',63234,NULL,459,'2012-11-28 11:24:39','2012-11-29 12:15:27',13,'2012-11-28 11:24:35','PS-8SL4-50E4',0,'2012-11-29 12:15:27',NULL,NULL,5),(79152,'bFOZKq8p9iMOHsVebge5hU','complete',63236,NULL,2301,'2012-11-28 11:29:28','2012-11-29 12:15:29',13,'2012-11-28 11:29:26','POS-7LK6-52RO',0,'2012-11-29 12:15:29',NULL,NULL,5),(79154,'dDa6auoTDc3zVPqiYkjw_G','complete',63238,NULL,2581,'2012-11-28 12:03:05','2013-03-07 12:59:02',12,'2012-11-28 12:03:01','ExtC2C3-7L05-52RM',0,'2013-03-07 12:59:02',NULL,NULL,2),(79156,'dGQBBaFk5dR4ijnBq1MJvM','complete',63238,NULL,2468,'2012-11-28 12:11:07','2012-12-03 12:15:20',12,'2012-11-28 12:11:03','ExtC2C3-7H58-52RE',0,'2012-12-03 12:15:20',NULL,NULL,2),(79158,'aybzwT_p5mniQ2Bqz4AaIE','complete',63240,NULL,2600,'2012-11-28 12:28:34','2013-02-15 11:06:11',12,'2012-11-28 12:28:33','EXTC4-95ZG-52TI',0,'2013-02-15 11:06:11',NULL,NULL,2),(79160,'aOecURq_fmrOvGebGIa8yZ','complete',63242,NULL,459,'2012-11-28 12:34:42','2012-12-05 01:15:39',13,'2012-11-28 12:34:40','PS-95CA-52TG',0,'2012-12-05 01:15:39',NULL,NULL,5),(79162,'dXK8UjhrzjgPrUcGq34M7a','complete',63244,NULL,461,'2012-11-28 12:38:55','2012-12-03 13:56:15',13,'2012-11-28 12:38:53','GOP-9DGN-52U0',0,'2012-11-29 13:15:30',NULL,NULL,5),(79164,'dNiqtPI_bmnRDOtzClWlsE','complete',63246,NULL,463,'2012-11-28 12:48:08','2013-01-14 09:48:12',13,'2012-11-28 12:48:02','CS-A3SN-52CW',0,'2012-11-29 13:15:31',NULL,NULL,5),(79166,'dhSFE6noviIOFlAJxCGw4o','complete',63248,NULL,2679,'2012-11-28 12:49:30','2012-12-05 08:40:18',12,'2012-11-28 12:49:24','ExtC2C3-9R6L-52UW',0,'2012-12-05 08:40:18',NULL,NULL,2),(79168,'ac0pYN-ULlEiqLoUefA20M','complete',63250,NULL,459,'2012-11-28 12:53:03','2012-11-29 13:15:28',13,'2012-11-28 12:53:02','PS-D2DU-52HY',0,'2012-11-29 13:15:28',NULL,NULL,5),(79170,'cvajb1qpzioActPtn2lj0H','complete',26073,NULL,463,'2012-11-28 12:53:47','2013-01-14 09:48:47',13,'2012-11-28 12:53:45','CS-AYGW-50IY',0,'2012-11-29 13:15:32',NULL,NULL,5),(79172,'cAG-xN25ng06UuvbJl3b2R','complete',63252,NULL,2468,'2012-11-28 12:54:35','2013-03-07 11:45:43',12,'2012-11-28 12:54:32','ExtC2C3-9HQB-52U8',0,'2013-03-07 11:45:43',NULL,NULL,2),(79174,'aPwIFojj5fTiBwZbNSILc3','complete',63254,NULL,2707,'2012-11-28 12:57:12','2013-07-01 08:51:38',12,'2012-11-28 12:57:11','ExtC2C3-8T3R-52B2',0,'2013-07-01 08:51:38',NULL,NULL,2),(79176,'cWK-IaylXeKyWVOCl2xoxW','complete',63256,NULL,2754,'2012-11-28 13:05:27','2013-06-21 15:45:09',12,'2012-11-28 13:05:26','EXTC4-8QAS-52SK',0,'2012-12-18 08:51:36',NULL,NULL,2),(79178,'aJ7EpvxPnaD7BZcrcBmZck','complete',63258,NULL,463,'2012-11-28 13:20:24','2012-11-29 14:15:28',13,'2012-11-28 13:20:21','CS-DHIL-51FU',0,'2012-11-29 14:15:28',NULL,NULL,5),(79180,'cxGc5Co5jfzl30gmOxFR4u','complete',63260,NULL,2299,'2012-11-28 13:35:05','2012-11-29 14:15:47',13,'2012-11-28 13:35:03','PCS-C1AC-4Z7M',0,'2012-11-29 14:15:47',NULL,NULL,5),(79182,'djw7OSwxvhmj3dj0bcbrES','complete',50523,NULL,2792,'2012-11-28 13:47:20','2013-04-12 14:17:14',10,'2012-11-28 13:47:18','EXTC5C6-AK2L-52XE',0,'2013-04-12 14:17:14',NULL,NULL,2),(79184,'dsRUUWpeLmnO6ju43f8QiZ','complete',63262,NULL,2758,'2012-11-28 13:47:49','2013-04-11 12:54:29',10,'2012-11-28 13:47:47','EXTC5C6-9FP1-52U6',0,'2013-04-11 12:54:29',NULL,NULL,2),(79186,'azJXkGQGndKkP9XJnC-JjZ','complete',48117,NULL,2657,'2012-11-28 13:48:23','2013-01-14 15:24:04',2,'2012-11-28 13:48:21','Int-A2TB-52VE',0,'2013-01-14 15:24:04',NULL,NULL,2),(79188,'ce4NvcuhvbcOK3ZskpBq18','complete',63264,NULL,463,'2012-11-28 13:50:37','2012-11-29 14:15:48',13,'2012-11-28 13:50:36','CS-CJIJ-4Z8U',0,'2012-11-29 14:15:48',NULL,NULL,5),(79190,'biL6e99m1pNkkVCsX1JoPV','complete',48275,NULL,2790,'2012-11-28 13:59:40','2013-01-03 16:49:54',6,'2012-11-28 13:59:39','Int-GP08-52N2',0,'2013-01-03 16:49:54',NULL,NULL,2),(79192,'cB1zVp84Hieinkfnn32pUi','complete',8407,NULL,2389,'2012-11-28 14:03:00','2013-04-11 12:48:28',12,'2012-11-28 14:02:58','EXTC4-9NR2-52UI',0,'2013-04-11 12:48:28',NULL,NULL,2),(79194,'co8eWuw-1dQyoe-A6ol8In','complete',63266,NULL,463,'2012-11-28 14:07:05','2013-01-14 09:48:56',13,'2012-11-28 14:07:03','CS-E5O1-521A',0,'2012-11-29 14:15:50',NULL,NULL,5),(79196,'caRZVulwbplzA4I6bgi6VV','complete',63268,NULL,2679,'2012-11-28 14:12:19','2012-12-03 14:15:21',12,'2012-11-28 14:12:17','ExtC2C3-AU12-52Y8',0,'2012-12-03 14:15:21',NULL,NULL,2),(79198,'cmHBZ9H6TfkPNPUhM4di4p','complete',63270,NULL,2301,'2012-11-28 14:30:12','2012-11-29 15:15:27',13,'2012-11-28 14:30:08','POS-A1X6-51C6',0,'2012-11-29 15:15:27',NULL,NULL,5),(79200,'ao3mvidv5et5ToJNQ4iphz','complete',63272,NULL,2299,'2012-11-28 14:37:29','2013-01-11 10:04:00',13,'2012-11-28 14:37:27','PCS-AM8N-52XK',0,'2013-01-11 10:04:00',NULL,NULL,5),(79202,'bZZghjdNzhN7L45DAPgwW5','complete',63274,NULL,2053,'2012-11-28 14:38:00','2012-12-03 15:15:21',12,'2012-11-28 14:37:58','EXTC4-B0EC-52YM',0,'2012-12-03 15:15:21',NULL,NULL,2),(79204,'dW5jJph1voWiyWeJVvGNP9','complete',63276,NULL,2792,'2012-11-28 14:38:08','2013-04-12 14:17:15',10,'2012-11-28 14:38:06','EXTC5C6-9S3Z-52CI',0,'2013-04-12 14:17:15',NULL,NULL,2),(79206,'aVx3PDFdfbi78mluNqtik4','complete',10045,NULL,2679,'2012-11-28 14:43:25','2012-12-05 10:07:30',12,'2012-11-28 14:43:22','ExtC2C3-AYTY-52YG',0,'2012-12-05 10:07:30',NULL,NULL,2),(79208,'d8ICrdPWLkRQZ11iJvw93S','complete',63278,NULL,2299,'2012-11-28 14:45:06','2013-02-06 14:00:06',13,'2012-11-28 14:45:04','PCS-GSJO-525S',0,'2013-02-06 14:00:06',NULL,NULL,5),(79210,'b-EaMpXMLmP64N5esafUfy','complete',63280,NULL,459,'2012-11-28 15:03:59','2012-11-29 15:15:26',13,'2012-11-28 15:03:55','PS-BG0D-51V2',0,'2012-11-29 15:15:26',NULL,NULL,5),(79212,'d6Qv1FeNXlS4rKBjyyoJE4','complete',63282,NULL,2741,'2012-11-28 15:21:16','2012-12-05 10:04:55',12,'2012-11-28 15:21:13','ExtC2C3-BQM4-530U',0,'2012-12-05 10:04:55',NULL,NULL,2),(79214,'dnrXqiiJrdwz4ENHy9wjZp','complete',63284,NULL,461,'2012-11-28 15:44:06','2012-12-14 15:44:46',13,'2012-11-28 15:44:05','GOP-ABWR-52WI',0,'2012-12-14 15:44:46',NULL,NULL,5),(79216,'ak7rcjQsHnWkh3leo-uG7o','complete',63286,NULL,463,'2012-11-28 15:45:15','2012-11-29 16:15:31',13,'2012-11-28 15:45:13','CS-BDK7-52ZI',0,'2012-11-29 16:15:31',NULL,NULL,5),(79218,'aEFuZW7p1fH7jirStCzOd-','complete',63288,NULL,2606,'2012-11-28 15:57:53','2012-12-03 11:12:57',12,'2012-11-28 15:57:53','ExtC2C3-BE80-52F0',0,'2012-12-03 11:12:57',NULL,NULL,2),(79220,'bYTGm1Q5DaYjHTn9LXBbN-','complete',63290,NULL,459,'2012-11-28 15:58:06','2013-01-09 16:53:14',13,'2012-11-28 15:58:04','PS-A8F9-52W6',0,'2013-01-09 16:53:14',NULL,NULL,5),(79222,'aiBf6Z_Nrl352K1ByCy6_V','complete',63292,NULL,459,'2012-11-28 16:05:22','2013-01-24 09:21:25',13,'2012-11-28 16:05:19','PS-8C5U-52S8',0,'2013-01-24 09:21:25',NULL,NULL,5),(79224,'acASXnZynhvjw9klORXOmk','complete',63294,NULL,461,'2012-11-28 16:13:06','2012-11-29 16:15:33',13,'2012-11-28 16:13:04','GOP-BT5T-5318',0,'2012-11-29 16:15:33',NULL,NULL,5),(79226,'bXplPnHZLeKOTKHqvfYKKS','complete',63296,NULL,459,'2012-11-28 16:16:11','2012-11-29 17:15:24',13,'2012-11-28 16:16:08','PS-BTKK-531C',0,'2012-11-29 17:15:24',NULL,NULL,5),(79228,'axOwRnzczlQRS2ZLWJ9-Fz','complete',63298,NULL,463,'2012-11-28 16:23:14','2013-01-14 09:47:31',13,'2012-11-28 16:23:12','CS-BWMT-531M',0,'2012-11-29 17:15:29',NULL,NULL,5),(79230,'avpDRXkmPf8OVz-yTPLC6x','complete',63300,NULL,459,'2012-11-28 16:25:40','2012-11-29 17:15:26',13,'2012-11-28 16:25:38','PS-AQYT-52XW',0,'2012-11-29 17:15:26',NULL,NULL,5),(79232,'cSNqi_yAfjE70h1jTF1AlN','complete',63302,NULL,459,'2012-11-28 16:25:50','2013-01-16 09:59:31',13,'2012-11-28 16:25:48','PS-BE6W-52ZM',0,'2012-11-29 17:15:30',NULL,NULL,5),(79234,'ahHHPxaNzjLyeyDk8QyWyc','complete',63304,NULL,2474,'2012-11-28 16:28:24','2013-02-08 13:53:49',12,'2012-11-28 16:28:21','ExtC2C3-CJMH-5352',0,'2013-02-08 13:53:49',NULL,NULL,2),(79236,'aqVmG83PLiZicODPP5afa7','complete',63306,NULL,463,'2012-11-28 16:55:37','2012-11-29 17:15:28',13,'2012-11-28 16:55:34','CS-BV1X-531G',0,'2012-11-29 17:15:28',NULL,NULL,5),(79238,'cloiyxbx5dLyuH4JCX2_D-','complete',63308,NULL,459,'2012-11-28 16:59:50','2012-12-04 15:20:57',13,'2012-11-28 16:59:48','PS-C18D-52GA',0,'2012-12-04 15:20:57',NULL,NULL,5),(79240,'bfvaoOOovbGBvtmRR6cd-K','complete',63310,NULL,463,'2012-11-28 17:07:40','2012-11-29 17:15:28',13,'2012-11-28 17:07:38','CS-BJTE-5308',0,'2012-11-29 17:15:28',NULL,NULL,5),(79242,'bKJk4UkeTmHldEZjbQNyZa','complete',63312,NULL,2299,'2012-11-28 17:10:41','2012-12-20 12:43:00',13,'2012-11-28 17:10:35','PCS-C5L8-532Q',0,'2012-11-29 17:15:31',NULL,NULL,5),(79244,'bWhXf_gQ1jKQbMvXEOogLO','complete',63314,NULL,2389,'2012-11-28 17:27:47','2013-04-11 12:48:29',12,'2012-11-28 17:27:45','EXTC4-A804-4ZVA',0,'2013-04-11 12:48:29',NULL,NULL,2),(79246,'ais7jFp1fgf6I_S8B4OXj8','complete',63316,NULL,461,'2012-11-28 17:36:04','2012-11-29 18:15:22',13,'2012-11-28 17:36:02','GOP-CGLQ-534S',0,'2012-11-29 18:15:22',NULL,NULL,5),(79248,'atYc3HgYrgl54fGcPg0EEn','complete',63318,NULL,2301,'2012-11-28 17:47:31','2012-11-29 18:15:23',13,'2012-11-28 17:47:29','POS-CMQK-535E',0,'2012-11-29 18:15:23',NULL,NULL,5),(79250,'aDQeyyiibmJOdQau4uuIrq','complete',63320,NULL,459,'2012-11-28 17:49:10','2012-11-29 18:15:25',13,'2012-11-28 17:49:05','PS-CX3H-535Y',0,'2012-11-29 18:15:25',NULL,NULL,5),(79252,'dbaMn41evoU4ZWVdch7QQh','complete',63322,NULL,2299,'2012-11-28 17:51:20','2012-11-29 18:15:25',13,'2012-11-28 17:51:19','PCS-D5W3-5372',0,'2012-11-29 18:15:25',NULL,NULL,5),(79254,'cKeTbQk7vlQQfEVy053Yuh','complete',63324,NULL,2711,'2012-11-28 18:03:41','2012-12-03 18:15:25',12,'2012-11-28 18:03:38','EXTC4-DQ71-5396',0,'2012-12-03 18:15:25',NULL,NULL,2),(79256,'aV0NKN-TTgulTQYQmNgU0o','complete',63326,NULL,2802,'2012-11-28 18:11:40','2013-04-05 10:55:12',8,'2012-11-28 18:11:39','EXTC5C6-DU70-539S',0,'2013-04-05 10:55:12',NULL,NULL,2),(79258,'bnvyOBxejk4Pwlew59iazv','complete',63328,NULL,2679,'2012-11-28 18:13:36','2012-12-03 20:11:33',12,'2012-11-28 18:13:34','ExtC2C3-DQRS-539C',0,'2012-12-03 20:11:33',NULL,NULL,2),(79260,'dh44_Ldi5ib7YQcmB4HdSV','complete',63330,NULL,535,'2012-11-28 18:14:47','2012-12-08 21:15:37',15,'2012-11-28 18:14:45','PLACOB-DF9N-5380',0,'2012-12-08 21:15:37',NULL,NULL,5),(79262,'di_hZE0Xvo1lSuydFjVmao','complete',63332,NULL,2766,'2012-11-28 18:28:53','2012-12-10 18:05:47',8,'2012-11-28 18:28:51','EXTC5C6-E2CT-53AC',0,'2012-12-10 18:05:47',NULL,NULL,2),(79264,'c6scKgJ0zaKkl-cdgQHrBM','complete',63334,NULL,461,'2012-11-28 18:34:13','2012-11-29 19:16:13',13,'2012-11-28 17:49:51','GOP-COTE-535G',0,'2012-11-29 19:16:13',NULL,NULL,5),(79266,'dNZR_jmOLjm5w3-US6wmYb','complete',63336,NULL,461,'2012-11-28 18:45:17','2012-12-04 13:50:32',13,'2012-11-28 18:45:14','GOP-DELK-537W',0,'2012-11-29 19:16:18',NULL,NULL,5),(79268,'dmcdQ56t1pIkBaAhwtwsSn','complete',63338,NULL,459,'2012-11-28 18:47:08','2013-01-16 10:00:06',13,'2012-11-28 18:47:06','PS-CZ55-536E',0,'2012-11-29 19:16:19',NULL,NULL,5),(79270,'c_Bcof1PPbyBM7QvNVX47h','complete',63340,NULL,463,'2012-11-28 18:47:57','2013-01-14 09:49:46',13,'2012-11-28 18:47:56','CS-EPJQ-4ZEU',0,'2012-11-29 19:16:21',NULL,NULL,5),(79272,'b0bU4_ZOLgFOlDjegPoE7B','complete',63342,NULL,2711,'2012-11-28 18:53:00','2012-12-12 12:27:28',12,'2012-11-28 18:52:58','EXTC4-EF4P-53B4',0,'2012-12-12 12:27:28',NULL,NULL,2),(79274,'bRP3jGyKHh37p_uha4-5uD','complete',63344,NULL,2754,'2012-11-28 19:25:12','2013-06-21 15:45:09',12,'2012-11-28 19:25:10','EXTC4-GW8W-52NC',0,'2012-12-18 08:49:55',NULL,NULL,2),(79276,'brA-1A6UTfIjCw3P9ROdCp','complete',62790,NULL,2748,'2012-11-28 19:34:35','2013-03-05 10:16:26',4,'2012-11-28 19:34:30','Int-EW48-53BW',0,'2013-03-05 10:16:26',NULL,NULL,2),(79278,'cv7TMMzgDp45mmvg9Z1bhv','complete',63346,NULL,535,'2012-11-28 19:36:03','2013-01-17 10:08:00',15,'2012-11-28 19:36:01','PLACOB-A380-52VK',0,'2013-01-17 10:08:00',NULL,NULL,5),(79280,'duRLIe4Nrk2PnWJTW9sPa6','complete',12773,NULL,2679,'2012-11-28 20:01:16','2012-12-10 13:16:07',6,'2012-11-28 20:01:11','Int-F1BM-53CO',0,'2012-12-10 13:16:07',NULL,NULL,2),(79282,'dV7f_lE5fhTRkusL3_-yw7','complete',63348,NULL,2741,'2012-11-28 20:04:46','2012-12-05 10:04:44',12,'2012-11-28 20:04:44','ExtC2C3-F11A-53CM',0,'2012-12-05 10:04:44',NULL,NULL,2),(79284,'cxADErhGnmR40M9lR4gTgu','complete',63350,NULL,463,'2012-11-28 20:05:00','2013-01-03 12:05:06',13,'2012-11-28 20:04:58','CS-EQMZ-52KM',0,'2013-01-03 12:05:06',NULL,NULL,5),(79286,'bftuDMIQbhmOgnVn0qaqVX','complete',63352,NULL,2474,'2012-11-28 20:06:52','2012-12-03 20:15:37',12,'2012-11-28 20:06:51','ExtC2C3-F8FE-53CY',0,'2012-12-03 20:15:37',NULL,NULL,2),(79288,'cEbRryofra8i4mZh3xDovi','complete',63354,NULL,2741,'2012-11-28 20:10:57','2012-12-05 10:04:47',12,'2012-11-28 20:10:56','ExtC2C3-FEIZ-53DI',0,'2012-12-05 10:04:47',NULL,NULL,2),(79290,'dqjX3riFHcHjliWxJcaRGp','complete',63356,NULL,463,'2012-11-28 20:13:49','2013-01-14 09:48:35',13,'2012-11-28 20:13:48','CS-DNNN-538W',0,'2012-11-29 20:15:58',NULL,NULL,5),(79292,'bE2uoaribkMBpQK56oKnZp','complete',63358,NULL,791,'2012-11-28 20:17:01','2012-12-03 21:15:39',8,'2012-11-28 20:16:58','EXTC5C6-E8VC-52JU',0,'2012-12-03 21:15:39',NULL,NULL,2),(79294,'c49STIo1XnYzJyFeM45cIO','complete',63354,NULL,2679,'2012-11-28 20:18:48','2012-12-03 20:02:06',12,'2012-11-28 20:18:40','ExtC2C3-FLT7-53E2',0,'2012-12-03 20:02:06',NULL,NULL,2),(79296,'a3Z0PRajnh1APF4CVD0UC0','complete',63360,NULL,2573,'2012-11-28 20:30:57','2013-02-20 14:42:06',8,'2012-11-28 20:30:56','EXTC5C6-EW8G-52KU',0,'2013-02-20 14:42:06',NULL,NULL,2),(79298,'cYoC2a8pfmMzK0lt-3QUnI','complete',63362,NULL,2299,'2012-11-28 20:32:40','2012-11-29 21:16:05',13,'2012-11-28 20:32:33','PCS-EGZR-53B8',0,'2012-11-29 21:16:05',NULL,NULL,5),(79300,'bb2l1yxJrn5Qrz-Hm9Tr3P','complete',63364,NULL,2719,'2012-11-28 20:33:43','2013-02-01 17:58:58',4,'2012-11-28 20:33:42','Int-FFRG-523M',0,'2013-02-01 17:58:58',NULL,NULL,2),(79302,'a4iPGvry5bdyq4baEFqd5v','complete',63366,NULL,459,'2012-11-28 20:37:07','2012-12-13 13:02:01',13,'2012-11-28 20:37:02','PS-CEJU-534E',0,'2012-12-13 13:02:01',NULL,NULL,5),(79304,'bYByQvxObixiKkIPd4Y36o','complete',63368,NULL,463,'2012-11-28 20:46:27','2012-11-29 21:16:06',13,'2012-11-28 20:46:23','CS-CRIS-535M',0,'2012-11-29 21:16:06',NULL,NULL,5),(79306,'bIGhkkUM1j1Q97JivghaJj','complete',63370,NULL,463,'2012-11-28 20:56:22','2012-11-29 00:16:15',13,'2012-11-28 20:56:20','CS-ED6U-53AU',0,'2012-11-29 00:16:15',NULL,NULL,5),(79308,'c3-i3eMTPcGRH3ky4B9F2P','complete',35823,NULL,2496,'2012-11-28 20:59:47','2013-04-05 10:49:31',10,'2012-11-28 20:59:46','EXTC5C6-A4PY-50XA',0,'2013-04-05 10:49:31',NULL,NULL,2),(79310,'bw6hUMJ5HklOR6MoEmksVS','complete',63372,NULL,2299,'2012-11-28 20:59:59','2012-12-20 12:47:13',13,'2012-11-28 20:59:57','PCS-F2S0-53CS',0,'2012-11-29 21:16:14',NULL,NULL,5),(79312,'bihbXw3J5mX4hmGZ00V4KA','complete',63374,NULL,2301,'2012-11-28 21:01:47','2012-11-29 21:16:12',13,'2012-11-28 21:01:45','POS-FG95-53DO',0,'2012-11-29 21:16:12',NULL,NULL,5),(79314,'dIGs9s99npD7XmAFUK60H-','complete',63376,NULL,459,'2012-11-28 21:10:28','2012-11-29 21:16:13',13,'2012-11-28 21:10:26','PS-680Z-4ZNY',0,'2012-11-29 21:16:13',NULL,NULL,5),(79316,'aO0zrIwWvn4lqdJvSsGNKd','complete',63378,NULL,463,'2012-11-28 21:17:40','2012-12-07 11:37:31',13,'2012-11-28 21:17:38','CS-FOCX-53E4',0,'2012-12-07 11:37:31',NULL,NULL,5),(79318,'cUrDzWVknh_7ah1dATE9so','complete',63380,NULL,459,'2012-11-28 21:19:50','2012-11-29 22:16:15',13,'2012-11-28 21:19:48','PS-FTLC-53EC',0,'2012-11-29 22:16:15',NULL,NULL,5),(79320,'dGnu-xD2Dh5kkBIL19f_TC','complete',63382,NULL,459,'2012-11-28 21:23:55','2012-12-04 14:47:00',13,'2012-11-28 21:23:53','PS-C7JO-5338',0,'2012-12-04 14:47:00',NULL,NULL,5),(79322,'ccfTauL7LhH6-TIa5-oyIS','complete',63384,NULL,2299,'2012-11-28 21:26:17','2012-12-20 12:48:46',13,'2012-11-28 21:26:14','PCS-EL83-53BG',0,'2012-11-29 22:16:19',NULL,NULL,5),(79324,'d3H7hZEZjgujJBQDvSm50n','complete',63386,NULL,531,'2012-11-28 21:35:45','2012-11-29 22:16:16',15,'2012-11-28 21:35:43','PLACPRO-FKEQ-53DW',0,'2012-11-29 22:16:16',NULL,NULL,5),(79326,'cKC8Ghnl9eBOyRWwXFaZK3','complete',63388,NULL,2784,'2012-11-28 21:36:16','2013-01-22 15:08:44',6,'2012-11-28 21:36:15','Int-G434-52MC',0,'2013-01-22 15:08:44',NULL,NULL,2),(79328,'atsRlRDfDhzRuoVhmSF96E','complete',63390,NULL,459,'2012-11-28 21:36:34','2012-11-29 22:16:17',13,'2012-11-28 21:36:30','PS-F8T2-53D0',0,'2012-11-29 22:16:17',NULL,NULL,5),(79330,'dLLdPVAx5hykzhXCsfn95F','complete',63392,NULL,533,'2012-11-28 21:37:39','2012-12-03 00:16:19',15,'2012-11-28 21:37:37','GRADPROP-EWO2-53C0',0,'2012-12-03 00:16:19',NULL,NULL,5),(79332,'dWpEau5bPcKz26Yc0mk2WX','complete',63394,NULL,463,'2012-11-28 21:46:17','2013-01-14 09:49:10',13,'2012-11-28 21:46:16','CS-G07V-53EW',0,'2012-11-29 22:16:21',NULL,NULL,5),(79334,'dUa94aeFXmFR_Sc0QYgsLW','complete',63396,NULL,2679,'2012-11-28 21:53:52','2012-12-03 20:03:43',6,'2012-11-28 21:53:51','Int-FYSG-53ES',0,'2012-12-03 20:03:43',NULL,NULL,2),(79336,'cd585DUbnlcQL9T3HBHCW7','complete',63398,NULL,459,'2012-11-28 22:03:27','2012-11-29 22:16:19',13,'2012-11-28 22:03:25','PS-F0YG-53CK',0,'2012-11-29 22:16:19',NULL,NULL,5),(79338,'ahwCuEnZHb0yWF06V2K7oo','complete',63400,NULL,2713,'2012-11-28 22:12:14','2012-12-06 15:12:11',4,'2012-11-28 22:12:13','Int-78LG-52R8',0,'2012-12-06 15:12:11',NULL,NULL,2),(79340,'d6ZWd12Zbof4n5BsC3D9RB','complete',58340,NULL,549,'2012-11-28 22:36:24','2013-06-03 14:39:08',10,'2012-11-28 22:36:23','EXTC5C6-H234-53GS',0,'2013-06-03 14:39:08',NULL,NULL,2),(79342,'dlz26F-KDkXyFskN7ynSWz','complete',63402,NULL,463,'2012-11-28 22:46:26','2013-01-14 09:48:00',13,'2012-11-28 22:46:20','CS-G5RC-53F8',0,'2012-11-29 23:16:22',NULL,NULL,5),(79344,'bwWETzpVvhXyyAeOBiOZqF','complete',63404,NULL,2573,'2012-11-28 22:47:00','2013-05-29 14:06:43',8,'2012-11-28 22:46:59','EXTC5C6-9Z6E-52CM',0,'2013-05-29 14:06:43',NULL,NULL,2),(79346,'bu1Rf0-2zfUkpz3OSHjshN','complete',26489,NULL,2776,'2012-11-28 22:53:18','2013-01-31 10:54:34',10,'2012-11-28 22:53:16','EXTC5C6-HH7T-53HA',0,'2013-01-31 10:54:34',NULL,NULL,2),(79348,'a2tmD9YzHj34HuoWcmgW8h','complete',26489,NULL,2460,'2012-11-28 23:16:22','2013-02-15 10:27:53',12,'2012-11-28 23:16:22','EXTC4-HPG5-53HK',0,'2013-02-15 10:27:53',NULL,NULL,2),(79350,'ajuAWB2Jvdayfb3YoXnCLG','complete',63406,NULL,459,'2012-11-28 23:17:40','2012-11-30 00:16:16',13,'2012-11-28 23:17:39','PS-GM2P-53FY',0,'2012-11-30 00:16:16',NULL,NULL,5),(79352,'cSZdMi3_9bl7Cfiyp0jOfo','complete',63408,NULL,461,'2012-11-28 23:24:25','2012-11-30 00:16:18',13,'2012-11-28 23:24:23','GOP-HD4D-53H6',0,'2012-11-30 00:16:18',NULL,NULL,5),(79354,'ceC3_eCiveJ7ifiRIzMtxf','complete',63410,NULL,2713,'2012-11-28 23:44:44','2013-02-01 17:56:51',4,'2012-11-28 23:44:43','Int-GEA9-53FM',0,'2013-02-01 17:56:51',NULL,NULL,2),(79356,'c0l5td2hDa859e-foMuVMF','complete',63412,NULL,463,'2012-11-28 23:47:35','2012-11-30 00:16:20',13,'2012-11-28 23:47:33','CS-DGGI-5382',0,'2012-11-30 00:16:20',NULL,NULL,5),(79358,'aSjUTZVYfhfjU3CxbM2ul-','complete',63414,NULL,459,'2012-11-28 23:53:25','2012-11-30 00:16:21',13,'2012-11-28 23:53:23','PS-HQAG-53HO',0,'2012-11-30 00:16:21',NULL,NULL,5),(79360,'cjn2so3dfjdy9j6ZhH0QyL','complete',14913,NULL,2389,'2012-11-28 23:55:40','2013-04-11 12:48:29',12,'2012-11-28 23:55:38','EXTC4-I11L-50SM',0,'2013-04-11 12:48:29',NULL,NULL,2),(79362,'dx2P-tLKDoOjVkHDcFzGhV','complete',14913,NULL,2802,'2012-11-29 00:05:10','2013-04-05 10:54:08',8,'2012-11-29 00:05:09','EXTC5C6-RO-53IW',0,'2013-04-05 10:54:08',NULL,NULL,2),(79364,'cUPTSbCUvfu6ppMpsIXRaC','complete',14913,NULL,2460,'2012-11-29 00:09:56','2013-02-15 10:28:02',12,'2012-11-29 00:09:55','EXTC4-30G-53J0',0,'2013-02-15 10:28:02',NULL,NULL,2),(79366,'a5DKuTPG9k0PoZCHQ-bF5F','complete',63416,NULL,2802,'2012-11-29 00:13:13','2012-12-04 00:15:44',8,'2012-11-29 00:13:12','EXTC5C6-IICG-53IS',0,'2012-12-04 00:15:44',NULL,NULL,2),(79368,'cVJpOQ2DjakPlDiukqMQWI','complete',63418,NULL,459,'2012-11-29 00:54:19','2012-11-30 01:16:03',13,'2012-11-29 00:54:18','PS-IC4L-53IC',0,'2012-11-30 01:16:03',NULL,NULL,5),(79370,'dLSszxBCHk6lSj6BWiZ2mO','complete',61070,NULL,2739,'2012-11-29 01:09:24','2012-12-03 10:38:29',10,'2012-11-29 01:09:22','EXTC5C6-SL2-53JO',0,'2012-12-03 10:38:29',NULL,NULL,2),(79372,'aU1_Kp2HPjHjA47-I-cpw3','complete',63420,NULL,463,'2012-11-29 01:14:12','2012-12-04 15:26:21',13,'2012-11-29 01:14:11','CS-IEVX-50AE',0,'2012-12-04 15:26:21',NULL,NULL,5),(79374,'b78r-Dj7Dm-zi7LiAnbbXW','complete',63422,NULL,459,'2012-11-29 02:02:48','2012-11-30 02:16:04',13,'2012-11-29 02:02:46','PS-PUA-53JK',0,'2012-11-30 02:16:04',NULL,NULL,5),(79376,'b3JmMfUWniP66_foIeFeAf','complete',63424,NULL,461,'2012-11-29 02:25:11','2012-11-30 03:16:04',13,'2012-11-29 02:25:05','GOP-HLFC-50SA',0,'2012-11-30 03:16:04',NULL,NULL,5),(79378,'acj58uRjDn16wkdIjE7Jqd','complete',63426,NULL,461,'2012-11-29 03:34:36','2012-11-30 04:15:52',13,'2012-11-29 03:34:33','GOP-HOD-50BA',0,'2012-11-30 04:15:52',NULL,NULL,5),(79380,'boQhbGpKTe9y_pjHUfCPOd','complete',63428,NULL,461,'2012-11-29 03:40:49','2012-12-08 00:15:39',13,'2012-11-29 03:40:37','GOP-GN5M-53G0',0,'2012-12-08 00:15:39',NULL,NULL,5),(79382,'dm8QNWUgHiaQQFESVO5ruf','complete',60161,NULL,2790,'2012-11-29 04:39:24','2012-12-07 14:18:46',6,'2012-11-29 04:39:18','Int-ET71-51HM',0,'2012-12-07 14:18:46',NULL,NULL,2),(79384,'c92J_Li_jf8i7FNFK4BluQ','complete',63430,NULL,2600,'2012-11-29 06:47:22','2013-02-15 11:05:28',12,'2012-11-29 06:47:20','EXTC4-4IGV-52QO',0,'2013-02-15 11:05:28',NULL,NULL,2),(79386,'aeJenQtMHpuiFXrJJoFIpD','complete',63432,NULL,463,'2012-11-29 08:17:48','2013-01-14 09:49:16',13,'2012-11-29 08:17:42','CS-802O-52S4',0,'2012-11-30 09:15:28',NULL,NULL,5),(79388,'aZIHfedQvjP7WlPR7eFReB','complete',63434,NULL,461,'2012-11-29 08:46:57','2012-12-04 13:59:23',13,'2012-11-29 08:46:52','GOP-CD83-5348',0,'2012-11-30 09:15:30',NULL,NULL,5),(79390,'bPHoPn0ubfFlaSt78OiOYD','complete',63436,NULL,2776,'2012-11-29 08:49:51','2013-01-05 16:12:43',10,'2012-11-29 08:49:48','EXTC5C6-6LE5-53LA',0,'2013-01-05 16:12:43',NULL,NULL,2),(79392,'a5ROAc-a1hZ7B5s5p3ORx9','complete',55344,NULL,2774,'2012-11-29 09:15:35','2013-01-11 12:07:48',6,'2012-11-29 09:15:34','Int-6XJ3-53LG',0,'2013-01-11 12:07:48',NULL,NULL,2),(79394,'bvq-JaF-vg_lIrZeb-R7ic','complete',63304,NULL,791,'2012-11-29 09:20:40','2013-02-15 16:53:17',8,'2012-11-29 09:20:40','EXTC5C6-C2FP-5328',0,'2013-02-15 16:53:17',NULL,NULL,2),(79396,'cIRrGK5ArizOk_50pwMYZQ','complete',63438,NULL,2303,'2012-11-29 09:35:28','2012-11-30 10:15:20',13,'2012-11-29 09:35:25','PPS-6EA3-53L2',0,'2012-11-30 10:15:20',NULL,NULL,5),(79398,'bnwhKL4azgpRfHF_6LK_gr','complete',63440,NULL,2750,'2012-11-29 10:08:07','2013-04-11 13:50:17',12,'2012-11-29 10:08:02','EXTC4-8XW-52PU',0,'2013-04-11 13:50:17',NULL,NULL,2),(79400,'bLI9rniwjbIRwMSely838d','complete',63442,NULL,459,'2012-11-29 10:10:46','2012-12-04 15:43:43',13,'2012-11-29 10:10:44','PS-A8CJ-52W4',0,'2012-12-04 15:43:43',NULL,NULL,5),(79402,'ciLY6CAQfheBorwOJf5rDm','complete',63444,NULL,2750,'2012-11-29 10:10:49','2013-04-11 13:50:21',12,'2012-11-29 10:10:47','EXTC4-6Y42-53LI',0,'2013-04-11 13:50:21',NULL,NULL,2),(79404,'dTj30zs_5mb4phBpXhoTnZ','complete',63446,NULL,463,'2012-11-29 10:15:04','2012-12-02 19:15:59',13,'2012-11-29 10:15:03','CS-ATGD-52Y2',0,'2012-12-02 19:15:59',NULL,NULL,5),(79406,'bWCWICN2Tjqip_fU8tb2WQ','complete',52427,NULL,2784,'2012-11-29 10:17:46','2013-01-22 15:07:39',6,'2012-11-29 10:17:45','Int-7WW3-53MG',0,'2013-01-22 15:07:39',NULL,NULL,2),(79408,'bXNdjhnN9if7hoRGOnJwY9','complete',63448,NULL,2802,'2012-11-29 10:19:31','2013-04-05 10:54:17',8,'2012-11-29 10:19:30','EXTC5C6-7UVV-53ME',0,'2013-04-05 10:54:17',NULL,NULL,2),(79410,'bNnYkPmMblBzonLmdRL67k','complete',48163,NULL,2429,'2012-11-29 10:33:17','2013-04-11 13:51:18',8,'2012-11-29 10:33:15','EXTC5C6-8053-53MO',0,'2013-04-11 13:51:18',NULL,NULL,2),(79412,'b2V86X1Tvd-ReGPANubNGp','complete',63450,NULL,463,'2012-11-29 11:26:09','2012-12-12 11:51:49',13,'2012-11-29 11:26:06','CS-7JWX-52RI',0,'2012-12-12 11:51:49',NULL,NULL,5),(79414,'dHJntdxlDlrQloxqhcHDhN','complete',63452,NULL,2303,'2012-11-29 11:34:16','2012-12-03 10:40:23',13,'2012-11-29 11:34:14','PPS-8BSI-53N6',0,'2012-11-30 12:15:19',NULL,NULL,5),(79416,'cQBaeLNcLjtlj-8VducxCI','complete',63454,NULL,2707,'2012-11-29 12:06:28','2013-03-01 15:38:59',12,'2012-11-29 12:06:23','ExtC2C3-956P-53OM',0,'2013-03-01 15:38:59',NULL,NULL,2),(79418,'b7Z0Fs-QTfYAzluYxYyPSE','complete',59703,NULL,2766,'2012-11-29 12:10:57','2012-12-10 18:05:13',8,'2012-11-29 12:10:56','EXTC5C6-98FZ-53OW',0,'2012-12-10 18:05:13',NULL,NULL,2),(79420,'aerJdxno5g5RNvyZGCy33_','complete',63456,NULL,463,'2012-11-29 12:10:59','2012-11-30 10:58:35',13,'2012-11-29 12:10:56','CS-8G85-53NC',0,'2012-11-30 10:58:35',NULL,NULL,5),(79422,'bi7ieS2xLnu4FO-oMWd-IY','complete',63458,NULL,461,'2012-11-29 12:28:01','2012-11-30 10:57:52',13,'2012-11-29 12:27:58','GOP-7LC6-53M6',0,'2012-11-30 10:57:52',NULL,NULL,5),(79424,'bvPgUmrGfku437vjRWkOta','complete',42521,NULL,2776,'2012-11-29 12:31:16','2013-01-31 10:54:07',10,'2012-11-29 12:31:14','EXTC5C6-9ECX-53PI',0,'2013-01-31 10:54:07',NULL,NULL,2),(79426,'cfD7nYVnjmcPO_Wfq-BfHH','complete',63460,NULL,2299,'2012-11-29 12:31:22','2012-11-30 13:15:26',13,'2012-11-29 12:31:18','PCS-6V3P-53LC',0,'2012-11-30 13:15:26',NULL,NULL,5),(79428,'bS51SFZsvk7l3bmHgIWhvY','complete',63462,NULL,459,'2012-11-29 12:36:11','2012-11-30 10:57:24',13,'2012-11-29 12:36:08','PS-8KDP-53NK',0,'2012-11-30 10:57:24',NULL,NULL,5),(79430,'bmh6i7dXDoU6H4u8FxLO2_','complete',26053,NULL,2299,'2012-11-29 12:45:11','2012-12-20 12:50:33',13,'2012-11-29 12:45:05','PCS-PTZ-51NG',0,'2012-11-30 13:15:28',NULL,NULL,5),(79432,'bKDmV9k-1fU4q6kxnISY0X','complete',63464,NULL,463,'2012-11-29 12:57:48','2013-01-14 09:49:04',13,'2012-11-29 12:57:45','CS-8QJM-53NU',0,'2012-11-30 10:32:07',NULL,NULL,5),(79434,'aB1S-ha-bdZiUghCH6Aba9','complete',63466,NULL,461,'2012-11-29 13:11:19','2012-12-04 14:00:15',13,'2012-11-29 13:11:17','GOP-DTOW-539O',0,'2012-11-30 10:32:42',NULL,NULL,5),(79436,'bxHr0nH5TbXkuKo_bYjRCS','complete',63468,NULL,2474,'2012-11-29 13:26:13','2013-02-08 13:53:38',12,'2012-11-29 13:26:13','ExtC2C3-F7QJ-523A',0,'2013-02-08 13:53:38',NULL,NULL,2),(79438,'cCV6KvssfmajKfz558UqQd','complete',63470,NULL,2303,'2012-11-29 13:28:42','2012-11-30 14:15:23',13,'2012-11-29 13:28:40','PPS-8UHQ-53O4',0,'2012-11-30 14:15:23',NULL,NULL,5),(79440,'bXRYgfK2beUy6QnsJZ0vuj','complete',63468,NULL,791,'2012-11-29 13:31:48','2013-02-15 16:48:37',8,'2012-11-29 13:31:46','EXTC5C6-BXK4-531Q',0,'2013-02-15 16:48:36',NULL,NULL,2),(79442,'d3cRgh4l9nE70eFqFjihw3','complete',63472,NULL,459,'2012-11-29 13:50:13','2012-11-30 10:57:31',13,'2012-11-29 13:50:09','PS-DBBP-5016',0,'2012-11-30 10:57:31',NULL,NULL,5),(79444,'bufLSztKjkn5c5_IBuCHfF','complete',63474,NULL,463,'2012-11-29 13:53:07','2013-01-14 09:49:44',13,'2012-11-29 13:53:05','CS-9ZMW-53QE',0,'2012-11-30 10:34:07',NULL,NULL,5),(79446,'b88lSRtubcWjE4u7fVtxeW','complete',63476,NULL,463,'2012-11-29 14:10:13','2012-12-18 11:15:07',13,'2012-11-29 14:10:11','PCS-88TX-51AC',0,'2012-12-18 11:15:07',NULL,NULL,5),(79448,'djcyvdilDn0zSId_rdu8nw','complete',63478,NULL,461,'2012-11-29 14:15:09','2012-12-07 15:25:43',13,'2012-11-29 14:15:06','GOP-EZGI-53CE',0,'2012-12-07 15:25:43',NULL,NULL,5),(79450,'avyPHuQ-bor5uthdFN1tIj','complete',63480,NULL,2776,'2012-11-29 14:33:14','2013-01-31 10:54:31',10,'2012-11-29 14:33:13','EXTC5C6-AWBR-53RY',0,'2013-01-31 10:54:31',NULL,NULL,2),(79452,'bYe9MXVjbky4VFsjlCnGfZ','complete',63482,NULL,459,'2012-11-29 14:40:40','2012-11-30 10:37:28',13,'2012-11-29 14:40:37','PS-AKBF-53RI',0,'2012-11-30 10:37:28',NULL,NULL,5),(79454,'b7n7PqyNTjez4VKjCEn6K0','complete',63484,NULL,463,'2012-11-29 14:42:02','2012-11-30 10:58:28',13,'2012-11-29 14:42:00','CS-C82X-533G',0,'2012-11-30 10:58:28',NULL,NULL,5),(79456,'dfeG9L_XHcvAoRr1cPxXZ1','complete',63486,NULL,2776,'2012-11-29 14:47:27','2013-01-31 10:53:56',10,'2012-11-29 14:47:25','EXTC5C6-B4KI-53S8',0,'2013-01-31 10:53:56',NULL,NULL,2),(79458,'avf8pAK_fc4BimdbtMDu99','complete',63488,NULL,459,'2012-11-29 14:50:13','2013-01-16 10:03:32',13,'2012-11-29 14:50:12','PS-G2GF-53EY',0,'2012-11-30 10:34:18',NULL,NULL,5),(79460,'bu-WrG4-fg3OGOXO78pO2G','complete',9419,NULL,2679,'2012-11-29 14:51:37','2012-12-05 08:52:54',12,'2012-11-29 14:51:35','ExtC2C3-BBJV-53SG',0,'2012-12-05 08:52:54',NULL,NULL,2),(79462,'bABMbDOOLerBKmp04dqQdo','complete',63490,NULL,2766,'2012-11-29 14:52:54','2012-12-10 18:04:51',8,'2012-11-29 14:52:53','EXTC5C6-B6G7-53SC',0,'2012-12-10 18:04:51',NULL,NULL,2),(79464,'bQvZ8w66ndg5VH7hKWxAEm','complete',63492,NULL,463,'2012-11-29 15:03:18','2012-12-10 12:42:45',13,'2012-11-29 15:03:12','CS-ANW9-53RO',0,'2012-12-10 12:42:45',NULL,NULL,5),(79466,'bws0kuKcPiaOg163l1EUt1','complete',63494,NULL,2776,'2012-11-29 15:10:53','2013-01-05 16:17:41',10,'2012-11-29 15:10:52','EXTC5C6-BHG5-53SY',0,'2013-01-05 16:17:41',NULL,NULL,2),(79468,'cQd8XDOc5lPjO1VsWXBrbc','complete',63496,NULL,459,'2012-11-29 15:16:27','2012-12-14 11:37:41',13,'2012-11-29 15:16:25','PS-DSEO-520M',0,'2012-12-14 11:37:41',NULL,NULL,5),(79470,'caHwhFiDjghzDGygWNJpyi','complete',63498,NULL,2707,'2012-11-29 15:34:34','2013-03-01 15:40:20',12,'2012-11-29 15:34:32','ExtC2C3-BU0Y-53TE',0,'2013-03-01 15:40:20',NULL,NULL,2),(79472,'a3Yf8aS5nfPyo3B8Ek2oPK','complete',63500,NULL,459,'2012-11-29 15:36:53','2012-12-03 19:16:09',13,'2012-11-29 15:36:48','PS-AV3E-53RW',0,'2012-12-03 19:16:09',NULL,NULL,5),(79474,'dtZ1d0hkXfk4mV-2Xi4ZUi','complete',55592,NULL,2784,'2012-11-29 15:41:19','2013-01-22 15:07:51',6,'2012-11-29 15:41:17','Int-C29Q-53TS',0,'2013-01-22 15:07:51',NULL,NULL,2),(79476,'dgxtPsT0ngdOWOLSJMseSw','complete',63502,NULL,2711,'2012-11-29 15:50:59','2013-06-21 15:51:20',12,'2012-11-29 15:50:58','EXTC4-B927-52EM',0,'2012-12-13 14:51:35',NULL,NULL,2),(79478,'dgqTPUQqveElZpzWzeXbjP','complete',63504,NULL,463,'2012-11-29 15:51:56','2013-01-14 09:49:08',13,'2012-11-29 15:51:54','CS-8S1Y-53NW',0,'2012-11-30 10:33:09',NULL,NULL,5),(79480,'bhhMHRCdHhtOsXlVceLS56','complete',52447,NULL,2735,'2012-11-29 16:00:50','2013-03-04 11:04:25',4,'2012-11-29 16:00:49','Int-C0OM-53TO',0,'2013-03-04 11:04:25',NULL,NULL,2),(79482,'bW-7IPFjLa345QayF9JHrr','complete',63506,NULL,463,'2012-11-29 16:07:07','2013-01-14 09:48:59',13,'2012-11-29 16:07:06','CS-BSFI-53TC',0,'2012-11-30 10:33:20',NULL,NULL,5),(79484,'a5-ZSu_vHpIlUL3GRzLFf1','complete',63508,NULL,459,'2012-11-29 16:16:01','2012-12-17 16:17:04',13,'2012-11-29 16:15:58','PS-BCLX-53SK',0,'2012-12-17 16:17:04',NULL,NULL,5),(79486,'cDhMLOu1nbEjh85cy4Ur1H','complete',63510,NULL,2581,'2012-11-29 16:30:19','2013-03-07 12:56:41',12,'2012-11-29 16:30:18','ExtC2C3-CJOZ-53UE',0,'2013-03-07 12:56:41',NULL,NULL,2),(79488,'dps8V9donhCiAXenuOv3yI','complete',63512,NULL,463,'2012-11-29 17:07:38','2013-01-14 09:48:22',13,'2012-11-29 17:07:36','CS-AF0W-53R6',0,'2012-11-30 10:32:18',NULL,NULL,5),(79490,'bANvksmkXcj5i6GHdJ79Kz','complete',63514,NULL,463,'2012-11-29 17:09:48','2013-01-14 09:47:36',13,'2012-11-29 17:09:46','CS-DEAZ-52IO',0,'2012-11-30 10:31:39',NULL,NULL,5),(79492,'bmZpNhrULo64DRYGb-Gu9o','complete',63516,NULL,2387,'2012-11-29 17:14:42','2013-04-11 12:38:15',10,'2012-11-29 17:14:40','EXTC5C6-DGXG-51ZS',0,'2013-04-11 12:38:15',NULL,NULL,2),(79494,'dZrTIs92vnyBTNfZiZPjoW','complete',63518,NULL,459,'2012-11-29 17:25:08','2012-12-01 20:15:59',13,'2012-11-29 17:25:07','PS-DE33-537U',0,'2012-12-01 20:15:59',NULL,NULL,5),(79496,'docrTx6eDixjjDQiBdaQKp','complete',63520,NULL,2754,'2012-11-29 17:33:27','2013-06-21 15:45:10',12,'2012-11-29 17:33:27','EXTC4-DCBU-53V0',0,'2012-12-14 10:01:39',NULL,NULL,2),(79498,'awFr1WvR9jaAibuUBt0oba','complete',63522,NULL,2750,'2012-11-29 17:47:37','2012-12-04 18:15:22',12,'2012-11-29 17:47:36','EXTC4-DJRF-53VG',0,'2012-12-04 18:15:22',NULL,NULL,2),(79500,'c86IKoFZjfZ5O75FpdQISr','complete',63522,NULL,2776,'2012-11-29 17:53:08','2013-02-07 16:00:52',10,'2012-11-29 17:53:07','EXTC5C6-DR4L-53VO',0,'2013-02-07 16:00:52',NULL,NULL,2),(79502,'diEZOulsvlg7Lg4BN3cqct','complete',63524,NULL,463,'2012-11-29 18:02:20','2013-01-14 09:48:51',13,'2012-11-29 18:02:17','CS-EOSI-503G',0,'2012-11-30 10:34:24',NULL,NULL,5),(79504,'cy9A_eDnfen452l-F1lB84','complete',63526,NULL,2776,'2012-11-29 18:05:08','2013-01-05 16:12:52',10,'2012-11-29 18:05:07','EXTC5C6-DTDP-53VU',0,'2013-01-05 16:12:52',NULL,NULL,2),(79506,'c6Sk0oIwDnFRrwkV9ot_dJ','complete',63528,NULL,459,'2012-11-29 18:05:45','2013-01-16 10:01:48',13,'2012-11-29 18:05:42','PS-ETJC-522E',0,'2012-11-30 10:33:28',NULL,NULL,5),(79508,'bEwf8zPy1k1js5J1r4cpDp','complete',50707,NULL,2774,'2012-11-29 18:10:26','2012-12-20 18:41:04',6,'2012-11-29 18:10:25','Int-DO7F-53VK',0,'2012-12-20 18:41:04',NULL,NULL,2),(79510,'daxBdjyw1mG5vcj93XhPy9','complete',63526,NULL,2657,'2012-11-29 18:11:11','2013-01-14 15:41:01',8,'2012-11-29 18:11:09','EXTC5C6-DZ4W-53W0',0,'2013-01-14 15:41:01',NULL,NULL,2),(79512,'ag77Ewo7rl6RXNE1f4X_tc','complete',63530,NULL,2725,'2012-11-29 18:35:17','2012-12-10 16:56:13',12,'2012-11-29 18:35:16','EXTC4-FMDX-523U',0,'2012-12-10 16:56:13',NULL,NULL,2),(79514,'axg2t4cAfbdjHOABz3a2Vp','complete',63532,NULL,459,'2012-11-29 19:01:08','2013-01-16 10:03:12',13,'2012-11-29 19:01:07','PS-A53B-53QM',0,'2012-11-30 10:34:49',NULL,NULL,5),(79516,'ctbdJXYLjchjPVw8J-bYLZ','complete',63534,NULL,2600,'2012-11-29 19:03:40','2012-12-04 19:15:43',12,'2012-11-29 19:03:39','EXTC4-E93I-53W8',0,'2012-12-04 19:15:43',NULL,NULL,2),(79518,'cHchDzH-PmG5r5o2tlB9ce','complete',63536,NULL,463,'2012-11-29 19:24:04','2013-01-14 09:47:43',13,'2012-11-29 19:24:02','CS-CUJI-53UG',0,'2012-11-30 10:32:50',NULL,NULL,5),(79520,'brcKopxQ9imAQebiJKIW4A','complete',63538,NULL,2679,'2012-11-29 19:43:31','2012-12-04 20:15:47',12,'2012-11-29 19:43:29','ExtC2C3-EXXL-53XK',0,'2012-12-04 20:15:47',NULL,NULL,2),(79522,'a0m-rSiRXjzzWuqfZ5Nqmr','complete',63540,NULL,463,'2012-11-29 19:54:18','2012-12-04 15:46:25',13,'2012-11-29 19:54:16','CS-EC1Q-53WA',0,'2012-12-04 15:46:25',NULL,NULL,5),(79524,'dwIwhkWGnhiyxD2Vf2WFMm','complete',63542,NULL,2301,'2012-11-29 19:59:39','2012-11-30 20:16:09',13,'2012-11-29 19:59:37','POS-EOTJ-53X4',0,'2012-11-30 20:16:09',NULL,NULL,5),(79526,'aV1RdPEQHiTzW99wSFMcyf','complete',63544,NULL,2754,'2012-11-29 20:10:38','2013-06-21 15:45:10',12,'2012-11-29 20:10:36','EXTC4-5IC-53J8',0,'2012-12-18 08:47:25',NULL,NULL,2),(79528,'dCipoId2LiajbTfgz9_mtI','complete',63546,NULL,2679,'2012-11-29 20:13:19','2012-12-10 13:15:41',12,'2012-11-29 20:13:18','ExtC2C3-ER67-53X6',0,'2012-12-10 13:15:41',NULL,NULL,2),(79530,'daliseqHnislgvOs-fzhDm','complete',63548,NULL,459,'2012-11-29 20:19:19','2012-12-04 01:16:06',13,'2012-11-29 20:19:18','PS-E60I-512I',0,'2012-12-04 01:16:06',NULL,NULL,5),(79532,'bbfa7hvyLk9BwzwOMR29OX','complete',36631,NULL,2754,'2012-11-29 20:28:16','2013-06-21 15:45:11',12,'2012-11-29 20:28:14','EXTC4-EYT8-53CA',0,'2012-12-18 08:45:52',NULL,NULL,2),(79534,'czWLXLlgLaD7urumTqRIB1','complete',63550,NULL,459,'2012-11-29 20:41:39','2012-11-30 10:58:41',13,'2012-11-29 20:41:37','PS-CWTE-52HQ',0,'2012-11-30 10:58:41',NULL,NULL,5),(79536,'b9QGSMB4DcCR-HTYtu3U6g','complete',63552,NULL,2776,'2012-11-29 20:45:36','2013-01-05 16:17:44',10,'2012-11-29 20:45:35','EXTC5C6-FUGK-53YO',0,'2013-01-05 16:17:44',NULL,NULL,2),(79538,'bFfEl-fKngzimOahCVXEuC','complete',63554,NULL,461,'2012-11-29 20:55:05','2012-11-30 10:58:07',13,'2012-11-29 20:55:03','GOP-F7JX-53XU',0,'2012-11-30 10:58:07',NULL,NULL,5),(79540,'dzmU-MjSzpe45jr2qDS1Jy','complete',63556,NULL,2299,'2012-11-29 21:03:08','2012-11-30 21:16:03',13,'2012-11-29 21:03:06','PCS-F8KD-53XW',0,'2012-11-30 21:16:03',NULL,NULL,5),(79542,'aULm_rGHPnZQnmF9DxDoPG','complete',63558,NULL,463,'2012-11-29 21:09:31','2012-12-04 15:30:21',13,'2012-11-29 21:09:28','CS-D0OZ-53UM',0,'2012-12-04 15:30:20',NULL,NULL,5),(79544,'c-Xq5aqszmBPRfMbFqGBXs','complete',23489,NULL,459,'2012-11-29 21:15:44','2013-01-24 09:21:27',13,'2012-11-29 21:15:43','PS-9QAZ-53Q2',0,'2013-01-24 09:21:27',NULL,NULL,5),(79546,'cD7pCbUuTeozVOExXjjhDJ','complete',63560,NULL,463,'2012-11-29 21:21:45','2012-12-05 11:20:44',13,'2012-11-29 21:21:43','CS-EJPQ-53WW',0,'2012-12-05 11:20:44',NULL,NULL,5),(79548,'clx0kVHt5iWyzZxaCqTp2u','complete',63562,NULL,463,'2012-11-29 21:24:20','2012-11-30 10:37:49',13,'2012-11-29 21:24:18','CS-HH95-53HC',0,'2012-11-30 10:37:49',NULL,NULL,5),(79550,'d3_kSoywvlzzjQkoMQCv_5','complete',63564,NULL,2387,'2012-11-29 21:36:37','2012-12-04 22:15:43',10,'2012-11-29 21:36:34','EXTC5C6-GIO6-5406',0,'2012-12-04 22:15:43',NULL,NULL,2),(79552,'bPwnrWCxDiFidzLeAknqiI','complete',63566,NULL,463,'2012-11-29 21:37:07','2013-01-14 09:48:26',13,'2012-11-29 21:37:05','CS-FSSY-53YM',0,'2012-11-30 10:34:42',NULL,NULL,5),(79554,'ciV9_EowXoSzBoFvOqvUTn','complete',63568,NULL,2657,'2012-11-29 21:39:40','2013-01-14 15:41:21',8,'2012-11-29 21:39:39','EXTC5C6-FUH1-53YQ',0,'2013-01-14 15:41:21',NULL,NULL,2),(79556,'d0QRcNn7Ppb7QxCb69iH7q','complete',63570,NULL,2776,'2012-11-29 21:47:25','2013-01-31 10:53:12',10,'2012-11-29 21:47:24','EXTC5C6-GN3Y-540I',0,'2013-01-31 10:53:12',NULL,NULL,2),(79558,'bGwgugWvjmaQuF8Mxa2ZAd','complete',63572,NULL,459,'2012-11-29 21:47:33','2013-01-16 10:03:06',13,'2012-11-29 21:47:32','PS-CXFB-50LW',0,'2012-11-30 10:34:36',NULL,NULL,5),(79560,'aBqornUKvch4kJTgNOhqPC','complete',63574,NULL,461,'2012-11-29 21:49:32','2012-11-30 10:36:51',13,'2012-11-29 21:49:29','GOP-G54C-53ZI',0,'2012-11-30 10:36:51',NULL,NULL,5),(79562,'bLC-CoISnn6QLGvkBV-nYz','complete',63576,NULL,463,'2012-11-29 22:02:06','2012-12-05 14:25:16',13,'2012-11-29 22:02:04','CS-BFIP-53SS',0,'2012-12-05 14:25:16',NULL,NULL,5),(79564,'bkL6B4-cnltRNzrMHyDbP6','complete',15910,NULL,463,'2012-11-29 22:03:15','2013-01-14 09:48:24',13,'2012-11-29 22:03:12','CS-G63G-53ZK',0,'2012-11-30 10:32:33',NULL,NULL,5),(79566,'co19TmfDzkIRxBHKIq7iHj','complete',63578,NULL,463,'2012-11-29 22:14:57','2013-01-14 09:52:10',13,'2012-11-29 22:14:55','CS-BY6H-53TI',0,'2012-11-30 10:33:37',NULL,NULL,5),(79568,'dxgQcUub9eDlY31MJZI-6V','complete',63580,NULL,463,'2012-11-29 22:17:10','2012-11-30 10:58:00',13,'2012-11-29 22:17:08','CS-FY88-53Z6',0,'2012-11-30 10:58:00',NULL,NULL,5),(79570,'a62zcbTqveM6KjNgO8dQEL','complete',63582,NULL,2474,'2012-11-29 22:20:48','2013-02-08 13:54:06',12,'2012-11-29 22:20:47','ExtC2C3-GP6R-540O',0,'2013-02-08 13:54:06',NULL,NULL,2),(79572,'dzZOaGEhTmZjD-B6brH3s7','complete',63584,NULL,2299,'2012-11-29 22:30:51','2012-12-20 12:51:24',13,'2012-11-29 22:30:49','PCS-GTNX-53G6',0,'2012-11-30 23:16:00',NULL,NULL,5),(79574,'b2J8okNcXdr6z38B3OWvIZ','complete',63586,NULL,461,'2012-11-29 22:39:10','2012-12-04 10:15:22',13,'2012-11-29 22:39:08','GOP-G6MG-53ZO',0,'2012-12-04 10:15:22',NULL,NULL,5),(79576,'cp3zGSkXvaJQeD_dddA52r','complete',63588,NULL,459,'2012-11-29 22:51:24','2012-11-30 10:57:44',13,'2012-11-29 22:51:22','PS-8LS3-53NO',0,'2012-11-30 10:57:44',NULL,NULL,5),(79578,'buqSrkCfTkdAOsw5f1Qnxu','complete',63590,NULL,463,'2012-11-29 23:06:55','2013-01-14 09:52:09',13,'2012-11-29 23:06:53','CS-C0HB-50ZS',0,'2012-11-30 10:33:45',NULL,NULL,5),(79580,'c5CAUNJQHjjAFVKsMwndbX','complete',63592,NULL,463,'2012-11-29 23:37:09','2012-12-05 14:28:19',13,'2012-11-29 23:37:07','CS-HAXV-541K',0,'2012-12-05 14:28:19',NULL,NULL,5),(79582,'ceI74ddcPl7i3oDIaaD0bt','complete',63594,NULL,459,'2012-11-29 23:55:14','2012-11-30 10:57:15',13,'2012-11-29 23:55:12','PS-E4BZ-52JS',0,'2012-11-30 10:57:15',NULL,NULL,5),(79584,'biaVGE8jTj-lodFUowoVir','complete',63596,NULL,2743,'2012-11-29 23:56:08','2013-02-01 16:07:03',2,'2012-11-29 23:56:07','Int-CH61-52GY',0,'2013-02-01 16:07:03',NULL,NULL,2),(79586,'c9IPUsFhHo7iHHgE42AglP','complete',63598,NULL,2299,'2012-11-30 00:28:05','2012-12-01 01:16:05',13,'2012-11-30 00:28:03','PCS-HHX6-5422',0,'2012-12-01 01:16:05',NULL,NULL,5),(79588,'cgSRwAgPTehRHNDsn4vqrq','complete',63600,NULL,459,'2012-11-30 00:28:42','2013-01-16 10:01:05',13,'2012-11-30 00:28:40','PS-H80O-541E',0,'2012-11-30 10:31:58',NULL,NULL,5),(79590,'bY8oZNNBjpaPgud1fuymke','complete',63602,NULL,2053,'2012-11-30 00:29:04','2013-03-18 15:23:42',12,'2012-11-30 00:29:02','EXTC4-IF0K-542W',0,'2013-03-18 15:23:42',NULL,NULL,2),(79592,'c7Yul8PcbjvywW8AamKfCY','complete',63604,NULL,2299,'2012-11-30 00:30:40','2013-02-06 12:41:25',13,'2012-11-30 00:30:38','PCS-A368-52VI',0,'2013-02-06 12:41:25',NULL,NULL,5),(79594,'aYKF5uo0Datj1E7BaLMMEJ','complete',63606,NULL,2581,'2012-11-30 00:32:43','2013-03-07 12:58:09',12,'2012-11-30 00:32:43','ExtC2C3-IA97-542U',0,'2013-03-07 12:58:09',NULL,NULL,2),(79596,'dv-FLQdenojOCNyvxG9yn8','complete',63608,NULL,2299,'2012-11-30 00:48:33','2012-12-20 13:21:38',13,'2012-11-30 00:48:31','PCS-FJED-53YC',0,'2012-12-01 01:16:07',NULL,NULL,5),(79598,'cMRA72u7fmZQPjkZ12cUZ2','complete',63610,NULL,463,'2012-11-30 01:02:30','2013-01-14 09:52:52',13,'2012-11-30 01:02:28','CS-HDEB-541Y',0,'2012-11-30 10:32:59',NULL,NULL,5),(79600,'dii_A7kIDoIA10QHnrPNGb','complete',63612,NULL,2299,'2012-11-30 01:08:57','2012-12-20 13:23:34',13,'2012-11-30 01:08:55','PCS-B57-543C',0,'2012-12-01 01:16:08',NULL,NULL,5),(79602,'dVVzsOuAnnnzX60gJeUCdq','complete',63614,NULL,463,'2012-11-30 01:21:04','2012-11-30 10:35:21',13,'2012-11-30 01:21:02','CS-IDWJ-53II',0,'2012-11-30 10:35:21',NULL,NULL,5),(79604,'dMhxFrHcbaF5tFn_2i7kVY','complete',61534,NULL,2802,'2012-11-30 01:50:45','2013-04-05 10:54:24',8,'2012-11-30 01:50:42','EXTC5C6-1AHX-543Q',0,'2013-04-05 10:54:24',NULL,NULL,2),(79606,'baYkH5vaPpT5STzqxGbaTz','complete',63616,NULL,2299,'2012-11-30 02:00:02','2012-12-01 02:16:01',13,'2012-11-30 02:00:00','PCS-157O-543O',0,'2012-12-01 02:16:00',NULL,NULL,5),(79608,'dEAzxhj6ndK5lZOpplGRpx','complete',13557,NULL,2774,'2012-11-30 02:01:40','2012-12-20 18:41:00',6,'2012-11-30 02:01:40','Int-CY0Q-50LY',0,'2012-12-20 18:41:00',NULL,NULL,2),(79610,'ckB-3v0qrjX5ZzedDBFlG7','complete',63622,NULL,461,'2012-11-30 02:49:38','2012-11-30 10:37:12',13,'2012-11-30 02:49:35','GOP-GG7R-5402',0,'2012-11-30 10:37:12',NULL,NULL,5),(79612,'dDGM9JL99oKAmpj8feD65E','complete',63624,NULL,461,'2012-11-30 03:05:22','2012-12-04 15:45:00',13,'2012-11-30 03:05:20','GOP-IH8D-542Y',0,'2012-11-30 10:34:01',NULL,NULL,5),(79614,'aVA3gzob1f1lOO8mb9n-jC','complete',63626,NULL,459,'2012-11-30 03:26:05','2012-11-30 10:58:16',13,'2012-11-30 03:26:03','PS-1Z8U-543U',0,'2012-11-30 10:58:16',NULL,NULL,5),(79616,'aEPPDtCZvj96pPaAuG6zEs','complete',43537,NULL,2429,'2012-11-30 06:12:53','2013-04-11 13:51:23',8,'2012-11-30 06:12:50','EXTC5C6-4MCR-5444',0,'2013-04-11 13:51:23',NULL,NULL,2),(79618,'csFf16i3XcKibBXLD7rHZb','complete',63628,NULL,2776,'2012-11-30 08:32:38','2013-01-31 10:52:52',10,'2012-11-30 08:32:36','EXTC5C6-66RH-544I',0,'2013-01-31 10:52:52',NULL,NULL,2),(79620,'b_4nCbi5LbB5zDbSJj-tyS','complete',63630,NULL,2299,'2012-11-30 09:12:41','2012-12-04 16:50:07',13,'2012-11-30 09:12:39','PCS-ELU8-53BI',0,'2012-12-04 16:50:07',NULL,NULL,5),(79622,'db31CR8nfaGizU5P-LhVCq','complete',15201,NULL,2608,'2012-11-30 09:31:03','2012-12-31 14:29:31',6,'2012-11-30 09:31:01','Int-6RUL-544S',1,'2012-12-31 14:29:31',NULL,NULL,2),(79624,'bBVU0Ha99aGQrkIXzRNBP0','complete',63632,NULL,461,'2012-11-30 09:38:14','2012-11-30 10:35:33',13,'2012-11-30 09:38:12','GOP-6WXD-544U',0,'2012-11-30 10:35:33',NULL,NULL,5),(79626,'drnQET-uXayPAK1ZqF2vVS','complete',102,NULL,2741,'2012-11-30 10:02:28','2012-12-05 10:06:15',6,'2012-11-30 10:02:26','Int-H3KG-51LC',0,'2012-12-05 10:06:15',NULL,NULL,2),(79628,'admDMWFnPkN44uQm-VrioY','complete',50713,NULL,463,'2012-11-30 10:04:12','2012-11-30 10:58:22',13,'2012-11-30 10:04:10','CS-H8ZT-541G',0,'2012-11-30 10:58:22',NULL,NULL,5),(79630,'cUU-u4WIrnvkYA_gxT6QKW','complete',63634,NULL,463,'2012-11-30 10:05:27','2013-01-14 09:52:51',13,'2012-11-30 10:05:25','CS-DCBW-52IK',0,'2012-11-30 10:33:51',NULL,NULL,5),(79632,'am1L4FiPveWOY8xZdmJ9hI','complete',31411,NULL,2802,'2012-11-30 10:12:45','2013-04-05 10:54:30',8,'2012-11-30 10:12:44','EXTC5C6-7QZM-545U',0,'2013-04-05 10:54:30',NULL,NULL,2),(79634,'bPlRqdjG5e3RTKgdYVMwLv','complete',41165,NULL,2774,'2012-11-30 10:32:46','2013-04-10 15:21:42',6,'2012-11-30 10:32:45','Int-7W6J-5468',0,'2013-04-10 15:21:42',NULL,NULL,2),(79636,'bST8mBsBTar411n4V-lKGM','complete',21069,NULL,2389,'2012-11-30 10:36:29','2013-04-11 12:48:30',12,'2012-11-30 10:36:28','EXTC4-7G9V-545G',0,'2013-04-11 12:48:30',NULL,NULL,2),(79638,'deXovLR8vl7QQMVcvLUcPk','complete',63636,NULL,2474,'2012-11-30 10:45:25','2013-03-25 09:57:13',6,'2012-11-30 10:45:23','Int-82OL-546E',0,'2013-03-25 09:57:13',NULL,NULL,2),(79640,'a_nR3bIxLlbP9q8AJRss5I','complete',63636,NULL,2802,'2012-11-30 10:56:22','2013-04-05 10:54:36',2,'2012-11-30 10:56:21','Int-8BC9-546K',0,'2013-04-05 10:54:36',NULL,NULL,2),(79642,'ccjXn0iKHadPmGPKFSSKAV','complete',33036,NULL,2784,'2012-11-30 11:07:03','2013-01-22 15:07:59',6,'2012-11-30 11:07:02','Int-8IR8-5470',0,'2013-01-22 15:07:59',NULL,NULL,2),(79644,'cybqavRx5pxi-QUhO_f3wW','complete',63638,NULL,2737,'2012-11-30 11:24:59','2013-02-05 13:46:44',10,'2012-11-30 11:24:58','EXTC5C6-9G5G-53PM',0,'2013-02-05 13:46:44',NULL,NULL,2),(79646,'bLGj0hBvzaQihkwfDfgBZG','complete',63640,NULL,463,'2012-11-30 11:27:58','2012-12-05 14:28:17',13,'2012-11-30 11:27:56','CS-DRYF-52JA',0,'2012-12-05 14:28:17',NULL,NULL,5),(79648,'aCgchUoefmq4v7rN5joL6t','complete',63642,NULL,463,'2012-11-30 11:28:46','2013-01-14 09:52:31',13,'2012-11-30 11:28:44','CS-2YS-5432',0,'2012-11-30 11:49:34',NULL,NULL,5),(79650,'cD7OeHT3Dgg6elQcpUp2AV','complete',63644,NULL,463,'2012-11-30 11:39:57','2012-12-06 01:15:34',13,'2012-11-30 11:39:55','CS-HBVR-541Q',0,'2012-12-06 01:15:34',NULL,NULL,5),(79652,'aSDsFIcw5cuitVse__-WF3','complete',63646,NULL,463,'2012-11-30 11:57:05','2012-11-30 12:03:17',13,'2012-11-30 11:57:04','CS-82TK-546G',0,'2012-11-30 12:03:17',NULL,NULL,5),(79654,'aYWpCc30Tjl46mZPROjFyi','complete',63648,NULL,2429,'2012-11-30 12:01:47','2013-04-11 13:51:28',8,'2012-11-30 12:01:46','EXTC5C6-94XW-547Y',0,'2013-04-11 13:51:28',NULL,NULL,2),(79656,'b-ZBgaL2Hahk3Q1Scqs8d-','complete',63638,NULL,2739,'2012-11-30 12:06:30','2013-02-05 13:37:26',10,'2012-11-30 12:06:29','EXTC5C6-8VHN-547K',0,'2013-02-05 13:37:26',NULL,NULL,2),(79658,'b6pBpSFyPd6RMfwib8W7GY','complete',63650,NULL,2737,'2012-11-30 12:19:30','2013-03-28 08:37:27',4,'2012-11-30 12:19:29','Int-ASVP-51TO',0,'2013-03-28 08:37:27',NULL,NULL,2),(79660,'ahqSDQpcDbuzlz50LhpMGR','complete',63652,NULL,463,'2012-11-30 12:25:50','2013-01-14 09:51:20',13,'2012-11-30 12:25:48','CS-8WJ4-547M',0,'2012-12-01 13:15:21',NULL,NULL,5),(79662,'dIJiadRwLoazxY0Rxq_lTg','complete',63654,NULL,2792,'2012-11-30 12:26:41','2013-04-12 14:17:16',10,'2012-11-30 12:26:39','EXTC5C6-97JO-5482',0,'2013-04-12 14:17:16',NULL,NULL,2),(79664,'d-40mTd5Hax4Xsp-rF4j8d','complete',63656,NULL,463,'2012-11-30 12:30:21','2012-12-01 13:15:19',13,'2012-11-30 12:30:18','CS-8NQP-547A',0,'2012-12-01 13:15:19',NULL,NULL,5),(79666,'byJ-UXNAbpnziwrprJeV2Q','complete',63658,NULL,2792,'2012-11-30 12:39:27','2013-04-12 14:17:17',10,'2012-11-30 12:39:26','EXTC5C6-94QZ-547W',0,'2013-04-12 14:17:17',NULL,NULL,2),(79668,'cZ36tiFw1aMPYHZQxEV6Bi','complete',63660,NULL,2776,'2012-11-30 13:04:59','2013-01-31 10:53:10',10,'2012-11-30 13:04:57','EXTC5C6-92LQ-53OC',0,'2013-01-31 10:53:10',NULL,NULL,2),(79670,'akekGXrJ1aFzb9IuM_VHTp','complete',63662,NULL,463,'2012-11-30 13:08:37','2012-12-05 11:21:58',13,'2012-11-30 13:08:35','CS-BLWC-51DW',0,'2012-12-05 11:21:58',NULL,NULL,5),(79672,'dhrQUd5ebfsjSSRVq92Txy','complete',63664,NULL,459,'2012-11-30 13:10:24','2013-01-16 10:00:14',13,'2012-11-30 13:10:22','PS-B6YK-51UG',0,'2012-12-01 13:15:22',NULL,NULL,5),(79674,'dHlofcq39jBRamZaCJEXVN','complete',63666,NULL,2776,'2012-11-30 13:17:47','2013-01-05 16:17:42',10,'2012-11-30 13:17:46','EXTC5C6-8TQC-547G',0,'2013-01-05 16:17:42',NULL,NULL,2),(79676,'a73aZiw_vpqkvrPT_Qehx3','complete',63668,NULL,463,'2012-11-30 13:28:29','2013-02-11 12:27:56',13,'2012-11-30 13:28:27','CS-C4PN-53U4',0,'2013-02-11 12:27:56',NULL,NULL,5),(79678,'dSjZnZxu1bJykODJK7rrzA','complete',63670,NULL,2774,'2012-11-30 13:45:20','2013-01-14 17:00:46',6,'2012-11-30 13:45:19','Int-6ZNE-544W',1,'2013-01-14 17:00:46',NULL,NULL,2),(79680,'a53lzcilfiA7btmgSr7onG','complete',62998,NULL,459,'2012-11-30 13:50:25','2013-01-16 10:01:58',13,'2012-11-30 13:50:23','PS-HMGC-526O',0,'2012-12-01 14:15:22',NULL,NULL,5),(79682,'cXHEcVkDzcekUKfbuDemCX','complete',63672,NULL,461,'2012-11-30 14:13:25','2012-12-01 14:15:20',13,'2012-11-30 14:13:23','GOP-9A5N-53P4',0,'2012-12-01 14:15:20',NULL,NULL,5),(79684,'bUTGGxEWjayBYGjO_j63zA','complete',63674,NULL,463,'2012-11-30 14:22:25','2012-12-01 15:15:21',13,'2012-11-30 14:22:22','CS-CFQR-50LA',0,'2012-12-01 15:15:21',NULL,NULL,5),(79686,'d299F0lkjp9iUJqs63HHrE','complete',63676,NULL,2581,'2012-11-30 14:26:47','2013-03-07 12:57:14',12,'2012-11-30 14:26:44','ExtC2C3-A8L5-5494',0,'2013-03-07 12:57:14',NULL,NULL,2),(79688,'a6_WOhQeLgKPl0uliSEJoG','complete',63678,NULL,2606,'2012-11-30 14:34:03','2012-12-03 11:17:20',12,'2012-11-30 14:34:02','ExtC2C3-AQIY-549K',0,'2012-12-03 11:17:20',NULL,NULL,2),(79690,'dG0pScjgfkMQGS2UU6IFou','complete',63680,NULL,2679,'2012-11-30 14:42:16','2012-12-03 20:05:44',12,'2012-11-30 14:42:14','ExtC2C3-AX67-549Y',0,'2012-12-03 20:05:44',NULL,NULL,2),(79692,'aq7oMEvN1ghlQJT_hOH41c','complete',63682,NULL,2299,'2012-11-30 14:43:40','2012-12-28 12:52:42',13,'2012-11-30 14:43:38','PCS-CGXL-50LE',0,'2012-12-28 12:52:42',NULL,NULL,5),(79694,'aTvKBOewzncQJdX2D2Tkf-','complete',63684,NULL,2802,'2012-11-30 15:11:09','2012-12-05 15:15:27',8,'2012-11-30 15:11:07','EXTC5C6-B7K8-54AA',0,'2012-12-05 15:15:27',NULL,NULL,2),(79696,'cDxnLna1be-ANsX2BXQxVj','complete',63686,NULL,461,'2012-11-30 15:16:11','2012-12-01 16:15:21',13,'2012-11-30 15:16:09','GOP-AZGA-54A0',0,'2012-12-01 16:15:21',NULL,NULL,5),(79698,'c2XdeJlxXn5QVvPeE7bOfK','complete',63688,NULL,2792,'2012-11-30 15:17:24','2013-04-12 14:17:15',10,'2012-11-30 15:17:23','EXTC5C6-BNDQ-54B4',0,'2013-04-12 14:17:15',NULL,NULL,2),(79700,'bcwmf1b2Tb576Z1GbRvxtR','complete',63690,NULL,2679,'2012-11-30 15:20:55','2012-12-05 08:50:31',12,'2012-11-30 15:20:54','ExtC2C3-BIXW-54AU',0,'2012-12-05 08:50:31',NULL,NULL,2),(79702,'b6VuGmtwDlI4zidEY3a_g-','complete',63692,NULL,463,'2012-11-30 15:22:43','2012-12-01 16:15:23',13,'2012-11-30 15:22:42','CS-A0ME-52CO',0,'2012-12-01 16:15:23',NULL,NULL,5),(79704,'abr_n2i9vgNl7MrgX2avpP','complete',63694,NULL,2301,'2012-11-30 15:30:10','2012-12-01 16:15:25',13,'2012-11-30 15:30:08','POS-BA5K-54AG',0,'2012-12-01 16:15:25',NULL,NULL,5),(79706,'aysAKxGrroU7THHda5TJz3','complete',63696,NULL,461,'2012-11-30 15:30:45','2012-12-01 16:15:25',13,'2012-11-30 15:30:42','GOP-EWIL-53BY',0,'2012-12-01 16:15:25',NULL,NULL,5),(79708,'ax6-FCak9ilB59G0JjKlPd','complete',63698,NULL,2299,'2012-11-30 15:35:31','2012-12-20 13:29:55',13,'2012-11-30 15:35:29','PCS-65WC-50UA',0,'2012-12-01 16:15:26',NULL,NULL,5),(79710,'c1qytLQCPnay94Dqt5r1rO','complete',63700,NULL,2725,'2012-11-30 15:53:32','2012-12-10 16:56:21',12,'2012-11-30 15:53:31','EXTC4-GC7R-52MI',0,'2012-12-10 16:56:21',NULL,NULL,2),(79712,'bOIlvn349jRykl1O-dra1U','complete',63702,NULL,2299,'2012-11-30 15:54:46','2012-12-17 13:57:22',13,'2012-11-30 15:54:44','PCS-B6XN-54A8',0,'2012-12-17 13:57:22',NULL,NULL,5),(79714,'bh4ATWJBDbjOyPXgB3BMtB','complete',63704,NULL,2679,'2012-11-30 16:09:57','2012-12-03 20:06:43',12,'2012-11-30 16:09:55','ExtC2C3-CAJ6-54C4',0,'2012-12-03 20:06:43',NULL,NULL,2),(79716,'cWcjk1ugjkzPIt1_TQVvuB','complete',63706,NULL,463,'2012-11-30 16:20:09','2012-12-01 17:15:27',13,'2012-11-30 16:20:07','CS-BK1J-54AY',0,'2012-12-01 17:15:27',NULL,NULL,5),(79718,'djCKv29HPb1BtlV1huxN3y','complete',63708,NULL,463,'2012-11-30 16:20:54','2013-01-14 09:52:19',13,'2012-11-30 16:20:52','CS-DTDW-539K',0,'2012-12-01 17:15:28',NULL,NULL,5),(79720,'bCdAU4gHXbIzbDO_3eVMh5','complete',63712,NULL,463,'2012-11-30 16:31:46','2013-01-14 09:51:51',13,'2012-11-30 16:31:44','CS-C4B6-53U0',0,'2012-12-01 17:15:29',NULL,NULL,5),(79722,'c0wMiXGkTk3yQHRMYxnqUs','complete',63714,NULL,2299,'2012-11-30 16:38:05','2012-12-05 11:00:11',13,'2012-11-30 16:38:03','PCS-9RO9-548K',0,'2012-12-05 11:00:11',NULL,NULL,5),(79724,'aPGMlUfVbkEjQ7YekMGCcd','complete',63716,NULL,463,'2012-11-30 16:43:39','2013-01-14 09:52:34',13,'2012-11-30 16:43:37','CS-8UDJ-52B6',0,'2012-12-01 17:15:30',NULL,NULL,5),(79726,'cX8_fGDjfmQOllPv2Cjgw1','complete',63718,NULL,1905,'2012-11-30 16:49:53','2013-02-25 13:24:06',12,'2012-11-30 16:49:52','ExtC2C3-I7ZA-50SQ',0,'2013-02-25 13:24:06',NULL,NULL,2),(79728,'a7GKdbZwzamB816tw2YEG_','complete',63720,NULL,2717,'2012-11-30 17:11:10','2012-12-06 15:21:21',4,'2012-11-30 17:11:09','Int-CWKD-54D2',0,'2012-12-06 15:21:21',NULL,NULL,2),(79730,'dFTCFrhA1ea7IPZxHOcMQ7','complete',63722,NULL,2776,'2012-11-30 17:14:20','2013-01-05 16:12:21',10,'2012-11-30 17:14:18','EXTC5C6-CVUI-54D0',0,'2013-01-05 16:12:21',NULL,NULL,2),(79732,'bf0DhcBJLg47YjEZrfybpu','complete',63724,NULL,2719,'2012-11-30 17:21:54','2013-02-01 17:59:12',4,'2012-11-30 17:21:53','Int-CT3L-54CU',0,'2013-02-01 17:59:12',NULL,NULL,2),(79734,'d8nbTjOzvo_5joRaiWA0Tg','complete',63726,NULL,463,'2012-11-30 17:30:07','2013-01-14 09:52:11',13,'2012-11-30 17:30:05','CS-C52B-54BW',0,'2012-12-01 18:15:24',NULL,NULL,5),(79736,'cfrw1K-0PeqPpKgdze9WrJ','complete',63728,NULL,459,'2012-11-30 17:35:12','2012-12-01 18:15:22',13,'2012-11-30 17:35:11','PS-8QPG-50VS',0,'2012-12-01 18:15:22',NULL,NULL,5),(79738,'aNIGzShi5eoyBnHAS6uFxh','complete',63730,NULL,2474,'2012-11-30 17:36:43','2013-02-08 13:54:03',12,'2012-11-30 17:36:42','ExtC2C3-DCJ6-54DK',0,'2013-02-08 13:54:03',NULL,NULL,2),(79740,'aQwfSou85ah6VmNsrlTk1B','complete',63732,NULL,2774,'2012-11-30 17:51:43','2012-12-20 18:41:05',6,'2012-11-30 17:51:42','Int-DDTI-54DM',0,'2012-12-20 18:41:05',NULL,NULL,2),(79742,'atXnmqO75oDQQkkTiv1Www','complete',63734,NULL,459,'2012-11-30 17:59:18','2012-12-01 18:15:23',13,'2012-11-30 17:59:16','PS-D32N-54DA',0,'2012-12-01 18:15:23',NULL,NULL,5),(79744,'cgyPlMICHgGPeoP1k-A6XX','complete',63736,NULL,2723,'2012-11-30 18:07:54','2012-12-06 15:23:29',4,'2012-11-30 18:07:53','Int-910F-52SY',0,'2012-12-06 15:23:29',NULL,NULL,2),(79746,'cQVWSfOuHg85r6TMbu_2ot','complete',63738,NULL,459,'2012-11-30 18:11:28','2012-12-01 00:16:01',13,'2012-11-30 18:11:27','PS-D4AQ-53UO',0,'2012-12-01 00:16:01',NULL,NULL,5),(79748,'cTCLA39sbk0j_kAomBpyq8','complete',63740,NULL,461,'2012-11-30 18:44:34','2012-12-01 19:15:56',13,'2012-11-30 18:44:32','GOP-B1HT-54A4',0,'2012-12-01 19:15:56',NULL,NULL,5),(79750,'dZBkqWevPdpi8yAVPLKIWD','complete',63742,NULL,2657,'2012-11-30 19:01:07','2013-01-14 15:41:06',8,'2012-11-30 19:01:06','EXTC5C6-EIKV-54ES',0,'2013-01-14 15:41:06',NULL,NULL,2),(79752,'bNfk4ejgLps4EsKK2-ItvZ','complete',60880,NULL,2679,'2012-11-30 19:01:47','2012-12-10 13:16:27',12,'2012-11-30 19:01:46','ExtC2C3-EM7A-54F2',0,'2012-12-10 13:16:27',NULL,NULL,2),(79754,'caxPxcAIfp17z1OmO8lKXG','complete',17471,NULL,463,'2012-11-30 19:02:50','2012-12-06 11:06:16',13,'2012-11-30 19:02:48','CS-GEID-53FO',0,'2012-12-06 11:06:16',NULL,NULL,5),(79756,'aD3-KVAqXoayPVtS3pi6K4','complete',63744,NULL,459,'2012-11-30 19:06:28','2013-01-16 10:00:38',13,'2012-11-30 19:06:27','PS-DR2A-54DS',0,'2012-12-01 19:15:59',NULL,NULL,5),(79758,'b_1YKKiIPjIyKmVqQrKmbA','complete',63746,NULL,459,'2012-11-30 19:38:25','2013-01-16 10:03:17',13,'2012-11-30 19:38:23','PS-DV0P-54DW',0,'2012-12-01 20:16:02',NULL,NULL,5),(79760,'aNNIwvcpzkNzntJm4YuViP','complete',63748,NULL,463,'2012-11-30 19:38:39','2013-01-14 09:51:43',13,'2012-11-30 19:38:36','CS-CKAD-5354',0,'2012-12-01 20:16:03',NULL,NULL,5),(79762,'cd1RbBRZ1a4Pq2EJj9gRv8','complete',63750,NULL,463,'2012-11-30 19:51:09','2012-12-01 20:16:01',13,'2012-11-30 19:51:07','CS-EIXD-54EU',0,'2012-12-01 20:16:01',NULL,NULL,5),(79764,'aJWCc9N7vkZk0UBk6Qn9z3','complete',48863,NULL,2657,'2012-11-30 19:53:03','2013-02-07 15:33:32',2,'2012-11-30 19:53:01','Int-EVFN-54F6',0,'2013-02-07 15:33:32',NULL,NULL,2),(79766,'bRsEuxDDjcfiSFW911378T','complete',63752,NULL,461,'2012-11-30 20:44:01','2012-12-01 21:15:57',13,'2012-11-30 20:43:59','GOP-DA5N-54DI',0,'2012-12-01 21:15:57',NULL,NULL,5),(79768,'cQQ5uRolTfRRJdy1LG0JPF','complete',25361,NULL,2754,'2012-11-30 20:55:11','2013-06-21 15:45:11',12,'2012-11-30 20:55:10','EXTC4-F13W-54FA',0,'2012-12-14 09:59:01',NULL,NULL,2),(79770,'cYUaWitQbdakE-dxS0bCKD','complete',63754,NULL,463,'2012-11-30 21:01:19','2012-12-03 18:15:27',13,'2012-11-30 21:01:18','CS-8E59-51AM',0,'2012-12-03 18:15:27',NULL,NULL,5),(79772,'cRz0PeI01mN4Z1QPqUjn-3','complete',63756,NULL,2387,'2012-11-30 21:18:51','2013-04-11 12:38:16',10,'2012-11-30 21:18:51','EXTC5C6-EIHJ-53WS',0,'2013-04-11 12:38:16',NULL,NULL,2),(79774,'aEjMsCAufa3jXAc_Q6DytN','complete',47831,NULL,2774,'2012-11-30 21:33:30','2012-12-20 18:40:57',6,'2012-11-30 21:33:29','Int-GI2U-54GY',0,'2012-12-20 18:40:57',NULL,NULL,2),(79776,'dSb8vajF5amR8sdQhOl9IP','complete',63758,NULL,2657,'2012-11-30 21:35:24','2013-01-14 15:41:17',8,'2012-11-30 21:35:23','EXTC5C6-GIG8-54H0',0,'2013-01-14 15:41:17',NULL,NULL,2),(79778,'clm6vXgLPa4juLPDJQolqT','complete',63760,NULL,463,'2012-11-30 21:37:59','2012-12-06 20:15:42',13,'2012-11-30 21:37:58','CS-FYM5-54GK',0,'2012-12-06 20:15:42',NULL,NULL,5),(79780,'cQny_l43DkhjFK9tk-Terr','complete',63762,NULL,2389,'2012-11-30 22:05:14','2013-04-11 12:48:30',12,'2012-11-30 22:05:12','EXTC4-FNNU-54GG',0,'2013-04-11 12:48:30',NULL,NULL,2),(79782,'drY5F_cEDmtAvs1nkVZTs3','complete',63764,NULL,463,'2012-11-30 22:06:46','2012-12-04 15:00:40',13,'2012-11-30 22:06:44','CS-FJ6H-53DS',0,'2012-12-04 15:00:40',NULL,NULL,5),(79784,'aUDlnry-TmBPVhiGFkQ3RA','complete',63766,NULL,461,'2012-11-30 22:09:21','2013-01-03 14:55:25',13,'2012-11-30 22:09:19','GOP-BABK-52ZA',0,'2013-01-03 14:55:25',NULL,NULL,5),(79786,'ciDwQ0NcLh3AffFBGuYBzs','complete',63768,NULL,459,'2012-11-30 22:30:46','2012-12-01 23:16:00',13,'2012-11-30 22:30:44','PS-FGU4-53Y6',0,'2012-12-01 23:16:00',NULL,NULL,5),(79788,'bD3p3PA5HnFjRLSk6YFNim','complete',63770,NULL,2737,'2012-11-30 22:36:05','2012-12-03 10:55:40',10,'2012-11-30 22:36:04','EXTC5C6-GNHQ-54HA',0,'2012-12-03 10:55:40',NULL,NULL,2),(79790,'b9_L2mni5iekkklrY3Vn1e','complete',63772,NULL,461,'2012-11-30 23:47:08','2012-12-19 13:46:35',13,'2012-11-30 23:47:06','GOP-G3O3-5154',0,'2012-12-19 13:46:35',NULL,NULL,5),(79792,'dXoQLkPbfd2OZ5x4UxHkUJ','complete',63774,NULL,459,'2012-11-30 23:47:52','2012-12-05 14:28:21',13,'2012-11-30 23:47:49','PS-F4RI-54FG',0,'2012-12-05 14:28:21',NULL,NULL,5),(79794,'c4sY8X3qPgvQ1M_NS0B-Yv','complete',63778,NULL,461,'2012-11-30 23:56:43','2012-12-02 00:16:09',13,'2012-11-30 23:56:41','GOP-HOK1-53HI',0,'2012-12-02 00:16:09',NULL,NULL,5),(79796,'bPPOIZHaHfKOZ-flhJeqNf','complete',63782,NULL,459,'2012-12-01 00:20:01','2013-01-16 10:01:40',13,'2012-12-01 00:19:59','PS-GLIW-54H6',0,'2012-12-02 01:16:01',NULL,NULL,5),(79798,'dV0EDUZL1iwPLt0SZRqFmi','complete',63784,NULL,2750,'2012-12-01 01:08:38','2013-04-11 13:50:25',12,'2012-12-01 01:08:36','EXTC4-I6P-54JE',0,'2013-04-11 13:50:25',NULL,NULL,2),(79800,'co79p98YbnL6aXG7cPCRJK','complete',63786,NULL,2741,'2012-12-01 08:07:34','2012-12-05 10:06:01',12,'2012-12-01 08:07:31','ExtC2C3-ELB8-5136',0,'2012-12-05 10:06:01',NULL,NULL,2),(79802,'dmWLbAgW1kzy3VUp9S2bxY','complete',63788,NULL,2387,'2012-12-01 08:57:55','2013-04-11 12:38:17',10,'2012-12-01 08:57:53','EXTC5C6-6QF9-54K0',0,'2013-04-11 12:38:17',NULL,NULL,2),(79804,'bj_kW2_0jmTQeoL9apd9o3','complete',63790,NULL,459,'2012-12-01 10:39:30','2013-01-16 10:03:01',13,'2012-12-01 10:39:29','PS-BE21-52ZK',0,'2012-12-02 11:15:32',NULL,NULL,5),(79806,'aN0I1-tkHkv7mewRpl07nb','complete',63792,NULL,2303,'2012-12-01 11:21:49','2012-12-02 12:15:22',13,'2012-12-01 11:21:47','PPS-7ZRC-54KI',0,'2012-12-02 12:15:22',NULL,NULL,5),(79808,'avDO2tkZXbuRGYSIIqDYis','complete',63794,NULL,2719,'2012-12-01 11:23:07','2012-12-06 15:25:08',4,'2012-12-01 11:23:06','Int-8GO5-52SE',0,'2012-12-06 15:25:08',NULL,NULL,2),(79810,'btqOLM5hrmqyk9qwjMyZ7V','complete',63796,NULL,2711,'2012-12-01 12:17:32','2013-04-10 16:12:21',12,'2012-12-01 12:17:31','EXTC4-94I9-54KU',0,'2013-04-10 16:12:21',NULL,NULL,2),(79812,'alUw9Jcf1c4kpb_aM58214','complete',63798,NULL,461,'2012-12-01 12:24:25','2012-12-24 12:16:39',13,'2012-12-01 12:24:23','GOP-EFG0-53B6',0,'2012-12-24 12:16:39',NULL,NULL,5),(79814,'cPWMU1JELdiPTgRAbjdxbB','complete',63800,NULL,459,'2012-12-01 12:37:27','2012-12-02 13:15:19',13,'2012-12-01 12:37:24','PS-CACY-5106',0,'2012-12-02 13:15:19',NULL,NULL,5),(79816,'dtOqsBu7bhRRrSRnR14UIe','complete',63802,NULL,2717,'2012-12-01 12:37:58','2013-02-01 17:54:17',4,'2012-12-01 12:37:57','Int-920V-54KS',0,'2013-02-01 17:54:17',NULL,NULL,2),(79818,'aU0nrKZ9DahkD2d5tt93mT','complete',63802,NULL,2721,'2012-12-01 12:44:05','2013-02-01 17:55:41',4,'2012-12-01 12:44:04','Int-9RNF-54LA',0,'2013-02-01 17:55:41',NULL,NULL,2),(79820,'d6lDm6wcXgWR75BUXzZ8go','complete',63804,NULL,2715,'2012-12-01 13:04:49','2013-06-17 12:10:43',4,'2012-12-01 13:04:47','Int-8UGF-54KK',1,'2013-06-17 12:10:43',NULL,NULL,2),(79822,'dVmgpTAfPbH50tgoJsi61U','complete',63806,NULL,2581,'2012-12-01 13:36:08','2013-03-07 12:59:16',12,'2012-12-01 13:36:06','ExtC2C3-ADXY-549A',0,'2013-03-07 12:59:16',NULL,NULL,2),(79824,'cFb_aYDy5bv5TakW-APkd0','complete',63808,NULL,2790,'2012-12-01 13:37:30','2012-12-07 14:18:42',6,'2012-12-01 13:37:30','Int-6ZNQ-52R0',0,'2012-12-07 14:18:42',NULL,NULL,2),(79826,'ciuVB7iurcM7wnoWKf1GeY','complete',63812,NULL,463,'2012-12-01 13:47:58','2012-12-08 19:15:40',13,'2012-12-01 13:47:56','CS-EPOP-54F4',0,'2012-12-08 19:15:39',NULL,NULL,5),(79828,'b56LZBWv5bJRSlA-Yy7HaP','complete',63814,NULL,463,'2012-12-01 14:05:02','2012-12-02 14:15:23',13,'2012-12-01 14:05:00','CS-7FID-545E',0,'2012-12-02 14:15:23',NULL,NULL,5),(79830,'dgm5CiPYvfaiwhRc2FKO8g','complete',63816,NULL,463,'2012-12-01 14:14:40','2012-12-02 15:15:22',13,'2012-12-01 14:14:37','CS-4XM7-544A',0,'2012-12-02 15:15:22',NULL,NULL,5),(79832,'a6B-vLc6jnul0qSLvtSojr','complete',63818,NULL,2735,'2012-12-01 14:34:28','2013-03-04 11:04:54',4,'2012-12-01 14:34:27','Int-B34N-54M8',0,'2013-03-04 11:04:54',NULL,NULL,2),(79834,'dTTUl-qxLn6kBziYjwK0LH','complete',63820,NULL,2794,'2012-12-01 14:54:50','2012-12-10 12:46:19',12,'2012-12-01 14:54:49','ExtC2C3-B5DL-54MA',0,'2012-12-10 12:46:19',NULL,NULL,2),(79836,'bZ6vdXM8PjnBlrdnIIp8bz','complete',63822,NULL,2606,'2012-12-01 15:08:56','2012-12-03 11:17:06',12,'2012-12-01 15:08:55','ExtC2C3-AZZ2-54M6',0,'2012-12-03 11:17:06',NULL,NULL,2),(79838,'dDBQ75dUHgCQrg3sbB1JpU','complete',63824,NULL,463,'2012-12-01 15:13:53','2013-01-14 09:52:04',13,'2012-12-01 15:13:51','CS-A9C2-54LO',0,'2012-12-02 16:15:20',NULL,NULL,5),(79840,'aHdFRiwuLf0BhFhmJ_nHFy','complete',63826,NULL,2299,'2012-12-01 16:27:24','2013-02-06 12:42:09',13,'2012-12-01 16:27:21','PCS-BEIJ-54MG',0,'2013-02-06 12:42:09',NULL,NULL,5),(79842,'cbhAcmYJfgj7Te2rweay72','complete',63828,NULL,463,'2012-12-01 16:43:23','2012-12-02 17:15:24',13,'2012-12-01 16:43:21','CS-HARC-54HY',0,'2012-12-02 17:15:24',NULL,NULL,5),(79844,'amMaVc4ufbJ6uLTc2_scq6','complete',63830,NULL,2776,'2012-12-01 17:18:38','2013-01-31 10:54:14',10,'2012-12-01 17:18:37','EXTC5C6-D8OS-54NY',0,'2013-01-31 10:54:14',NULL,NULL,2),(79846,'duWriT5GTpRio1Hcvar5Tl','complete',63832,NULL,2581,'2012-12-01 17:26:36','2012-12-06 18:15:19',12,'2012-12-01 17:26:35','ExtC2C3-CZ10-54NO',0,'2012-12-06 18:15:19',NULL,NULL,2),(79848,'c5T_lc5wforirsKHPDQwks','complete',63834,NULL,2741,'2012-12-01 17:44:57','2012-12-05 10:04:58',12,'2012-12-01 17:44:55','ExtC2C3-BIRW-54AS',0,'2012-12-05 10:04:58',NULL,NULL,2),(79850,'d75LVoUTXgkzJAqAWsGmu2','complete',63836,NULL,2760,'2012-12-01 17:59:39','2012-12-20 14:22:01',2,'2012-12-01 17:59:38','Int-DR71-54O2',0,'2012-12-20 14:22:01',NULL,NULL,2),(79852,'couLMTUerdOBxv1fwj0M8P','complete',63838,NULL,459,'2012-12-01 18:09:11','2012-12-02 18:15:21',13,'2012-12-01 18:09:10','PS-C0BR-51WU',0,'2012-12-02 18:15:21',NULL,NULL,5),(79854,'c9vxuMrpDfm5TfQZz-NMhM','complete',63840,NULL,3118,'2012-12-01 18:24:07','2013-03-01 12:58:06',12,'2012-12-01 18:24:06','EXTC4-BKLO-54MM',0,'2013-03-01 12:58:06',NULL,NULL,2),(79856,'clyiZruc1n76z4eTmQMkaw','complete',63842,NULL,2581,'2012-12-01 19:51:32','2012-12-06 20:15:39',12,'2012-12-01 19:51:31','ExtC2C3-F2M3-54OE',0,'2012-12-06 20:15:39',NULL,NULL,2),(79858,'cJ4azSdSLc9RK4FBNsr3U-','complete',63844,NULL,2468,'2012-12-01 19:59:34','2012-12-06 20:15:41',12,'2012-12-01 19:59:33','ExtC2C3-F32A-54OG',0,'2012-12-06 20:15:41',NULL,NULL,2),(79860,'bXA7TFmt1pQRh0sVH1tSLa','complete',63846,NULL,2792,'2012-12-01 19:59:48','2013-04-12 14:17:16',10,'2012-12-01 19:59:46','EXTC5C6-ARUD-54M2',0,'2013-04-12 14:17:16',NULL,NULL,2),(79862,'c682T80Z1gtPtMv_K4ggtj','complete',63848,NULL,2760,'2012-12-01 20:27:34','2013-01-14 16:11:34',2,'2012-12-01 20:27:33','Int-F86D-54OI',0,'2013-01-14 16:11:34',NULL,NULL,2),(79864,'cur-tyLSXd0j8mFeQdZNrd','complete',63850,NULL,2776,'2012-12-01 20:33:57','2013-01-05 16:15:13',10,'2012-12-01 20:33:56','EXTC5C6-FQI9-54OS',0,'2013-01-05 16:15:13',NULL,NULL,2),(79866,'c3WW4NDBXbdBm6tjSyWVcM','complete',63852,NULL,791,'2012-12-01 21:15:57','2013-02-15 16:53:05',8,'2012-12-01 21:15:56','EXTC5C6-G6JQ-54P6',0,'2013-02-15 16:53:05',NULL,NULL,2),(79868,'dwewPZEIrgMBhB34PBP8iN','complete',63854,NULL,2299,'2012-12-01 22:22:55','2012-12-02 23:16:07',13,'2012-12-01 22:22:53','PCS-FRJT-54OU',0,'2012-12-02 23:16:07',NULL,NULL,5),(79870,'aW5daVzBzoX6LszLMI9l6t','complete',63856,NULL,2719,'2012-12-01 23:10:55','2012-12-06 15:25:18',4,'2012-12-01 23:10:54','Int-HQ5K-54PO',0,'2012-12-06 15:25:18',NULL,NULL,2),(79872,'bbEVOXQ8TmSRLPxQsjxeuv','complete',63858,NULL,459,'2012-12-01 23:35:56','2012-12-04 15:35:17',13,'2012-12-01 23:35:54','PS-H48R-54PG',0,'2012-12-04 15:35:17',NULL,NULL,5),(79874,'cLYBIgQHnmVAOGhz5TNiZD','complete',48373,NULL,2750,'2012-12-01 23:51:48','2013-04-11 13:50:30',6,'2012-12-01 23:51:46','Int-I6WZ-54PY',0,'2013-04-11 13:50:30',NULL,NULL,2),(79876,'cv1piUq4bfVyRNLLiNIjUi','complete',63860,NULL,2299,'2012-12-02 00:06:10','2012-12-20 13:31:41',13,'2012-12-02 00:06:07','PCS-BPD-54J8',0,'2012-12-03 00:16:21',NULL,NULL,5),(79878,'dThNde-VrfS4ISR0IByidL','complete',63862,NULL,463,'2012-12-02 00:49:18','2013-01-14 09:52:00',13,'2012-12-02 00:49:16','CS-DB4R-52II',0,'2012-12-03 01:16:02',NULL,NULL,5),(79880,'a96jhdXx9iFAWvdkcRXjzP','complete',63864,NULL,463,'2012-12-02 00:49:39','2012-12-03 01:15:59',13,'2012-12-02 00:49:37','CS-II7I-54QC',0,'2012-12-03 01:15:59',NULL,NULL,5),(79882,'d2JLvIuHfnk6XdWV24xx1O','complete',63866,NULL,2745,'2012-12-02 00:51:15','2013-02-01 16:05:21',2,'2012-12-02 00:51:15','Int-FZYG-54OY',0,'2013-02-01 16:05:21',NULL,NULL,2),(79884,'cDPS5gn8nkNiR2JRxj9LZ-','complete',63868,NULL,461,'2012-12-02 00:53:46','2012-12-13 14:28:14',13,'2012-12-02 00:53:43','GOP-IEQD-54Q8',0,'2012-12-13 14:28:14',NULL,NULL,5),(79886,'aXUg_oC4znRR4CPby7UaLO','complete',63870,NULL,2745,'2012-12-02 01:10:53','2013-02-01 16:05:30',2,'2012-12-02 01:10:52','Int-EFHD-54O8',0,'2013-02-01 16:05:30',NULL,NULL,2),(79888,'dOeDZS43HcLQ2HJq-jUfGN','complete',63872,NULL,463,'2012-12-02 02:13:02','2012-12-06 16:14:35',13,'2012-12-02 02:13:00','CS-7YBU-51A6',0,'2012-12-06 16:14:35',NULL,NULL,5),(79890,'cVFtn9eOniBB2gOAHKSpsr','complete',13557,NULL,2474,'2012-12-02 02:21:41','2013-03-25 09:57:21',6,'2012-12-02 02:21:40','Int-CL6B-52H6',0,'2013-03-25 09:57:21',NULL,NULL,2),(79892,'byNyhOYuzhROZNiazVSF1M','complete',63874,NULL,2762,'2012-12-02 06:43:00','2013-02-15 11:23:44',12,'2012-12-02 06:42:57','EXTC4-4WEW-54QU',0,'2013-02-15 11:23:44',NULL,NULL,2),(79894,'cpownsEdXpR50rXb9o83fW','complete',63876,NULL,459,'2012-12-02 10:30:04','2012-12-03 11:15:20',13,'2012-12-02 10:30:00','PS-7B64-54R0',0,'2012-12-03 11:15:20',NULL,NULL,5),(79896,'aW18TYePfgKAeX4yexfnOP','complete',63878,NULL,831,'2012-12-02 10:47:16','2013-04-09 10:42:48',8,'2012-12-02 10:47:15','EXTC5C6-9SFU-548M',0,'2013-04-09 10:42:48',NULL,NULL,2),(79898,'agHAJxpDvdxQE-7dgTO85f','complete',63880,NULL,2735,'2012-12-02 11:05:45','2012-12-03 11:46:30',10,'2012-12-02 11:05:44','EXTC5C6-8A9A-54RK',0,'2012-12-03 11:46:30',NULL,NULL,2),(79900,'brUv1ZT19kS5zcJWSwWH_S','complete',63882,NULL,2299,'2012-12-02 11:06:15','2012-12-06 22:16:10',13,'2012-12-02 11:06:12','PCS-EB0N-51GM',0,'2012-12-06 22:16:10',NULL,NULL,5),(79902,'bwoPgPJP5jbiAbPUst_nal','complete',63884,NULL,459,'2012-12-02 12:14:44','2013-02-21 09:55:17',13,'2012-12-02 12:14:42','PS-9U2Q-548Q',0,'2013-02-21 09:55:17',NULL,NULL,5),(79904,'ao13SKOwfePjQ7wJmur-0G','complete',63886,NULL,459,'2012-12-02 12:41:39','2012-12-11 10:34:52',13,'2012-12-02 12:41:38','PS-FXD8-51JG',0,'2012-12-11 10:34:52',NULL,NULL,5),(79906,'aIrebXGTfn5B2Lfqvwt2uJ','complete',63888,NULL,2758,'2012-12-02 12:45:12','2013-02-01 11:57:54',10,'2012-12-02 12:45:10','EXTC5C6-92KL-54RY',0,'2013-02-01 11:57:54',NULL,NULL,2),(79908,'doelQ1Icji1lJg0je-ygi1','complete',63890,NULL,2735,'2012-12-02 12:53:37','2012-12-03 16:07:35',10,'2012-12-02 12:53:36','EXTC5C6-BYWQ-53TK',0,'2012-12-03 16:07:35',NULL,NULL,2),(79910,'dNydbwehjjbORS9xHjrzVd','complete',63892,NULL,1539,'2012-12-02 12:53:42','2013-02-18 15:22:04',8,'2012-12-02 12:53:41','EXTC5C6-9RY6-54SQ',0,'2013-02-18 15:22:04',NULL,NULL,2),(79912,'bRiZP9Rkfm74Ejnffg7ksP','complete',63892,NULL,2429,'2012-12-02 13:08:01','2013-04-11 13:51:32',8,'2012-12-02 13:08:00','EXTC5C6-A0EL-54T2',0,'2013-04-11 13:51:32',NULL,NULL,2),(79914,'dLoElmrQTn-RvxN3ufZVoC','complete',63894,NULL,2299,'2012-12-02 13:13:15','2012-12-03 13:15:38',13,'2012-12-02 13:13:13','PCS-C8VC-54N2',0,'2012-12-03 13:15:38',NULL,NULL,5),(79916,'a2ZMdlyzrpszgGakJFGYOu','complete',63896,NULL,2762,'2012-12-02 13:17:46','2013-02-15 11:23:52',12,'2012-12-02 13:17:45','EXTC4-8FQZ-54RO',0,'2013-02-15 11:23:52',NULL,NULL,2),(79918,'cFBzVe9PzmRBz5JVWLsfVf','complete',63898,NULL,2657,'2012-12-02 13:21:34','2013-01-14 15:24:08',2,'2012-12-02 13:21:33','Int-DWCH-52JE',0,'2013-01-14 15:24:08',NULL,NULL,2),(79920,'bLic6iTrTiTPKNzEzPlwc7','complete',63900,NULL,459,'2012-12-02 13:31:01','2012-12-03 14:15:24',13,'2012-12-02 13:30:59','PS-9MTN-54SK',0,'2012-12-03 14:15:24',NULL,NULL,5),(79922,'doMaAHVeDm-jbA_0PYzngd','complete',63896,NULL,2750,'2012-12-02 13:39:48','2013-04-11 13:50:34',12,'2012-12-02 13:39:47','EXTC4-AEJ7-54TE',0,'2013-04-11 13:50:34',NULL,NULL,2),(79924,'a74s7TtS1fMArTQVYgZsH1','complete',63902,NULL,2776,'2012-12-02 14:15:30','2012-12-07 15:15:40',10,'2012-12-02 14:15:29','EXTC5C6-AWCE-54TS',0,'2012-12-07 15:15:40',NULL,NULL,2),(79926,'caxJ3ybnjjik8yD4G0xFkw','complete',63904,NULL,2776,'2012-12-02 14:30:07','2013-01-31 10:53:44',10,'2012-12-02 14:30:06','EXTC5C6-B3N0-54U2',0,'2013-01-31 10:53:44',NULL,NULL,2),(79928,'d3E77d5Bflql8xqfghrArs','complete',63906,NULL,463,'2012-12-02 14:31:20','2012-12-04 15:05:04',13,'2012-12-02 14:31:18','CS-88KD-54RG',0,'2012-12-04 15:05:04',NULL,NULL,5),(79930,'bv8Xaa9HHkyBpZ3PJHmBGm','complete',63908,NULL,2741,'2012-12-02 14:43:37','2012-12-05 10:05:00',12,'2012-12-02 14:43:35','ExtC2C3-9IJ5-54SE',0,'2012-12-05 10:05:00',NULL,NULL,2),(79932,'bgnsXVsZXcUl6mvHhGsaaB','complete',63910,NULL,2468,'2012-12-02 16:17:11','2013-03-07 11:44:00',12,'2012-12-02 16:17:10','ExtC2C3-N8Z-54JO',0,'2013-03-07 11:44:00',NULL,NULL,2),(79934,'bHW-wq3kPkZk6UUOMdWu0H','complete',63910,NULL,2474,'2012-12-02 16:18:45','2013-02-08 13:53:47',12,'2012-12-02 16:18:44','ExtC2C3-J0I-54JG',0,'2013-02-08 13:53:47',NULL,NULL,2),(79936,'dI7f48rFrpTB_Ebitc74Xd','complete',21611,NULL,2711,'2012-12-02 16:37:51','2012-12-12 12:29:54',12,'2012-12-02 16:37:50','EXTC4-D09F-51FE',0,'2012-12-12 12:29:54',NULL,NULL,2),(79938,'cgIJKY8MHe27zhkqRvk2fH','complete',63912,NULL,459,'2012-12-02 16:39:59','2012-12-03 02:16:36',13,'2012-12-02 16:39:57','PS-BXA8-54UK',0,'2012-12-03 02:16:36',NULL,NULL,5),(79940,'cc2h47_X9i9i9WJsyQOEJp','complete',63914,NULL,2303,'2012-12-02 16:44:06','2012-12-03 17:15:21',13,'2012-12-02 16:44:04','PPS-AI2C-54TK',0,'2012-12-03 17:15:20',NULL,NULL,5),(79942,'cFmJhGUj9lBieVZzkVTjEZ','complete',62978,NULL,2053,'2012-12-02 17:19:23','2013-04-03 08:06:19',12,'2012-12-02 17:19:21','EXTC4-DAVT-54VY',0,'2013-04-03 08:06:19',NULL,NULL,2),(79946,'aNxr9Q6ajcmlW5SsMQKgI6','complete',63916,NULL,1607,'2012-12-02 17:22:58','2013-03-01 15:52:44',12,'2012-12-02 17:22:57','ExtC2C3-CO91-54V6',0,'2013-03-01 15:52:44',NULL,NULL,2),(79948,'bMka6uIx1i4jrybYKS2sRO','complete',63918,NULL,2679,'2012-12-02 17:30:13','2013-08-30 12:24:50',12,'2012-12-02 17:30:12','ExtC2C3-AVHC-549O',0,'2012-12-05 08:57:32',NULL,NULL,2),(79950,'cN0sji8LDm8ACY6NnIirFz','complete',63802,NULL,2748,'2012-12-02 17:36:28','2013-07-01 08:51:59',4,'2012-12-02 17:36:27','Int-D71F-54VS',1,'2013-07-01 08:51:59',NULL,NULL,2),(79952,'aZ4z92U7rfV4BEi-gBQ4NQ','complete',63920,NULL,2389,'2012-12-02 17:40:12','2013-04-11 12:48:31',12,'2012-12-02 17:40:11','EXTC4-DFTV-54W6',0,'2013-04-11 12:48:31',NULL,NULL,2),(79954,'cLVaQfwgTdEOJhB4uzbnLx','complete',47845,NULL,2679,'2012-12-02 17:53:18','2013-01-31 16:53:50',6,'2012-12-02 17:53:16','Int-DOCG-54WG',0,'2013-01-31 16:53:50',NULL,NULL,2),(79956,'d6Tg9R3YjiHQooyJVaJLDX','complete',63922,NULL,2679,'2012-12-02 17:55:57','2012-12-05 08:46:18',12,'2012-12-02 17:55:56','ExtC2C3-GG2L-54GW',0,'2012-12-05 08:46:18',NULL,NULL,2),(79958,'d3msZYwDHibyWwYZM4EZ9a','complete',6785,NULL,2711,'2012-12-02 17:56:39','2012-12-13 14:57:13',6,'2012-12-02 17:56:38','Int-AH0C-51TA',0,'2012-12-13 14:57:13',NULL,NULL,2),(79960,'aJL9yZNz9eWQSHzi4bk3yB','complete',63924,NULL,1827,'2012-12-02 17:59:38','2013-01-18 14:56:35',4,'2012-12-02 17:59:37','Int-DQJX-54WK',0,'2013-01-18 14:56:35',NULL,NULL,2),(79962,'bxJJAkTpblJPM0BMbwqSmX','complete',18761,NULL,2711,'2012-12-02 18:01:30','2012-12-12 12:37:54',6,'2012-12-02 18:01:29','Int-8SCB-547E',0,'2012-12-12 12:37:54',NULL,NULL,2),(79964,'dvx3Z2VQnePzhGCecoCR1e','complete',63926,NULL,463,'2012-12-02 18:33:52','2012-12-03 15:27:45',13,'2012-12-02 18:33:51','CS-BKWT-54B0',0,'2012-12-03 15:27:45',NULL,NULL,5),(79966,'aDjfJ7zOXaW5h5gMu5bfp4','complete',63928,NULL,2745,'2012-12-02 19:00:34','2013-02-01 16:05:38',2,'2012-12-02 19:00:34','Int-CDN1-54UW',0,'2013-02-01 16:05:38',NULL,NULL,2),(79968,'cQOfMhsJTctjnz7AYdHyd6','complete',63930,NULL,2776,'2012-12-02 19:10:30','2013-01-31 10:52:50',10,'2012-12-02 19:10:29','EXTC5C6-E4WP-54WW',0,'2013-01-31 10:52:50',NULL,NULL,2),(79970,'ddN6jUUwThikCJSA4cYEJ2','complete',62526,NULL,2679,'2012-12-02 19:11:48','2012-12-03 20:07:56',6,'2012-12-02 19:11:46','Int-EQLG-54XE',0,'2012-12-03 20:07:56',NULL,NULL,2),(79972,'cAU1XYGpDjx4Gr1SYG2mH1','complete',63932,NULL,2776,'2012-12-02 20:18:05','2013-02-07 16:02:53',4,'2012-12-02 20:18:04','Int-D865-54DE',0,'2013-02-07 16:02:53',NULL,NULL,2),(79974,'dJObjVNZXpWzjr2N0eHr7K','complete',3487,NULL,2606,'2012-12-02 20:28:58','2012-12-05 19:50:30',12,'2012-12-02 20:28:56','ExtC2C3-FMMQ-54Y8',0,'2012-12-05 19:50:30',NULL,NULL,2),(79976,'dCvIprCdPjPR95wlXHj1rp','complete',13853,NULL,2679,'2012-12-02 20:33:20','2013-01-31 16:52:25',12,'2012-12-02 20:33:19','ExtC2C3-GLM4-51KY',0,'2013-01-31 16:52:25',NULL,NULL,2),(79978,'b2IfwnMzrg1yYZ91E7kVSV','complete',9839,NULL,2389,'2012-12-02 20:34:47','2013-04-11 12:48:31',12,'2012-12-02 20:34:46','EXTC4-FGUK-54Y6',0,'2013-04-11 12:48:31',NULL,NULL,2),(79980,'c8wXEBx8PjK4Wpop40HVCX','complete',63934,NULL,463,'2012-12-02 20:52:48','2012-12-07 11:43:02',13,'2012-12-02 20:52:46','CS-CCE7-51XG',0,'2012-12-07 11:43:02',NULL,NULL,5),(79982,'bXnG-tpzvfriymhNtat8_R','complete',9839,NULL,791,'2012-12-02 20:56:38','2013-02-15 16:52:51',8,'2012-12-02 20:56:37','EXTC5C6-FY7F-54YK',0,'2013-02-15 16:52:51',NULL,NULL,2),(79984,'dnYnwHtybdylMZr03D8cyb','complete',63936,NULL,463,'2012-12-02 21:05:21','2013-01-16 09:59:50',13,'2012-12-02 21:05:19','CS-CW6A-51YS',0,'2012-12-03 15:26:50',NULL,NULL,5),(79986,'dqLjUhK7Lc3A7Ot7zqHtAY','complete',63938,NULL,463,'2012-12-02 21:20:42','2013-01-11 12:38:42',13,'2012-12-02 21:20:40','CS-H1Q9-53GQ',0,'2012-12-03 15:26:57',NULL,NULL,5),(79988,'a7jexxw3vkyjoOQfBNSfYj','complete',63940,NULL,2711,'2012-12-02 21:21:34','2012-12-07 22:15:39',12,'2012-12-02 21:21:33','EXTC4-G9OF-54YS',0,'2012-12-07 22:15:39',NULL,NULL,2),(79990,'cyx3Dyl8ffvyi1EqnQeR93','complete',12565,NULL,533,'2012-12-02 21:29:54','2012-12-08 20:15:38',15,'2012-12-02 21:29:52','GRADPROP-EVPJ-54XI',0,'2012-12-08 20:15:37',NULL,NULL,5),(79992,'b5xmAimlXjFRL8KEBDSNc9','complete',61340,NULL,2776,'2012-12-02 21:36:28','2013-01-31 10:53:24',10,'2012-12-02 21:36:27','EXTC5C6-GJBT-54ZC',0,'2013-01-31 10:53:24',NULL,NULL,2),(79994,'dnJQHWaHfm8y7juXb_UAUu','complete',63942,NULL,2774,'2012-12-02 21:38:25','2012-12-20 18:41:02',6,'2012-12-02 21:38:24','Int-GEUI-54Z0',0,'2012-12-20 18:41:02',NULL,NULL,2),(79996,'dE5Tt7JXLk5iAd3x8exbD6','complete',63944,NULL,2790,'2012-12-02 21:44:41','2013-04-10 15:20:11',6,'2012-12-02 21:44:40','Int-E2FY-54WQ',0,'2013-04-10 15:20:11',NULL,NULL,2),(79998,'aJ-SKPifDbl7ai42pvRdW-','complete',46039,NULL,1539,'2012-12-02 21:48:31','2013-02-18 15:22:36',8,'2012-12-02 21:48:29','EXTC5C6-GJGK-54ZE',0,'2013-02-18 15:22:36',NULL,NULL,2),(80000,'cDOT2YEFPc-OKEup3M1mzm','complete',63946,NULL,463,'2012-12-02 21:51:51','2013-01-16 09:59:51',13,'2012-12-02 21:51:49','CS-91RJ-51R6',0,'2012-12-03 15:26:17',NULL,NULL,5),(80002,'aCJNG2GJri6Oe3qqH1WKYK','complete',60025,NULL,2774,'2012-12-02 21:52:53','2013-01-11 12:17:44',6,'2012-12-02 21:52:52','Int-GH64-54Z6',0,'2013-01-11 12:17:44',NULL,NULL,2),(80004,'b1EmrRGVbd_Opkz3WRmnKB','complete',63948,NULL,539,'2012-12-02 21:55:50','2012-12-11 10:12:08',15,'2012-12-02 21:55:49','GRADOB-HC0F-54PI',0,'2012-12-03 10:33:28',NULL,NULL,5),(80006,'aOEW_t7_vhc4gDf8CPHIaE','complete',63950,NULL,459,'2012-12-02 22:01:41','2012-12-03 15:28:16',13,'2012-12-02 22:01:39','PS-FA1I-54Y2',0,'2012-12-03 15:28:16',NULL,NULL,5),(80008,'aztTfamA9dHiiHYvgAE7c4','complete',63952,NULL,2608,'2012-12-02 22:35:40','2012-12-17 12:12:20',12,'2012-12-02 22:35:39','EXTC4-FV3W-53YS',0,'2012-12-17 12:12:20',NULL,NULL,2),(80010,'cxc-m9cyLmOPLmy1OeLrDB','complete',63954,NULL,459,'2012-12-02 22:55:04','2013-01-16 10:02:36',13,'2012-12-02 22:55:02','PS-BO20-530M',0,'2012-12-03 15:27:10',NULL,NULL,5),(80012,'bKkzBdHlbk_zvtjRtXGqgl','complete',63956,NULL,2735,'2012-12-02 23:07:32','2013-08-30 12:30:14',10,'2012-12-02 23:07:31','EXTC5C6-C0TW-54UM',0,'2012-12-03 11:42:20',NULL,NULL,2),(80014,'cUktw6RDvi0kRB_mKRbys2','complete',63958,NULL,2806,'2012-12-02 23:37:14','2013-01-31 11:53:19',12,'2012-12-02 23:37:13','ExtC2C3-I0Y4-550M',0,'2013-01-31 11:53:18',NULL,NULL,2),(80016,'bRSekVQCHoUz4IoaFWkIQa','complete',24615,NULL,2790,'2012-12-02 23:38:26','2013-01-11 12:12:38',6,'2012-12-02 23:38:25','Int-HZRN-550I',0,'2013-01-11 12:12:38',NULL,NULL,2),(80018,'b9mwZ3wn9h846hTdSTYRBL','complete',63960,NULL,463,'2012-12-02 23:39:26','2012-12-03 15:28:00',13,'2012-12-02 23:39:24','CS-HL5W-5500',0,'2012-12-03 15:28:00',NULL,NULL,5),(80020,'b8BfMSYRDmdPGVWvKFbKjp','complete',63962,NULL,2600,'2012-12-03 00:13:19','2013-03-25 09:53:49',12,'2012-12-03 00:13:17','EXTC4-H1IL-54ZQ',0,'2013-03-25 09:53:49',NULL,NULL,2),(80022,'a6aCPvGNTbRi4GwHzoMSUl','complete',63964,NULL,2299,'2012-12-03 00:15:15','2012-12-20 13:33:01',13,'2012-12-03 00:15:13','PCS-HSQN-550A',0,'2012-12-04 01:16:09',NULL,NULL,5),(80024,'cYcP6sKlbhCy3260nxDMS3','complete',63966,NULL,2750,'2012-12-03 00:21:32','2013-04-11 13:50:38',6,'2012-12-03 00:21:32','Int-I0Q1-550K',0,'2013-04-11 13:50:38',NULL,NULL,2),(80026,'dqBCp3Jq1hZA_DJHL_Al47','complete',63968,NULL,2794,'2012-12-03 00:23:37','2012-12-08 01:15:39',12,'2012-12-03 00:23:36','ExtC2C3-HR7J-5506',0,'2012-12-08 01:15:39',NULL,NULL,2),(80028,'cTqoDybkvaolnwNN5Re9Vk','complete',63970,NULL,2776,'2012-12-03 00:54:00','2013-02-07 16:00:43',10,'2012-12-03 00:53:59','EXTC5C6-BAY-5510',0,'2013-02-07 16:00:43',NULL,NULL,2),(80030,'aznMAyiMTme5WlyL6I7B1_','complete',63972,NULL,463,'2012-12-03 01:39:26','2012-12-10 14:58:50',13,'2012-12-03 01:39:24','CS-I67H-527A',0,'2012-12-10 14:58:50',NULL,NULL,5),(80032,'b9_YnWH25mqBsVxcMM4rS3','complete',55986,NULL,2627,'2012-12-03 09:48:06','2013-02-25 11:49:02',10,'2012-12-03 09:48:05','EXTC5C6-7IK5-5522',0,'2013-02-25 11:49:02',NULL,NULL,2),(80034,'c7KVxAp89ak7t_XiMWbsCp','complete',63974,NULL,463,'2012-12-03 09:57:08','2013-01-16 10:02:55',13,'2012-12-03 09:57:05','CS-BT4R-51WA',0,'2012-12-03 15:27:16',NULL,NULL,5),(80036,'abUzFQASfnZ76tam3hqUhh','complete',62716,NULL,2776,'2012-12-03 10:49:04','2013-01-31 10:53:59',10,'2012-12-03 10:49:03','EXTC5C6-9E7Q-54L2',0,'2013-01-31 10:53:59',NULL,NULL,2),(80038,'bzQhBNMmjk5lwHp7ixQOqt','complete',63976,NULL,381,'2012-12-03 11:17:01','2012-12-08 12:15:20',10,'2012-12-03 11:17:00','EXTC5C6-88G6-5532',0,'2012-12-08 12:15:20',NULL,NULL,2),(80040,'bvPonsewLffA-xAYwOXTuQ','complete',16048,NULL,2387,'2012-12-03 11:23:18','2013-04-11 12:38:17',10,'2012-12-03 11:23:16','EXTC5C6-8KV0-553K',0,'2013-04-11 12:38:17',NULL,NULL,2),(80042,'bdAGb6BNDjkAD75e7TyfS-','complete',63978,NULL,459,'2012-12-03 11:25:00','2012-12-05 01:15:41',13,'2012-12-03 11:24:58','PS-GQ5E-525M',0,'2012-12-05 01:15:41',NULL,NULL,5),(80044,'bCCNbiin9ntR4Yx-5o2mls','complete',63980,NULL,461,'2012-12-03 11:37:41','2012-12-03 15:28:08',13,'2012-12-03 11:37:38','GOP-8329-552Y',0,'2012-12-03 15:28:08',NULL,NULL,5),(80046,'a0AM_Qw2vnSi8FU4u_lb97','complete',48509,NULL,2808,'2012-12-03 11:43:37','2012-12-17 21:11:45',12,'2012-12-03 11:43:36','ExtC2C3-8X6M-5544',0,'2012-12-17 21:11:45',NULL,NULL,2),(80048,'cx2LiYHWzew7vTtQzaH0oZ','complete',63982,NULL,461,'2012-12-03 11:54:19','2012-12-03 15:27:53',13,'2012-12-03 11:54:16','GOP-I7SH-54Q2',0,'2012-12-03 15:27:53',NULL,NULL,5),(80050,'cfserWazziwzjsoRHw9ECI','complete',63984,NULL,2808,'2012-12-03 12:08:45','2012-12-17 21:39:07',12,'2012-12-03 12:08:44','ExtC2C3-9802-554I',0,'2012-12-17 21:39:07',NULL,NULL,2),(80052,'ccv6VEOmDihRMc800TaXvs','complete',63986,NULL,2808,'2012-12-03 12:15:02','2012-12-17 21:43:49',12,'2012-12-03 12:15:00','ExtC2C3-99RD-554M',0,'2012-12-17 21:43:49',NULL,NULL,2),(80054,'c0-8mqmDrc-OuDXv0y4Tq9','complete',63984,NULL,2806,'2012-12-03 12:17:25','2013-01-31 11:55:35',12,'2012-12-03 12:17:24','ExtC2C3-9EB0-554U',0,'2013-01-31 11:55:35',NULL,NULL,2),(80056,'cNvVKyx55kIBcT2ogklJGH','complete',63986,NULL,2796,'2012-12-03 12:21:30','2012-12-31 14:10:20',12,'2012-12-03 12:21:28','ExtC2C3-9GXN-5550',0,'2012-12-31 14:10:20',NULL,NULL,2),(80060,'b3Yt4_aBTiPjUbvhhOjWIL','complete',63988,NULL,2802,'2012-12-03 12:42:11','2013-04-05 10:54:59',8,'2012-12-03 12:42:09','EXTC5C6-9HCT-5552',0,'2013-04-05 10:54:59',NULL,NULL,2),(80062,'cWIKFNf2foFO-c8zjXtlIN','complete',63990,NULL,2808,'2012-12-03 12:48:22','2012-12-17 21:39:44',12,'2012-12-03 12:48:20','ExtC2C3-96BL-554E',0,'2012-12-17 21:39:44',NULL,NULL,2),(80064,'b6mJzAFKbcb4MYsoL5XuH9','complete',63992,NULL,2776,'2012-12-03 12:57:09','2013-01-31 10:53:53',10,'2012-12-03 12:57:08','EXTC5C6-9T5T-555K',0,'2013-01-31 10:53:53',NULL,NULL,2),(80066,'c7EUdqbGPd6PA8MnpkS6E4','complete',63994,NULL,2802,'2012-12-03 13:05:06','2013-04-05 10:54:42',8,'2012-12-03 13:05:05','EXTC5C6-96LI-554G',0,'2013-04-05 10:54:42',NULL,NULL,2),(80068,'aHp1URDI5epzVl7WCSFgl6','complete',63996,NULL,2776,'2012-12-03 13:16:58','2013-01-22 18:42:15',10,'2012-12-03 13:16:55','EXTC5C6-A3RK-555O',0,'2013-01-22 18:42:15',NULL,NULL,2),(80070,'aUSNSmsN1gL4Cc-95MNYZX','complete',63998,NULL,2627,'2012-12-03 13:22:48','2012-12-12 10:27:53',10,'2012-12-03 13:22:44','EXTC5C6-925K-554C',0,'2012-12-12 10:27:53',NULL,NULL,2),(80072,'bLAnhl_pPjpi8nC5yBxTia','complete',64000,NULL,2776,'2012-12-03 13:41:26','2013-02-07 16:01:03',10,'2012-12-03 13:41:25','EXTC5C6-72L8-551U',0,'2013-02-07 16:01:03',NULL,NULL,2),(80074,'bsGO1ZVmvmeOHeoXPtnxGt','complete',64002,NULL,2053,'2012-12-03 13:43:12','2013-03-18 15:36:12',12,'2012-12-03 13:43:11','EXTC4-AZGC-54A2',0,'2013-03-18 15:36:12',NULL,NULL,2),(80076,'d3Zm8Q38fcPBE32ievwGpS','complete',64004,NULL,463,'2012-12-03 14:01:59','2013-01-16 10:03:23',13,'2012-12-03 14:01:57','CS-CBK0-533Y',0,'2012-12-03 15:27:03',NULL,NULL,5),(80078,'cn58C8ntjiIyAAAbRJJD3L','complete',64006,NULL,2627,'2012-12-03 14:55:05','2012-12-12 10:42:58',10,'2012-12-03 14:55:04','EXTC5C6-BECY-557O',0,'2012-12-12 10:42:58',NULL,NULL,2),(80080,'dDt58wyPvdEzfyji0lGajG','complete',64008,NULL,2303,'2012-12-03 14:58:05','2012-12-05 13:06:24',13,'2012-12-03 14:58:03','PPS-B6S9-557C',0,'2012-12-04 15:15:23',NULL,NULL,5),(80082,'cwyIE1qsfbWze70fZNFa6k','complete',64010,NULL,2808,'2012-12-03 15:16:21','2012-12-17 21:45:32',12,'2012-12-03 15:16:19','ExtC2C3-BHK7-557U',0,'2012-12-17 21:45:32',NULL,NULL,2),(80084,'bs-iaEu-TkkOAYAGdBl0gQ','complete',27478,NULL,2822,'2012-12-03 15:16:26','2012-12-18 13:25:04',6,'2012-12-03 15:16:25','Int-BLS8-5582',0,'2012-12-18 13:25:04',NULL,NULL,2),(80086,'dv8ovpUxTlMAjkLyg3MIpo','complete',64012,NULL,537,'2012-12-03 15:21:45','2013-01-16 12:56:23',15,'2012-12-03 15:21:43','PLACOB-7WTA-552U',0,'2013-01-16 12:56:23',NULL,NULL,5),(80088,'dkiAbCoK5jI6ChvH7yquzK','complete',64014,NULL,463,'2012-12-03 15:23:52','2012-12-13 14:55:55',13,'2012-12-03 15:23:50','CS-C91Y-51X8',0,'2012-12-13 14:55:55',NULL,NULL,5),(80090,'aXNc4FSnrnSzS1miyfkA1b','complete',64016,NULL,459,'2012-12-03 15:32:40','2012-12-04 10:47:10',13,'2012-12-03 15:32:38','PS-A5DK-53QO',0,'2012-12-04 10:47:10',NULL,NULL,5),(80092,'bRcWt5p9fn6R-WbLJtMPVm','complete',64020,NULL,463,'2012-12-03 15:41:59','2012-12-04 10:47:48',13,'2012-12-03 15:41:56','CS-BAZC-557K',0,'2012-12-04 10:47:48',NULL,NULL,5),(80094,'aKquYK3vTcoB2iAEXu4bQn','complete',64022,NULL,2303,'2012-12-03 15:46:27','2012-12-04 16:15:21',13,'2012-12-03 15:46:25','PPS-C49R-53TY',0,'2012-12-04 16:15:21',NULL,NULL,5),(80096,'dPr_YuZNfdRlFA_ey2xhtR','complete',64024,NULL,463,'2012-12-03 15:46:49','2013-01-16 10:00:17',13,'2012-12-03 15:46:45','CS-AIEA-5566',0,'2012-12-04 10:44:44',NULL,NULL,5),(80098,'bx3Nz05Y1hbQTTfGtfa4VQ','complete',64026,NULL,459,'2012-12-03 15:50:02','2013-01-16 10:03:26',13,'2012-12-03 15:50:00','PS-BL4W-557Y',0,'2012-12-04 10:46:41',NULL,NULL,5),(80100,'bObuxey4rh6PDAwJ7lANWo','complete',64028,NULL,459,'2012-12-03 15:56:27','2012-12-12 14:27:08',13,'2012-12-03 15:56:25','PS-BLHD-5580',0,'2012-12-12 14:27:08',NULL,NULL,5),(80102,'bAejmw7j1n3lhY1X0YvElp','complete',64030,NULL,463,'2012-12-03 16:02:21','2013-01-30 09:04:27',13,'2012-12-03 16:02:19','CS-HQSO-54PQ',0,'2013-01-30 09:04:27',NULL,NULL,5),(80104,'aUppZDc5vhSOwbUc0OlQBe','complete',64032,NULL,463,'2012-12-03 16:22:37','2013-01-16 09:59:48',13,'2012-12-03 16:22:35','CS-CAVL-54C8',0,'2012-12-04 10:45:35',NULL,NULL,5),(80106,'bwTpS_8_9nNkYGVfChT3we','complete',64034,NULL,2808,'2012-12-03 16:32:26','2012-12-17 21:39:25',12,'2012-12-03 16:32:24','ExtC2C3-CJG2-559G',0,'2012-12-17 21:39:25',NULL,NULL,2),(80108,'dnBzCySy1cAkLId2SmlOe8','complete',64036,NULL,2810,'2012-12-03 17:10:10','2013-02-25 11:56:20',8,'2012-12-03 17:10:09','EXTC5C6-CQHD-559O',0,'2013-02-25 11:56:20',NULL,NULL,2),(80110,'bKICRuuuzlZ64yAli2DpIL','complete',64038,NULL,463,'2012-12-03 17:19:30','2012-12-06 16:10:35',13,'2012-12-03 17:19:29','CS-AIG9-5568',0,'2012-12-06 16:10:35',NULL,NULL,5),(80112,'deqwIGlhLdMz7gGvh2I9Dt','complete',64040,NULL,461,'2012-12-03 17:21:55','2012-12-04 10:47:16',13,'2012-12-03 17:21:52','GOP-CUML-559Y',0,'2012-12-04 10:47:16',NULL,NULL,5),(80114,'dT4Pp-n6ze7R69a6ul-ZDB','complete',64042,NULL,2808,'2012-12-03 17:26:27','2013-01-15 14:17:49',12,'2012-12-03 17:26:26','ExtC2C3-CVSG-55A0',0,'2013-01-15 14:17:49',NULL,NULL,2),(80116,'dD4x3Q0RXca4TNN9kWZahd','complete',64044,NULL,463,'2012-12-03 17:28:47','2013-01-16 10:02:59',13,'2012-12-03 17:28:46','CS-CRAG-559S',0,'2012-12-04 10:46:17',NULL,NULL,5),(80118,'bUnWfcmrXkeR_cjtVKolbg','complete',64046,NULL,463,'2012-12-03 17:32:41','2012-12-12 14:27:21',13,'2012-12-03 17:32:39','CS-DJPG-5204',0,'2012-12-12 14:27:21',NULL,NULL,5),(80120,'bEgWU-XM5hLytCgqJ58FUK','complete',64048,NULL,463,'2012-12-03 18:02:46','2012-12-04 10:47:29',13,'2012-12-03 18:02:44','CS-D3A3-55AE',0,'2012-12-04 10:47:29',NULL,NULL,5),(80122,'ae01VfVNLifPiXPazD0T0Y','complete',64050,NULL,2299,'2012-12-03 18:38:12','2013-02-06 12:37:53',13,'2012-12-03 18:38:10','PCS-CCEP-5340',0,'2013-02-06 12:37:53',NULL,NULL,5),(80124,'bZYQ6v6QrcGOOflh9s8xfl','complete',62402,NULL,2808,'2012-12-03 19:03:27','2012-12-17 21:15:07',12,'2012-12-03 19:03:25','ExtC2C3-EO5B-55BA',0,'2012-12-17 21:15:07',NULL,NULL,2),(80126,'cfs-xrNXzi8yG6J4dt-yJl','complete',64052,NULL,463,'2012-12-03 19:17:07','2013-01-16 09:59:59',13,'2012-12-03 19:17:05','CS-DEQS-537Y',0,'2012-12-04 10:45:21',NULL,NULL,5),(80128,'asgg0OI-vp-kZ8GBQFutse','complete',64054,NULL,2762,'2012-12-03 20:07:13','2013-02-15 11:24:01',12,'2012-12-03 20:07:11','EXTC4-F8JQ-55BS',0,'2013-02-15 11:24:01',NULL,NULL,2),(80130,'ceDYTbd6XoQPa8JzLfKG5w','complete',64056,NULL,461,'2012-12-03 20:12:21','2012-12-04 10:47:02',13,'2012-12-03 20:12:19','GOP-G0XK-54GO',0,'2012-12-04 10:47:02',NULL,NULL,5),(80132,'b25xe5FGbc66kib10gUtIq','complete',64058,NULL,463,'2012-12-03 20:21:45','2012-12-10 15:44:20',13,'2012-12-03 20:21:43','CS-EJUZ-55B6',0,'2012-12-10 15:44:20',NULL,NULL,5),(80134,'bKSIjlDjbhNRu1Ia85l0Ay','complete',64060,NULL,463,'2012-12-03 20:34:38','2013-01-16 10:03:11',13,'2012-12-03 20:34:35','CS-96TB-53OQ',0,'2012-12-04 10:46:25',NULL,NULL,5),(80136,'cBB8OlwyXaTy3BjDIyvwGu','complete',55472,NULL,2776,'2012-12-03 20:44:15','2013-01-31 10:54:09',10,'2012-12-03 20:44:13','EXTC5C6-FOGX-55C4',0,'2013-01-31 10:54:09',NULL,NULL,2),(80138,'aqbVpq5aDcW4Ny7JmxxWsj','complete',64062,NULL,459,'2012-12-03 20:44:41','2012-12-04 10:47:35',13,'2012-12-03 20:44:39','PS-7J8Q-5524',0,'2012-12-04 10:47:35',NULL,NULL,5),(80140,'cOsXspnwHm74g7OpPk2MfG','complete',64064,NULL,459,'2012-12-03 20:49:12','2013-01-16 10:03:15',13,'2012-12-03 20:49:10','PS-F2LI-55BM',0,'2012-12-04 10:46:36',NULL,NULL,5),(80142,'dXyIHc_Q1hzR34dgtVwysS','complete',57839,NULL,535,'2012-12-03 20:49:35','2012-12-14 10:29:01',15,'2012-12-03 20:49:33','PLACOB-A5GE-52VQ',0,'2012-12-14 10:29:01',NULL,NULL,5),(80144,'bvOpU3DG9oPkMxLzVOwMYP','complete',64066,NULL,463,'2012-12-03 21:18:23','2012-12-14 14:30:47',13,'2012-12-03 21:18:21','CS-D76H-53UU',0,'2012-12-14 14:30:47',NULL,NULL,5),(80146,'dxRur3l4PihktntHC1JrCT','complete',64068,NULL,533,'2012-12-03 21:35:46','2012-12-08 15:15:49',15,'2012-12-03 21:35:45','GRADPROP-FCP7-55BY',0,'2012-12-08 15:15:49',NULL,NULL,5),(80148,'bW0kj1hpDc0yXPVgUmrbDm','complete',64070,NULL,2299,'2012-12-03 21:41:22','2012-12-04 22:15:45',13,'2012-12-03 21:41:20','PCS-EX9K-55BE',0,'2012-12-04 22:15:45',NULL,NULL,5),(80150,'ankkk6K0XoQQkrUYqCL6Ee','complete',64072,NULL,539,'2012-12-03 21:52:58','2012-12-04 22:15:46',15,'2012-12-03 21:52:56','GRADOB-DFAY-52IQ',0,'2012-12-04 22:15:46',NULL,NULL,5),(80152,'aMOKfFmUTpzlpPDzjEGDPf','complete',16747,NULL,463,'2012-12-03 21:54:34','2013-01-16 09:59:12',13,'2012-12-03 21:54:31','CS-GFBK-55CM',0,'2012-12-04 10:45:12',NULL,NULL,5),(80154,'c8sptJ-kXcqQmX9vVAik7L','complete',64074,NULL,2808,'2012-12-03 22:04:28','2012-12-17 20:51:44',12,'2012-12-03 22:04:26','ExtC2C3-GTAD-55DA',0,'2012-12-17 20:51:44',NULL,NULL,2),(80156,'bM2mCSHiriT5FHy47MNyKL','complete',64076,NULL,2627,'2012-12-03 22:30:57','2012-12-12 10:42:56',10,'2012-12-03 22:30:55','EXTC5C6-H5WE-55DS',0,'2012-12-12 10:42:56',NULL,NULL,2),(80158,'aroa6zYc5bTjAxR3vpOgeL','complete',42683,NULL,2808,'2012-12-03 22:39:18','2013-01-08 18:25:46',12,'2012-12-03 22:39:17','ExtC2C3-H9N4-55E6',0,'2013-01-08 18:25:46',NULL,NULL,2),(80160,'dbies4D-za3yAcILR_mDIP','complete',64078,NULL,2802,'2012-12-03 22:45:12','2013-04-05 10:55:06',8,'2012-12-03 22:45:11','EXTC5C6-GUGD-55DE',0,'2013-04-05 10:55:06',NULL,NULL,2),(80162,'cbyyBUfiLcslM7IoRadtvC','complete',64068,NULL,459,'2012-12-03 23:22:13','2012-12-04 10:47:41',13,'2012-12-03 23:22:10','PS-CAKS-533Q',0,'2012-12-04 10:47:41',NULL,NULL,5),(80164,'bN3dIMCgXkJkBzh-J7E3rG','complete',64080,NULL,2343,'2012-12-03 23:30:06','2012-12-17 09:38:47',8,'2012-12-03 23:30:05','EXTC5C6-HX90-55F4',0,'2012-12-17 09:38:47',NULL,NULL,2),(80166,'buKqDPZaflPl155vm55dvn','complete',64082,NULL,2627,'2012-12-03 23:32:53','2012-12-12 10:39:11',10,'2012-12-03 23:32:51','EXTC5C6-HLPK-55EW',0,'2012-12-12 10:39:11',NULL,NULL,2),(80168,'brQWJokqzjmAkYu1bfMSr4','complete',64084,NULL,463,'2012-12-03 23:45:01','2013-01-16 10:00:28',13,'2012-12-03 23:44:58','CS-7861-5456',0,'2012-12-04 10:45:29',NULL,NULL,5),(80170,'d7Bwu7e3rcIPPIdt989BkX','complete',64086,NULL,2299,'2012-12-03 23:48:52','2012-12-24 12:15:20',13,'2012-12-03 23:48:49','PCS-HDEE-55E8',0,'2012-12-24 12:15:20',NULL,NULL,5),(80172,'cVCm9UHhbedztDYNT0W4C5','complete',50199,NULL,2627,'2012-12-04 00:17:19','2012-12-12 10:30:26',10,'2012-12-04 00:17:17','EXTC5C6-5E2-55FM',0,'2012-12-12 10:30:26',NULL,NULL,2),(80174,'cyIfL5NqTl-AMTjcRIwXv-','complete',64088,NULL,2810,'2012-12-04 00:47:36','2012-12-13 17:35:41',8,'2012-12-04 00:47:35','EXTC5C6-CS8-55FS',0,'2012-12-13 17:35:41',NULL,NULL,2),(80176,'a4gVE7SyDjb5M9FJHONj6Y','complete',64090,NULL,2303,'2012-12-04 00:51:50','2012-12-05 01:15:42',13,'2012-12-04 00:51:48','PPS-CW16-52HM',0,'2012-12-05 01:15:42',NULL,NULL,5),(80178,'ccHxuMPeHdXkEnR1-IAO_f','complete',64092,NULL,2343,'2012-12-04 01:11:16','2012-12-10 14:30:03',8,'2012-12-04 01:11:14','EXTC5C6-SCI-55FY',0,'2012-12-10 14:30:03',NULL,NULL,2),(80180,'ac-UXMR3jlJPMoY4WLORSM','complete',64094,NULL,463,'2012-12-04 01:17:45','2013-01-30 09:04:26',13,'2012-12-04 01:17:43','CS-HG09-55EC',0,'2013-01-30 09:04:26',NULL,NULL,5),(80182,'cQm10YmznhdBj2FZN9TpyF','complete',64096,NULL,2806,'2012-12-04 05:23:26','2012-12-21 11:22:29',12,'2012-12-04 05:23:23','ExtC2C3-3VH8-55G8',0,'2012-12-21 11:22:29',NULL,NULL,2),(80184,'cG9CIqSgHp1ADsbv3i9ycX','complete',64098,NULL,831,'2012-12-04 08:23:21','2013-04-09 10:42:36',8,'2012-12-04 08:23:18','EXTC5C6-65Z5-55GG',0,'2013-04-09 10:42:36',NULL,NULL,2),(80186,'b5FbW6MmLbo5bxgyV1sLPD','complete',64100,NULL,463,'2012-12-04 09:22:20','2012-12-04 10:47:23',13,'2012-12-04 09:22:18','CS-IE9D-55FI',0,'2012-12-04 10:47:23',NULL,NULL,5),(80188,'b1a8x9PHbm_jkflEvprv8M','complete',64102,NULL,2387,'2012-12-04 09:28:23','2013-04-11 12:38:17',10,'2012-12-04 09:28:21','EXTC5C6-72KD-55H0',0,'2013-04-11 12:38:17',NULL,NULL,2),(80190,'biXUOBa_vpCQjyJ04_m0pR','complete',64104,NULL,2808,'2012-12-04 09:29:04','2012-12-17 21:46:57',12,'2012-12-04 09:29:03','ExtC2C3-72JE-55GY',0,'2012-12-17 21:46:57',NULL,NULL,2),(80192,'bRUSmS19rdQzAkXvFNxkgL','complete',64106,NULL,2796,'2012-12-04 10:08:35','2012-12-31 14:11:14',12,'2012-12-04 10:08:33','ExtC2C3-70V1-55GW',1,'2012-12-31 14:11:14',NULL,NULL,2),(80194,'au9kiYBQbixOhqtTuHWJ62','complete',64108,NULL,2794,'2012-12-04 10:11:01','2012-12-31 14:19:29',12,'2012-12-04 10:10:59','ExtC2C3-7PKK-55HG',0,'2012-12-31 14:19:29',NULL,NULL,2),(80196,'bPS9hoh8fprl9tueGk9DIS','complete',64110,NULL,533,'2012-12-04 10:35:53','2013-09-05 08:26:08',15,'2012-12-04 10:35:51','GRADPROP-CBBN-52GM',1,'2013-09-05 08:26:08',NULL,NULL,5),(80198,'azO5r7ynHgU7z5D-FGxlIp','complete',48631,NULL,2627,'2012-12-04 10:36:33','2012-12-12 10:32:02',10,'2012-12-04 10:36:31','EXTC5C6-80MX-55HM',0,'2012-12-12 10:32:01',NULL,NULL,2),(80200,'aebkW_rx5c-R_28sngUq-7','complete',64112,NULL,463,'2012-12-04 10:45:33','2012-12-06 16:14:41',13,'2012-12-04 10:45:31','CS-HPMP-55EY',0,'2012-12-06 16:14:41',NULL,NULL,5),(80202,'bup--dcQfkeiV20A6iL081','complete',53579,NULL,2804,'2012-12-04 11:07:25','2012-12-10 13:13:56',6,'2012-12-04 11:07:24','Int-7VCZ-552S',1,'2012-12-10 13:13:56',NULL,NULL,2),(80204,'dNiP3445ng5B7HlMPaVUJq','complete',64114,NULL,463,'2012-12-04 11:33:16','2013-01-16 10:02:53',13,'2012-12-04 11:33:15','CS-9EEV-52U2',0,'2012-12-04 16:04:52',NULL,NULL,5),(80206,'cXbtiapHzp7zJMELlKbmWU','complete',23195,NULL,459,'2012-12-04 11:46:59','2013-01-16 10:00:33',13,'2012-12-04 11:46:57','PS-9I96-5554',0,'2012-12-04 16:01:36',NULL,NULL,5),(80208,'duIRQk79Xjmk87sfnWlVP1','complete',64116,NULL,463,'2012-12-04 12:05:29','2012-12-04 21:16:10',13,'2012-12-04 12:05:27','CS-8T3X-55IK',0,'2012-12-04 21:16:10',NULL,NULL,5),(80210,'dCYP_b4oDmB5xBs66sWfrb','complete',64118,NULL,459,'2012-12-04 12:17:05','2012-12-04 16:05:24',13,'2012-12-04 12:17:03','PS-BBSO-52EQ',0,'2012-12-04 16:05:24',NULL,NULL,5),(80212,'aY84FILOje05pgCAwDJ4st','complete',64120,NULL,1327,'2012-12-04 12:22:01','2013-02-25 12:10:14',8,'2012-12-04 12:21:59','EXTC5C6-9BIC-55J6',0,'2013-02-25 12:10:14',NULL,NULL,2),(80214,'cC0LNlFgncolQQ_i8Rl9_M','complete',64122,NULL,2808,'2012-12-04 12:43:39','2013-01-16 14:38:00',12,'2012-12-04 12:43:38','ExtC2C3-9NKK-55JK',0,'2013-01-16 14:38:00',NULL,NULL,2),(80216,'bOBYAchC9fOkdPBBZZnT25','complete',64124,NULL,2343,'2012-12-04 12:46:03','2012-12-21 10:38:22',8,'2012-12-04 12:46:02','EXTC5C6-96HX-55J2',0,'2012-12-21 10:38:22',NULL,NULL,2),(80218,'dlju1HEnHjM5yxbYOnt10S','complete',62782,NULL,2802,'2012-12-04 12:56:12','2013-04-05 10:54:47',8,'2012-12-04 12:56:10','EXTC5C6-9OI4-55JO',0,'2013-04-05 10:54:47',NULL,NULL,2),(80220,'a4lxDlHVrgxz8f0KiFqNn9','complete',64126,NULL,2776,'2012-12-04 13:15:31','2013-01-31 10:53:40',10,'2012-12-04 13:15:30','EXTC5C6-A4W8-55K8',0,'2013-01-31 10:53:40',NULL,NULL,2),(80222,'axKjYt1ijeP74_3lzuELZE','complete',64128,NULL,2299,'2012-12-04 13:20:56','2012-12-05 14:15:22',13,'2012-12-04 13:20:53','PCS-8VUV-55IO',0,'2012-12-05 14:15:22',NULL,NULL,5),(80224,'aacdn_kATnpRA2tiR0yX-3','complete',64130,NULL,2776,'2012-12-04 13:23:04','2013-01-31 10:52:33',10,'2012-12-04 13:23:03','EXTC5C6-A202-55K2',0,'2013-01-31 10:52:33',NULL,NULL,2),(80226,'a0AgvYp35hfQ6aeuQCwE9v','complete',64132,NULL,463,'2012-12-04 13:24:35','2013-01-16 10:03:09',13,'2012-12-04 13:24:33','CS-96NA-55J4',0,'2012-12-04 16:04:05',NULL,NULL,5),(80228,'b7DohKSObnTOEBMnvj9DfW','complete',64134,NULL,463,'2012-12-04 13:30:25','2013-04-18 14:36:59',13,'2012-12-04 13:30:23','CS-DYFS-52JK',0,'2013-04-18 14:36:59',NULL,NULL,5),(80230,'d3VNw9L9zd74Cyoz3A1Usg','complete',64136,NULL,459,'2012-12-04 13:31:17','2012-12-04 16:05:31',13,'2012-12-04 13:31:15','PS-9W5D-55K0',0,'2012-12-04 16:05:31',NULL,NULL,5),(80232,'bXhe9wgELjQzTq9I4vmCNS','complete',64138,NULL,2343,'2012-12-04 13:47:34','2012-12-10 14:30:22',8,'2012-12-04 13:47:33','EXTC5C6-AFXC-55KS',0,'2012-12-10 14:30:22',NULL,NULL,2),(80234,'byC0IV_mfnf4m3-oPmCfM6','complete',64140,NULL,2299,'2012-12-04 13:50:49','2013-01-18 11:19:12',13,'2012-12-04 13:50:47','PCS-DX12-52JI',0,'2013-01-18 11:19:12',NULL,NULL,5),(80236,'cI_J5LRjnnpRHUdarcshib','complete',64142,NULL,459,'2012-12-04 13:54:32','2012-12-10 16:08:32',13,'2012-12-04 13:54:30','PS-BPHB-52FG',0,'2012-12-10 16:08:32',NULL,NULL,5),(80238,'c3tyD8OrTfmlg40dJlTxx0','complete',64138,NULL,2806,'2012-12-04 14:05:10','2013-01-07 16:37:26',12,'2012-12-04 14:05:08','ExtC2C3-AR6G-55L8',0,'2013-01-07 16:37:26',NULL,NULL,2),(80240,'cHp3Z4bFPfY5SAPNrIlyvt','complete',64144,NULL,2808,'2012-12-04 14:16:27','2012-12-17 21:23:36',12,'2012-12-04 14:16:25','ExtC2C3-9PDK-55JQ',0,'2012-12-17 21:23:36',NULL,NULL,2),(80242,'ce9SNeRgDeDzD4xKGvpJoL','complete',64146,NULL,461,'2012-12-04 14:37:56','2012-12-23 19:16:37',13,'2012-12-04 14:37:54','GOP-8QRC-55IG',0,'2012-12-23 19:16:37',NULL,NULL,5),(80244,'aRdNiQCzTn9Qdx6BQM5Of-','complete',64148,NULL,2776,'2012-12-04 14:38:56','2013-01-31 10:54:39',10,'2012-12-04 14:38:55','EXTC5C6-CGC5-559E',0,'2013-01-31 10:54:39',NULL,NULL,2),(80246,'dIoExHKhTiBltuTzpSlhLA','complete',64150,NULL,2824,'2012-12-04 14:42:53','2013-02-07 15:58:35',2,'2012-12-04 14:42:52','Int-8BBT-55HS',0,'2013-02-07 15:58:35',NULL,NULL,2),(80248,'aKukqGJNvbdyKnJ_mZ6Ow0','complete',36299,NULL,2808,'2012-12-04 14:58:19','2012-12-17 21:41:20',12,'2012-12-04 14:58:17','ExtC2C3-BFH6-55M6',0,'2012-12-17 21:41:20',NULL,NULL,2),(80250,'dCgD8vfxvmS5WmRcwsbqCO','complete',64152,NULL,463,'2012-12-04 15:07:22','2012-12-04 16:54:09',13,'2012-12-04 15:07:20','CS-AE82-55KI',0,'2012-12-04 16:54:09',NULL,NULL,5),(80252,'cBVxTSZV5kkydhwRrg93XT','complete',64154,NULL,459,'2012-12-04 15:16:03','2012-12-04 16:05:37',13,'2012-12-04 15:16:01','PS-B0PQ-55LM',0,'2012-12-04 16:05:37',NULL,NULL,5),(80254,'alho6MD_XpX4BsC71ab_bT','complete',64156,NULL,2387,'2012-12-04 15:19:57','2013-04-11 12:38:18',10,'2012-12-04 15:19:56','EXTC5C6-BKU6-55MM',0,'2013-04-11 12:38:18',NULL,NULL,2),(80256,'d76SjB_yncMAdm4vZcX210','complete',64138,NULL,2808,'2012-12-04 15:20:53','2012-12-17 21:45:06',12,'2012-12-04 15:20:52','ExtC2C3-BRUS-55MO',0,'2012-12-17 21:45:06',NULL,NULL,2),(80258,'cIwBXk--Xg6OT8ZkVHZ45k','complete',64158,NULL,2299,'2012-12-04 15:42:49','2012-12-05 16:15:24',13,'2012-12-04 15:42:47','PCS-AT4H-55LC',0,'2012-12-05 16:15:24',NULL,NULL,5),(80260,'dHJEwYRKnfQO45PbZmd2HM','complete',57943,NULL,2627,'2012-12-04 15:45:46','2012-12-12 10:32:41',10,'2012-12-04 15:45:44','EXTC5C6-BTMJ-55MQ',0,'2012-12-12 10:32:41',NULL,NULL,2),(80262,'a-P_cM751n3Q-Y3j17wIVC','complete',61692,NULL,2808,'2012-12-04 15:50:08','2012-12-17 20:53:45',12,'2012-12-04 15:50:07','ExtC2C3-C5KJ-55NA',0,'2012-12-17 20:53:45',NULL,NULL,2),(80264,'bgnDyDVwvjo7vHZUC2-KwQ','complete',64160,NULL,459,'2012-12-04 16:15:14','2013-01-22 09:59:22',13,'2012-12-04 16:15:12','PS-CKQX-52H4',0,'2013-01-22 09:59:22',NULL,NULL,5),(80266,'aHbVIghSvnv5HFE85NuQnS','complete',64162,NULL,533,'2012-12-04 16:22:40','2012-12-05 09:36:06',15,'2012-12-04 16:22:39','GRADPROP-D0TE-54VK',0,'2012-12-05 09:36:06',NULL,NULL,5),(80268,'d0zZGsQbraGi7buE2OkRpi','complete',64164,NULL,463,'2012-12-04 16:48:49','2012-12-21 10:45:44',13,'2012-12-04 16:48:47','CS-D7IW-52I6',0,'2012-12-21 10:45:44',NULL,NULL,5),(80270,'dbvngZkv9ioQJIplb8IgTd','complete',64166,NULL,2808,'2012-12-04 17:17:18','2012-12-17 21:30:33',12,'2012-12-04 17:17:16','ExtC2C3-CZK0-55O4',0,'2012-12-17 21:30:33',NULL,NULL,2),(80272,'a7CVC0-TDkHy6vHNJtRWgg','complete',64168,NULL,539,'2012-12-04 17:17:27','2012-12-05 18:15:19',15,'2012-12-04 17:17:25','GRADOB-H4VG-52NO',0,'2012-12-05 18:15:19',NULL,NULL,5),(80274,'atjZKCwkzeH7UTGGsLE2dR','complete',63982,NULL,461,'2012-12-04 17:35:06','2012-12-05 11:15:52',13,'2012-12-04 17:35:04','GOP-DA8J-55OE',0,'2012-12-05 11:15:52',NULL,NULL,5),(80276,'c-s1y4alzoSytV4uRyRcDE','complete',64170,NULL,463,'2012-12-04 17:41:31','2012-12-05 11:16:26',13,'2012-12-04 17:41:29','CS-D7I4-55OC',0,'2012-12-05 11:16:26',NULL,NULL,5),(80278,'aC-7ksTX1l-PBhMUI25Lno','complete',36095,NULL,2808,'2012-12-04 18:02:03','2012-12-17 21:54:24',12,'2012-12-04 18:02:01','ExtC2C3-DSL0-55P2',0,'2012-12-17 21:54:24',NULL,NULL,2),(80280,'aH3M1FZyzicPH0lgG1oBw4','complete',64172,NULL,549,'2012-12-04 18:11:25','2013-02-18 12:16:15',10,'2012-12-04 18:11:24','EXTC5C6-DWOQ-55P8',0,'2013-02-18 12:16:15',NULL,NULL,2),(80282,'axa1E9nHvcYPA2v6CV5KSr','complete',64172,NULL,2053,'2012-12-04 18:22:01','2013-03-18 15:39:34',12,'2012-12-04 18:22:00','EXTC4-E3B8-55PG',0,'2013-03-18 15:39:34',NULL,NULL,2),(80284,'ahdUwOfqPeYk8ekOcrUNU2','complete',38541,NULL,2808,'2012-12-04 18:46:36','2013-01-31 09:03:18',12,'2012-12-04 18:46:35','ExtC2C3-EBZ1-55PM',0,'2013-01-31 09:03:18',NULL,NULL,2),(80286,'daFYRerKDbCPMLXUNt8XbA','complete',64174,NULL,2784,'2012-12-04 19:16:46','2013-01-22 15:08:08',6,'2012-12-04 19:16:44','Int-DWPG-55PA',0,'2013-01-22 15:08:08',NULL,NULL,2),(80288,'aYUbqgrA5ioPhyHB3bZuzk','complete',60231,NULL,2808,'2012-12-04 19:51:33','2013-01-11 12:10:36',12,'2012-12-04 19:51:32','ExtC2C3-F6PJ-55QE',0,'2013-01-11 12:10:36',NULL,NULL,2),(80290,'dIpy4NL4fbRRaFY5VWsR0t','complete',64176,NULL,2808,'2012-12-04 20:24:03','2012-12-17 21:31:15',12,'2012-12-04 20:24:02','ExtC2C3-BGJN-557S',0,'2012-12-17 21:31:15',NULL,NULL,2),(80292,'aF1CEhteLc9OaFYGTHBcgO','complete',59559,NULL,549,'2012-12-04 20:53:50','2012-12-09 21:15:36',10,'2012-12-04 20:53:48','EXTC5C6-ESIR-55Q0',0,'2012-12-09 21:15:36',NULL,NULL,2),(80294,'blgKIBfnncCPvQtnx2ZGN_','complete',64178,NULL,2299,'2012-12-04 20:56:56','2013-01-30 09:10:57',13,'2012-12-04 20:56:54','PCS-FCIJ-55QG',0,'2013-01-30 09:10:57',NULL,NULL,5),(80296,'a6wFjTOtflqlQF5DdgOD9Q','complete',64180,NULL,459,'2012-12-04 20:58:47','2012-12-05 11:16:20',13,'2012-12-04 20:58:45','PS-CK4E-55NU',0,'2012-12-05 11:16:20',NULL,NULL,5),(80298,'aVPVuCvU1cJko6iA7tpYdd','complete',61928,NULL,2387,'2012-12-04 21:07:17','2013-04-11 12:38:18',10,'2012-12-04 21:07:16','EXTC5C6-G4S0-55QY',0,'2013-04-11 12:38:18',NULL,NULL,2),(80300,'cXJqe99M5gEBZs2GOorfKV','complete',14913,NULL,2441,'2012-12-04 21:07:41','2013-04-11 16:03:46',8,'2012-12-04 21:07:40','EXTC5C6-G87E-55R4',0,'2013-04-11 16:03:46',NULL,NULL,2),(80302,'dDaAMnELbmuihSBYvgxgg-','complete',64182,NULL,2808,'2012-12-04 21:11:52','2012-12-17 21:00:05',12,'2012-12-04 21:11:51','ExtC2C3-G6JM-55R0',0,'2012-12-17 21:00:05',NULL,NULL,2),(80304,'ancftL1h5blQ2n0LEEyvY9','complete',53349,NULL,1327,'2012-12-04 21:36:51','2013-02-25 12:10:27',8,'2012-12-04 21:36:49','EXTC5C6-GLIU-55RG',0,'2013-02-25 12:10:27',NULL,NULL,2),(80306,'dDs8UQV7ThuyMtU_nHvBfI','complete',64184,NULL,463,'2012-12-04 21:38:57','2012-12-13 14:27:55',13,'2012-12-04 21:38:55','CS-BGRC-52ZW',0,'2012-12-13 14:27:55',NULL,NULL,5),(80308,'bcEF2RvGvji4TGWSxJBasx','complete',64186,NULL,2794,'2012-12-04 21:48:28','2012-12-09 22:15:39',12,'2012-12-04 21:48:27','ExtC2C3-GFGX-55RA',0,'2012-12-09 22:15:39',NULL,NULL,2),(80310,'bH1LA4nRLjfzWMWkgrf7ww','complete',64188,NULL,1327,'2012-12-04 21:51:33','2013-02-25 12:10:40',8,'2012-12-04 21:51:32','EXTC5C6-GP8G-55RI',0,'2013-02-25 12:10:40',NULL,NULL,2),(80312,'ddkrI8WxPo4kCnWleGZt9c','complete',64190,NULL,2711,'2012-12-04 21:57:02','2012-12-18 10:28:47',12,'2012-12-04 21:57:01','EXTC4-GJCX-55RE',0,'2012-12-18 10:28:47',NULL,NULL,2),(80314,'bDFLIqSp1kkQfTezLmagX-','complete',64192,NULL,2389,'2012-12-04 22:08:00','2013-04-11 12:48:32',12,'2012-12-04 22:08:00','EXTC4-GTZJ-55RO',0,'2013-04-11 12:48:32',NULL,NULL,2),(80316,'bizz0_wLvmlRVmH-DrnAIZ','complete',64194,NULL,461,'2012-12-04 22:17:23','2012-12-05 11:16:08',13,'2012-12-04 22:17:21','GOP-AHL1-5562',0,'2012-12-05 11:16:08',NULL,NULL,5),(80318,'c8OMb4VZThe71_kBaM-vAa','complete',64196,NULL,2299,'2012-12-04 22:21:02','2013-01-07 16:31:49',13,'2012-12-04 22:21:00','PCS-9QAD-52US',0,'2013-01-07 16:31:49',NULL,NULL,5),(80320,'aGXFfXD8rgQy3FxgZSGXEf','complete',64198,NULL,463,'2012-12-04 22:35:50','2012-12-05 11:16:15',13,'2012-12-04 22:35:48','CS-DD21-55OG',0,'2012-12-05 11:16:15',NULL,NULL,5),(80322,'dWXislddjgpAeY5jM-sDSu','complete',61546,NULL,1539,'2012-12-04 22:59:27','2012-12-09 23:16:16',8,'2012-12-04 22:59:25','EXTC5C6-HN3Z-55SE',0,'2012-12-09 23:16:16',NULL,NULL,2),(80324,'c2vQqq_hDhuRE0hLjGTPQN','complete',64200,NULL,1539,'2012-12-04 23:10:58','2013-02-18 15:23:16',8,'2012-12-04 23:10:57','EXTC5C6-HOVY-55SI',0,'2013-02-18 15:23:16',NULL,NULL,2),(80326,'cy0TPTbOXoX5mr787xKVIm','complete',64202,NULL,2810,'2012-12-04 23:18:24','2013-02-25 11:55:43',8,'2012-12-04 23:18:23','EXTC5C6-GZGR-55RW',1,'2013-02-25 11:55:43',NULL,NULL,2),(80328,'bseyQQ_aXhvAy2-fNY9TkW','complete',64204,NULL,463,'2012-12-04 23:38:37','2013-01-16 09:56:45',13,'2012-12-04 23:38:34','CS-EYR6-55Q8',0,'2012-12-05 11:14:45',NULL,NULL,5),(80330,'cU_AypVzPfGkNb5eytLpcN','complete',64206,NULL,2808,'2012-12-04 23:45:18','2013-01-31 09:10:54',12,'2012-12-04 23:45:15','ExtC2C3-HWBE-55SO',0,'2013-01-31 09:10:54',NULL,NULL,2),(80332,'dkzyPZFfblKkLPv9suglfD','complete',64208,NULL,463,'2012-12-04 23:59:00','2012-12-19 10:40:59',13,'2012-12-04 23:58:58','CS-BM28-530E',0,'2012-12-19 10:40:59',NULL,NULL,5),(80334,'d6OOlPI_Tdv68qbt4KXVVx','complete',64210,NULL,461,'2012-12-05 02:22:27','2012-12-05 11:15:45',13,'2012-12-05 02:22:25','GOP-HG9L-55S8',0,'2012-12-05 11:15:45',NULL,NULL,5),(80336,'b0460qmBXdSP1edRtnwrMs','complete',64212,NULL,2808,'2012-12-05 09:16:07','2012-12-17 21:53:25',12,'2012-12-05 09:16:06','ExtC2C3-6RKK-55TM',0,'2012-12-17 21:53:25',NULL,NULL,2),(80338,'c8MYawu6TmD4j2GX2nzcxw','complete',64214,NULL,2776,'2012-12-05 09:42:13','2013-01-31 10:53:55',10,'2012-12-05 09:42:12','EXTC5C6-78XM-55TQ',0,'2013-01-31 10:53:55',NULL,NULL,2),(80340,'dsOk1NR_nl26a13BAJKmMU','complete',64216,NULL,2627,'2012-12-05 09:55:17','2012-12-12 10:33:46',10,'2012-12-05 09:55:15','EXTC5C6-5ROO-55TC',0,'2012-12-12 10:33:46',NULL,NULL,2),(80344,'aiN7ytdrzfMQcFn0TyHgDZ','complete',64218,NULL,2739,'2012-12-05 10:29:17','2013-01-31 17:01:14',10,'2012-12-05 10:29:15','EXTC5C6-7S4X-55UA',0,'2013-01-31 17:01:14',NULL,NULL,2),(80346,'b0I99Q9-PbLQx5D0dTM714','complete',37523,NULL,2343,'2012-12-05 10:34:07','2012-12-10 14:30:14',8,'2012-12-05 10:06:00','EXTC5C6-7NQZ-55U4',0,'2012-12-10 14:30:14',NULL,NULL,2),(80348,'cNU-aVKAjkI7VT_9ToLX-j','complete',64220,NULL,2387,'2012-12-05 10:47:00','2013-04-11 12:38:19',10,'2012-12-05 10:46:39','EXTC5C6-7YXJ-55UG',0,'2013-04-11 12:38:19',NULL,NULL,2),(80350,'cyZ81e9Hfi94rEPHjvtX74','complete',64222,NULL,2808,'2012-12-05 11:09:59','2012-12-17 21:00:32',12,'2012-12-05 11:09:57','ExtC2C3-8EX1-55V2',0,'2012-12-17 21:00:32',NULL,NULL,2),(80352,'d2pcZiZPDkA49UryxvkB-K','complete',64224,NULL,2794,'2012-12-05 12:00:53','2012-12-31 14:12:13',12,'2012-12-05 12:00:52','ExtC2C3-88KQ-55UU',0,'2012-12-31 14:12:13',NULL,NULL,2),(80354,'b2cNHj8v5guBJCnQ3sE2dE','complete',64226,NULL,463,'2012-12-05 12:13:09','2012-12-05 14:29:30',13,'2012-12-05 12:13:07','CS-906H-55VQ',0,'2012-12-05 14:29:30',NULL,NULL,5),(80356,'cVqAosAyXdGRaZTMBAlzpr','complete',64228,NULL,463,'2012-12-05 12:18:17','2012-12-05 14:29:18',13,'2012-12-05 12:18:15','CS-9L63-52UA',0,'2012-12-05 14:29:18',NULL,NULL,5),(80358,'dQh0SLua9o0QCgYS0Q1UI5','complete',64230,NULL,2806,'2012-12-05 12:45:35','2013-01-23 16:00:22',12,'2012-12-05 12:45:34','ExtC2C3-9JK7-55WG',0,'2013-01-23 16:00:22',NULL,NULL,2),(80360,'cTJwMOOsLcyydKc7ErNKAQ','complete',64232,NULL,2776,'2012-12-05 13:08:13','2013-02-07 16:00:51',10,'2012-12-05 13:08:11','EXTC5C6-9Y6W-55WS',0,'2013-02-07 16:00:51',NULL,NULL,2),(80362,'bXPjqG-6Hpvi3HrCENelZv','complete',64234,NULL,2303,'2012-12-05 13:22:50','2012-12-06 14:15:21',13,'2012-12-05 13:22:48','PPS-92EU-55VW',0,'2012-12-06 14:15:21',NULL,NULL,5),(80364,'cv4Mux0BPhOOwbg5J156p2','complete',64236,NULL,2808,'2012-12-05 13:43:20','2012-12-17 21:28:47',12,'2012-12-05 13:43:18','ExtC2C3-ADXD-55XK',0,'2012-12-17 21:28:47',NULL,NULL,2),(80366,'auhP_hydDkPknNdYD9MPB1','complete',63396,NULL,2808,'2012-12-05 13:58:04','2012-12-17 21:01:33',6,'2012-12-05 13:58:03','Int-APEF-55XY',0,'2012-12-17 21:01:33',NULL,NULL,2),(80368,'bsLtbMcyre7zZoa57FOspL','complete',64238,NULL,459,'2012-12-05 14:09:05','2013-01-16 09:56:30',13,'2012-12-05 14:09:03','PS-9O0B-55WM',0,'2012-12-05 14:28:51',NULL,NULL,5),(80370,'cKWM9f7AHbNBIDnY7e-C9G','complete',64240,NULL,539,'2012-12-05 14:13:26','2012-12-06 14:15:23',15,'2012-12-05 14:13:22','GRADOB-8PWE-55VE',0,'2012-12-06 14:15:23',NULL,NULL,5),(80372,'dNDaBITqXjijy8k75O7rcm','complete',52057,NULL,461,'2012-12-05 14:18:52','2012-12-05 14:29:24',13,'2012-12-05 14:18:49','GOP-A1OU-55X4',0,'2012-12-05 14:29:24',NULL,NULL,5),(80374,'a06ya5Lo1iW4g3o92Tj7j5','complete',64242,NULL,463,'2012-12-05 14:36:22','2012-12-17 11:32:07',13,'2012-12-05 14:36:20','CS-90BM-55VS',0,'2012-12-17 11:32:07',NULL,NULL,5),(80376,'cf-Vkk9VPeQ6I4etfi6ZgF','complete',64244,NULL,463,'2012-12-05 14:47:56','2013-01-16 09:52:03',13,'2012-12-05 14:47:54','CS-IDOJ-53IG',0,'2012-12-05 15:55:58',NULL,NULL,5),(80378,'bB0udrfVPaBkJDoa4pGS81','complete',64246,NULL,463,'2012-12-05 14:52:33','2013-01-16 09:55:38',13,'2012-12-05 14:52:30','CS-FWV5-53YY',0,'2012-12-05 15:56:41',NULL,NULL,5),(80380,'cx14fvWHreqy5W-iQ-q6X3','complete',64248,NULL,461,'2012-12-05 14:55:07','2012-12-05 15:56:34',13,'2012-12-05 14:55:05','GOP-7YPI-53MM',0,'2012-12-05 15:56:34',NULL,NULL,5),(80382,'aiU-gctuDpwAOSq33cEbMX','complete',64250,NULL,2299,'2012-12-05 14:59:53','2012-12-20 13:39:26',13,'2012-12-05 14:59:51','PCS-AW1A-55YC',0,'2012-12-06 15:15:23',NULL,NULL,5),(80384,'cyDIaLnybfL44V5C-SstGe','complete',64252,NULL,463,'2012-12-05 15:02:01','2013-01-16 09:56:29',13,'2012-12-05 15:01:59','CS-83GD-55UM',0,'2012-12-05 15:56:23',NULL,NULL,5),(80386,'c8OU_31gbcZ5PdMhwbw5SZ','complete',29383,NULL,2822,'2012-12-05 15:03:35','2013-01-03 14:06:44',6,'2012-12-05 15:03:34','Int-8540-55UO',0,'2013-01-03 14:06:44',NULL,NULL,2),(80388,'dFqCh373bkPkIkPn_NnyLj','complete',64254,NULL,2808,'2012-12-05 15:23:46','2012-12-17 21:44:07',12,'2012-12-05 15:23:44','ExtC2C3-A1HC-55X2',0,'2012-12-17 21:44:07',NULL,NULL,2),(80390,'d_rphXuY5nx5zzyFU81D9E','complete',64256,NULL,463,'2012-12-05 15:41:10','2013-01-16 09:51:22',13,'2012-12-05 15:41:08','CS-B6T2-55YS',0,'2012-12-05 15:56:04',NULL,NULL,5),(80392,'dKrvxMNs1aslxxzTIB1IsN','complete',64258,NULL,461,'2012-12-05 15:54:10','2012-12-11 12:47:09',13,'2012-12-05 15:54:08','GOP-EDGP-53WC',0,'2012-12-05 15:56:13',NULL,NULL,5),(80394,'dz-VhdxY1huyyghVAnHiZV','complete',64260,NULL,459,'2012-12-05 16:13:26','2013-01-16 09:52:37',13,'2012-12-05 16:13:24','PS-BVXY-55ZM',0,'2012-12-06 10:49:13',NULL,NULL,5),(80396,'dghBCFkEzcT6NnUFJP3r-2','complete',64262,NULL,463,'2012-12-05 16:16:14','2013-01-16 09:57:21',13,'2012-12-05 16:16:12','CS-AKQB-55XQ',0,'2012-12-06 10:49:45',NULL,NULL,5),(80398,'czUHg0CF5j6A_vJzYS3Ky9','complete',64264,NULL,2643,'2012-12-05 16:38:46','2012-12-10 17:15:21',12,'2012-12-05 16:38:45','EXTC4-CBU0-5606',0,'2012-12-10 17:15:21',NULL,NULL,2),(80400,'dhfJRAOYTmt5s8WmgSK8pj','complete',64266,NULL,459,'2012-12-05 16:44:19','2012-12-06 10:50:50',13,'2012-12-05 16:44:17','PS-C68B-53UA',0,'2012-12-06 10:50:50',NULL,NULL,5),(80402,'aIFWJpY6Pl_4tkt1BxKIMN','complete',55446,NULL,2808,'2012-12-05 16:45:54','2012-12-17 21:40:03',12,'2012-12-05 16:45:53','ExtC2C3-CQUX-560U',0,'2012-12-17 21:40:03',NULL,NULL,2),(80404,'cYfpbzSPPbo5AG_0-JBnzU','complete',64268,NULL,2808,'2012-12-05 17:09:46','2012-12-17 21:38:27',12,'2012-12-05 17:09:45','ExtC2C3-BC0T-557M',0,'2012-12-17 21:38:27',NULL,NULL,2),(80406,'dZRjsorPnfpR2e_3rBd6sg','complete',53303,NULL,831,'2012-12-05 17:31:57','2013-04-09 10:42:37',8,'2012-12-05 17:31:55','EXTC5C6-D9WK-561I',0,'2013-04-09 10:42:37',NULL,NULL,2),(80408,'b3AfQq4YvoCQuKF09eIA8I','complete',64270,NULL,2844,'2012-12-05 17:34:29','2012-12-10 18:15:19',12,'2012-12-05 17:34:29','ExtC2C3-CTM1-5610',0,'2012-12-10 18:15:19',NULL,NULL,2),(80410,'dvpYTT4fng853uImTIY6Jz','complete',64272,NULL,463,'2012-12-05 17:41:26','2012-12-06 10:50:15',13,'2012-12-05 17:41:24','CS-ECND-53AQ',0,'2012-12-06 10:50:15',NULL,NULL,5),(80412,'d06ReErwvgD6A-uRrj3uz3','complete',64274,NULL,461,'2012-12-05 17:47:42','2012-12-06 10:50:43',13,'2012-12-05 17:47:39','GOP-8YTW-53O6',0,'2012-12-06 10:50:43',NULL,NULL,5),(80414,'bonl07k7XdFOtsMCbkwnn3','complete',64276,NULL,2844,'2012-12-05 18:02:45','2012-12-17 11:29:06',12,'2012-12-05 18:02:43','ExtC2C3-DPCQ-5622',0,'2012-12-17 11:29:06',NULL,NULL,2),(80416,'clctlKKk1mzO2i6ZzqOEe1','complete',64278,NULL,539,'2012-12-05 18:05:23','2012-12-11 13:15:22',15,'2012-12-05 18:05:22','GRADOB-FVNO-53YU',0,'2012-12-11 13:15:22',NULL,NULL,5),(80418,'bZvQ-7UZjmOi4tkerAT5ER','complete',64280,NULL,461,'2012-12-05 18:05:37','2012-12-13 14:27:16',13,'2012-12-05 18:05:35','GOP-DEVM-561O',0,'2012-12-13 14:27:16',NULL,NULL,5),(80420,'dmxqZYEV1hvzmKmpUu3vA8','complete',64282,NULL,2299,'2012-12-05 18:08:39','2013-01-30 09:10:55',13,'2012-12-05 18:08:37','PCS-C2P9-54BU',0,'2013-01-30 09:10:55',NULL,NULL,5),(80422,'d4NUcKzp1pMiHyTe2-CEgw','complete',48857,NULL,2824,'2012-12-05 18:12:22','2013-02-07 15:58:50',2,'2012-12-05 18:12:20','Int-DY63-562A',0,'2013-02-07 15:58:50',NULL,NULL,2),(80424,'a7nWfLElbfP7pqce4DvwFL','complete',64284,NULL,537,'2012-12-05 18:33:08','2012-12-06 19:15:49',15,'2012-12-05 18:33:07','PLACOB-FWFE-55CA',0,'2012-12-06 19:15:49',NULL,NULL,5),(80426,'bym5tElFzbZByLZlW82NbI','complete',64286,NULL,2776,'2012-12-05 18:52:22','2013-01-31 10:52:37',10,'2012-12-05 18:52:21','EXTC5C6-ED9U-562M',0,'2013-01-31 10:52:37',NULL,NULL,2),(80428,'c-Jixr1I9bUyGxnmgxbpPg','complete',27275,NULL,2739,'2012-12-05 18:55:30','2012-12-17 12:08:02',10,'2012-12-05 18:55:29','EXTC5C6-EEDU-562O',0,'2012-12-17 12:08:02',NULL,NULL,2),(80430,'b5dTxN8TnoeRBjzoAhYVjJ','complete',64288,NULL,2776,'2012-12-05 19:00:01','2013-01-31 10:52:29',10,'2012-12-05 19:00:00','EXTC5C6-EJY7-562Y',0,'2013-01-31 10:52:29',NULL,NULL,2),(80432,'dqIxGJvivfBiY-6zFO7ijc','complete',64290,NULL,2389,'2012-12-05 19:00:24','2013-04-11 12:48:32',12,'2012-12-05 19:00:23','EXTC4-FUVA-53EI',0,'2013-04-11 12:48:32',NULL,NULL,2),(80434,'amptKVw95gR43fwdeu9PYw','complete',64292,NULL,463,'2012-12-05 19:11:09','2013-01-16 09:52:10',13,'2012-12-05 19:11:07','CS-CJ5I-560K',0,'2012-12-06 10:48:48',NULL,NULL,5),(80436,'bDRpd4BDfbL4v6WB8ezD4S','complete',64294,NULL,463,'2012-12-05 19:18:50','2012-12-06 10:50:22',13,'2012-12-05 19:18:48','CS-A4XX-53QK',0,'2012-12-06 10:50:22',NULL,NULL,5),(80438,'a7tiJYB69cu4nmXyVYeKa6','complete',64296,NULL,2776,'2012-12-05 19:31:58','2013-01-31 10:52:35',10,'2012-12-05 19:31:57','EXTC5C6-EWCL-563C',0,'2013-01-31 10:52:35',NULL,NULL,2),(80440,'dOLCQUOIDaSO8XBmoPoHAg','complete',64298,NULL,2844,'2012-12-05 19:36:30','2012-12-17 11:15:08',12,'2012-12-05 19:36:28','ExtC2C3-EYSW-563I',0,'2012-12-17 11:15:08',NULL,NULL,2),(80442,'aEaypdEj9cf6EzKAnK_1YX','complete',64300,NULL,463,'2012-12-05 19:39:48','2013-01-16 09:50:54',13,'2012-12-05 19:39:46','CS-92RY-53OE',0,'2012-12-06 10:49:21',NULL,NULL,5),(80444,'ajrtIk1MndYBm2Gk9aQFv5','complete',64302,NULL,459,'2012-12-05 19:50:59','2012-12-06 10:50:36',13,'2012-12-05 19:50:57','PS-ES51-5638',0,'2012-12-06 10:50:36',NULL,NULL,5),(80446,'aK-v7U1evmbQC-LivecAds','complete',61052,NULL,2808,'2012-12-05 20:18:27','2012-12-17 21:02:26',12,'2012-12-05 20:18:25','ExtC2C3-FJ2R-5642',0,'2012-12-17 21:02:26',NULL,NULL,2),(80448,'dKDdBLR-Xne7FI5WLoI-zl','complete',64304,NULL,463,'2012-12-05 20:19:22','2013-01-16 09:52:51',13,'2012-12-05 20:19:19','CS-FHUK-55QI',0,'2012-12-06 10:49:32',NULL,NULL,5),(80450,'aw-2MmMDjpWz2m1dXbh6nR','complete',64306,NULL,2808,'2012-12-05 20:24:14','2012-12-17 21:38:48',12,'2012-12-05 20:24:13','ExtC2C3-EY1T-563E',0,'2012-12-17 21:38:48',NULL,NULL,2),(80452,'bydn6W7C5h9R2N_ax65Ll7','complete',64308,NULL,2824,'2012-12-05 20:47:24','2013-02-07 15:58:57',2,'2012-12-05 20:47:23','Int-EOS6-5634',1,'2013-02-07 15:58:57',NULL,NULL,2),(80454,'aYqCrIylnalknLfoNfA-9h','complete',64310,NULL,2808,'2012-12-05 20:55:40','2012-12-17 21:38:09',12,'2012-12-05 20:55:39','ExtC2C3-FH7A-5640',0,'2012-12-17 21:38:09',NULL,NULL,2),(80456,'doW_i1QyPcmzH1H3qy5R3k','complete',54905,NULL,2806,'2012-12-05 21:13:50','2013-01-31 12:19:36',12,'2012-12-05 21:13:48','ExtC2C3-FQWW-564I',0,'2013-01-31 12:19:36',NULL,NULL,2),(80458,'cdAVGEbLvkZj4kqoLrNB2v','complete',64312,NULL,2828,'2012-12-05 21:15:25','2013-01-22 15:16:21',6,'2012-12-05 21:15:24','Int-GA5T-565C',0,'2013-01-22 15:16:21',NULL,NULL,2),(80460,'de7iARZWnnG5uqgRQ37UI0','complete',64314,NULL,2776,'2012-12-05 21:23:10','2013-01-31 10:52:54',10,'2012-12-05 21:23:09','EXTC5C6-G517-5656',0,'2013-01-31 10:52:54',NULL,NULL,2),(80462,'dQ2QSS6R1dBkTj-HA8UfvR','complete',64316,NULL,2776,'2012-12-05 22:12:31','2013-02-07 16:01:01',10,'2012-12-05 22:12:30','EXTC5C6-GV3F-565M',0,'2013-02-07 16:01:01',NULL,NULL,2),(80464,'d-_B7XSMnjeQEsFMhKXyv1','complete',4965,NULL,2844,'2012-12-05 22:16:21','2012-12-18 08:25:37',6,'2012-12-05 22:16:20','Int-H3JA-565Y',0,'2012-12-18 08:25:37',NULL,NULL,2),(80466,'alYnGKlnbo3km43uhOHnaI','complete',64318,NULL,463,'2012-12-05 22:35:31','2013-01-16 09:50:56',13,'2012-12-05 22:35:29','CS-GOH2-565G',0,'2012-12-06 10:49:07',NULL,NULL,5),(80468,'a18dv-U7jnbQHYyEhA8MHb','complete',64320,NULL,2844,'2012-12-05 23:03:19','2012-12-17 11:32:21',12,'2012-12-05 23:03:17','ExtC2C3-HNDT-5668',0,'2012-12-17 11:32:21',NULL,NULL,2),(80470,'a3WyX6M2PoxO1RETDeEN7G','complete',64322,NULL,2301,'2012-12-05 23:59:01','2012-12-07 00:15:53',13,'2012-12-05 23:58:59','POS-CSDN-560Y',0,'2012-12-07 00:15:53',NULL,NULL,5),(80472,'dvpSxhqyDflifLANpQNrwA','complete',64324,NULL,463,'2012-12-06 00:02:57','2013-01-16 09:56:04',13,'2012-12-06 00:02:56','CS-9AL2-53P8',0,'2012-12-06 10:49:53',NULL,NULL,5),(80474,'a0pM1npdXc_41NrMxYw_Un','complete',64326,NULL,2800,'2012-12-06 00:15:12','2012-12-11 00:15:53',10,'2012-12-06 00:15:12','EXTC5C6-4H-566U',0,'2012-12-11 00:15:53',NULL,NULL,2),(80476,'dtqZZ_-mnhQkWfG2N1ZrSx','complete',64328,NULL,463,'2012-12-06 00:29:33','2013-01-16 09:51:24',13,'2012-12-06 00:29:32','CS-79XW-53LU',0,'2012-12-06 10:49:39',NULL,NULL,5),(80478,'a5kMxYKyzlDlcMmOxMWkW9','complete',64330,NULL,461,'2012-12-06 01:11:19','2012-12-06 10:50:30',13,'2012-12-06 01:11:17','GOP-IHG3-566S',0,'2012-12-06 10:50:30',NULL,NULL,5),(80480,'bzPOOH1rncAjtos2C0D5pq','complete',64332,NULL,2776,'2012-12-06 01:14:50','2013-01-31 10:54:05',10,'2012-12-06 01:14:49','EXTC5C6-TMR-567A',0,'2013-01-31 10:54:05',NULL,NULL,2),(80482,'cBmeWviOzptBdiyYTNTX8R','complete',54549,NULL,2844,'2012-12-06 04:46:30','2013-04-08 10:36:57',12,'2012-12-06 04:46:27','ExtC2C3-3KFH-567K',0,'2013-04-08 10:36:57',NULL,NULL,2),(80483,'dALtLTroTjsliRqqDbpeYE','complete',64333,NULL,2808,'2012-12-06 08:29:43','2012-12-17 21:52:42',12,'2012-12-06 08:29:40','ExtC2C3-HHVC-55SA',0,'2012-12-17 21:52:42',NULL,NULL,2),(80485,'cdAOU7Is9gmRsfr74QIa6x','complete',64335,NULL,2844,'2012-12-06 09:36:21','2012-12-17 11:31:15',12,'2012-12-06 09:36:20','ExtC2C3-724D-567Z',0,'2012-12-17 11:31:15',NULL,NULL,2),(80487,'dpH2-xGXPpCRu9bhLCZPbB','complete',64337,NULL,2808,'2012-12-06 09:40:36','2012-12-17 21:33:09',12,'2012-12-06 09:40:35','ExtC2C3-FJEE-5644',0,'2012-12-17 21:33:09',NULL,NULL,2),(80489,'cOkBSnGojiGiyBD72l4rlM','complete',64339,NULL,463,'2012-12-06 10:08:02','2013-01-16 09:53:00',13,'2012-12-06 10:07:59','CS-9375-53OG',0,'2012-12-06 10:48:57',NULL,NULL,5),(80491,'dMPuc-o85b-yw9w1FVbhkz','complete',64341,NULL,2303,'2012-12-06 10:24:07','2012-12-07 11:15:21',13,'2012-12-06 10:24:04','PPS-78HM-5681',0,'2012-12-07 11:15:21',NULL,NULL,5),(80493,'a2aDCcqqDoe7Elkrx3LbY_','complete',64343,NULL,463,'2012-12-06 10:34:41','2013-02-06 12:06:09',13,'2012-12-06 10:34:39','CS-8HBF-55V4',0,'2013-02-06 12:06:09',NULL,NULL,5),(80495,'b7GXYevg9kdPZPQzmDRkfb','complete',64345,NULL,2627,'2012-12-06 10:43:02','2013-02-25 11:49:17',10,'2012-12-06 10:43:01','EXTC5C6-D8U3-561G',0,'2013-02-25 11:49:17',NULL,NULL,2),(80497,'c186a703rkhlck-Ry-T1Mz','complete',64347,NULL,2844,'2012-12-06 11:09:37','2012-12-17 11:27:47',12,'2012-12-06 11:09:37','ExtC2C3-89CS-568X',0,'2012-12-17 11:27:47',NULL,NULL,2),(80499,'bQWLTJQ61iBleVPlD6P96v','complete',64349,NULL,2299,'2012-12-06 11:16:40','2012-12-20 13:40:35',13,'2012-12-06 11:16:37','PCS-9BAB-554Q',0,'2012-12-07 12:15:21',NULL,NULL,5),(80501,'dy3fO0r3fnNli6s310ZMUl','complete',64351,NULL,2627,'2012-12-06 11:41:33','2012-12-12 10:36:52',10,'2012-12-06 11:41:31','EXTC5C6-A59U-54T8',0,'2012-12-12 10:36:52',NULL,NULL,2),(80503,'dMV2eJO4bbdzTCTLWjJyUR','complete',64353,NULL,2299,'2012-12-06 12:20:02','2012-12-20 13:41:30',13,'2012-12-06 12:20:00','PCS-8SNS-569R',0,'2012-12-07 13:16:16',NULL,NULL,5),(80505,'d1TNNrm-zoXivqwQHrGQNx','complete',64355,NULL,831,'2012-12-06 12:34:37','2013-04-09 10:42:48',8,'2012-12-06 12:34:36','EXTC5C6-I8M8-55FC',0,'2013-04-09 10:42:48',NULL,NULL,2),(80507,'bA84xq7JTmK4gH0w1DLRh2','complete',64357,NULL,1327,'2012-12-06 12:37:55','2013-02-25 12:10:53',8,'2012-12-06 12:37:54','EXTC5C6-96Q9-56A9',0,'2013-02-25 12:10:53',NULL,NULL,2),(80509,'d8qd9AcM1boyFXU1HmySh3','complete',64359,NULL,2840,'2012-12-06 12:39:15','2013-02-15 11:51:15',6,'2012-12-06 12:39:13','Int-99A0-56AF',0,'2013-02-15 11:51:15',NULL,NULL,2),(80511,'bBuZUdmn5g1yr581TrWOsP','complete',64361,NULL,2847,'2012-12-06 12:40:45','2013-01-21 11:46:58',12,'2012-12-06 12:40:44','EXTC4-9N40-56AT',0,'2013-01-21 11:46:58',NULL,NULL,2),(80513,'bBdoe6KN1ax6Va40l33ULu','complete',60880,NULL,2808,'2012-12-06 12:45:11','2013-01-31 09:02:59',12,'2012-12-06 12:45:10','ExtC2C3-9QOS-56AX',0,'2013-01-31 09:02:59',NULL,NULL,2),(80515,'dC2a23kk5o7BHznvCTNAR4','complete',63522,NULL,2844,'2012-12-06 12:58:08','2012-12-17 11:24:17',12,'2012-12-06 12:58:07','ExtC2C3-9W9U-56B5',0,'2012-12-17 11:24:17',NULL,NULL,2),(80517,'dCdK_NrH9mxBwfB_JI5YTP','complete',64363,NULL,2808,'2012-12-06 13:24:30','2012-12-17 21:41:45',12,'2012-12-06 13:24:28','ExtC2C3-9ZEI-56BB',0,'2012-12-17 21:41:45',NULL,NULL,2),(80519,'ciwqoGCZ5bQlSPvKQd-EWS','complete',64365,NULL,2389,'2012-12-06 13:51:04','2012-12-11 14:15:27',12,'2012-12-06 13:51:03','EXTC4-AHIG-56BP',0,'2012-12-11 14:15:27',NULL,NULL,2),(80521,'bM9WnxfP9a4z1wzi2TnkPR','complete',64367,NULL,1539,'2012-12-06 13:59:59','2013-02-18 15:23:50',8,'2012-12-06 13:59:58','EXTC5C6-ANIU-56BV',0,'2013-02-18 15:23:50',NULL,NULL,2),(80523,'bvX-qMM4Pbs77mTcS25GBR','complete',64367,NULL,2776,'2012-12-06 14:08:02','2013-01-31 10:52:57',10,'2012-12-06 14:08:01','EXTC5C6-AU1R-56C1',0,'2013-01-31 10:52:57',NULL,NULL,2),(80525,'deyTEhCwngNR-kT6RpKJNL','complete',62860,NULL,2643,'2012-12-06 14:15:44','2012-12-13 12:14:23',12,'2012-12-06 14:15:43','EXTC4-99JT-56AH',0,'2012-12-13 12:14:23',NULL,NULL,2),(80527,'cFxn5BMinbPzWHjyp7-dWD','complete',64369,NULL,2776,'2012-12-06 14:40:43','2013-01-31 10:54:10',10,'2012-12-06 14:40:41','EXTC5C6-B4MV-55YO',0,'2013-01-31 10:54:10',NULL,NULL,2),(80529,'avVowiDxzeuA2ZhnLC_ZbR','complete',64371,NULL,463,'2012-12-06 14:47:37','2012-12-06 16:15:57',13,'2012-12-06 14:47:34','CS-AQHI-56BX',0,'2012-12-06 16:15:57',NULL,NULL,5),(80531,'dkXUfXpFvp0RxxB37Wttqy','complete',64373,NULL,459,'2012-12-06 14:48:16','2013-01-16 09:52:13',13,'2012-12-06 14:48:15','PS-8KU5-55I2',0,'2012-12-06 16:15:07',NULL,NULL,5),(80533,'bPd8WzUSLeVPmTDgyTkeAx','complete',64375,NULL,463,'2012-12-06 14:50:10','2013-01-16 09:56:33',13,'2012-12-06 14:50:08','CS-DC2Q-561K',0,'2012-12-06 16:15:12',NULL,NULL,5),(80535,'a-Nv_ye2LpDzZdWs-7tJ7m','complete',64377,NULL,2053,'2012-12-06 15:00:16','2013-04-03 08:04:30',12,'2012-12-06 15:00:14','EXTC4-AX95-56C7',0,'2013-04-03 08:04:30',NULL,NULL,2),(80537,'b-G2rRfsLioO4Qd0w_CwgT','complete',64379,NULL,2840,'2012-12-06 15:15:59','2013-02-15 11:51:24',6,'2012-12-06 15:15:58','Int-BMOH-56D3',0,'2013-02-15 11:51:24',NULL,NULL,2),(80539,'aTqA7G89nla4abP7qvSEaV','complete',64381,NULL,463,'2012-12-06 15:34:02','2012-12-06 16:15:46',13,'2012-12-06 15:34:00','CS-BHCR-56D1',0,'2012-12-06 16:15:46',NULL,NULL,5),(80541,'anGttSF4XkDApXB3s7NIPc','complete',64383,NULL,461,'2012-12-06 15:40:11','2012-12-06 16:15:36',13,'2012-12-06 15:40:08','GOP-ASOX-55Y2',0,'2012-12-06 16:15:36',NULL,NULL,5),(80543,'bQsmsN2armCjLhxUICTc33','complete',64385,NULL,2299,'2012-12-06 15:44:06','2012-12-07 16:15:35',13,'2012-12-06 15:44:04','PCS-ASVG-55LA',0,'2012-12-07 16:15:35',NULL,NULL,5),(80545,'dB9rrnEcbcTlin_O0LjGrM','complete',64387,NULL,463,'2012-12-06 15:52:53','2012-12-07 15:33:07',13,'2012-12-06 15:52:50','CS-BENM-55Z2',0,'2012-12-07 15:33:07',NULL,NULL,5),(80547,'cOMa5AjMfcUykeuKf5XUAi','complete',64389,NULL,2847,'2012-12-06 15:56:11','2012-12-11 16:15:34',12,'2012-12-06 15:56:09','EXTC4-C3QJ-56DD',0,'2012-12-11 16:15:34',NULL,NULL,2),(80549,'a0Hq7ycJLeT5fPeVq44_l1','complete',64391,NULL,1327,'2012-12-06 15:56:27','2013-02-25 12:11:09',8,'2012-12-06 15:56:25','EXTC5C6-C69Z-56DN',0,'2013-02-25 12:11:09',NULL,NULL,2),(80551,'aCTJlKtVrm0Q9cX8bSK0pe','complete',64393,NULL,2627,'2012-12-06 16:03:04','2012-12-12 10:42:45',10,'2012-12-06 16:03:03','EXTC5C6-CJ3V-55NS',0,'2012-12-12 10:42:45',NULL,NULL,2),(80553,'d5dS_gxTzfUl2LTYINZBaD','complete',64395,NULL,2844,'2012-12-06 16:03:52','2012-12-11 16:15:35',12,'2012-12-06 16:03:50','ExtC2C3-C6MC-56DP',0,'2012-12-11 16:15:35',NULL,NULL,2),(80555,'bPtWp4Nyzde5E2w8n3GhQP','complete',64397,NULL,2301,'2012-12-06 16:05:09','2013-01-28 10:00:05',13,'2012-12-06 16:05:07','POS-BGIY-55MA',0,'2013-01-28 10:00:05',NULL,NULL,5),(80557,'arcaPr7qDkMjXqzzBn4S6I','complete',64399,NULL,2389,'2012-12-06 16:10:08','2013-04-11 12:48:33',12,'2012-12-06 16:10:07','EXTC4-C7IG-56DR',0,'2013-04-11 12:48:33',NULL,NULL,2),(80559,'dyCJy3D4LjxjTqtFPzYjs0','complete',64401,NULL,2299,'2012-12-06 16:16:55','2013-09-12 15:05:11',13,'2012-12-06 16:16:53','PCS-H7SX-541A',1,'2013-09-12 15:05:11',NULL,NULL,5),(80561,'bgr2joB9bhAB0yUd8UlqTA','complete',64403,NULL,2299,'2012-12-06 16:31:02','2012-12-07 15:15:42',13,'2012-12-06 16:31:00','PCS-7LB4-5689',0,'2012-12-07 15:15:42',NULL,NULL,5),(80563,'aJ0Fj7l8jk_P7nL_SbHfDd','complete',41439,NULL,2808,'2012-12-06 16:45:00','2013-01-08 18:26:01',12,'2012-12-06 16:44:59','ExtC2C3-CP3F-56EF',0,'2013-01-08 18:26:01',NULL,NULL,2),(80565,'cn8FDl-NHaFBwZIUsQp5Qt','complete',53481,NULL,2776,'2012-12-06 16:47:12','2013-01-31 10:53:28',10,'2012-12-06 16:47:12','EXTC5C6-CTGZ-56EH',0,'2013-01-31 10:53:28',NULL,NULL,2),(80567,'bYyMl0n3Tkcibna9wo4DJZ','complete',64405,NULL,2711,'2012-12-06 16:56:14','2012-12-11 17:15:24',12,'2012-12-06 16:56:12','EXTC4-CFNH-56E1',0,'2012-12-11 17:15:24',NULL,NULL,2),(80569,'djZ5tZOLvapzLP15Qn40c9','complete',55758,NULL,2844,'2012-12-06 17:44:25','2012-12-17 11:24:56',12,'2012-12-06 17:44:23','ExtC2C3-D5A3-56EP',0,'2012-12-17 11:24:56',NULL,NULL,2),(80571,'cSDP0h65fkqA6pbrBFU9WR','complete',7141,NULL,2847,'2012-12-06 17:44:32','2012-12-11 18:15:25',12,'2012-12-06 17:44:31','EXTC4-DMC5-56F9',0,'2012-12-11 18:15:25',NULL,NULL,2),(80573,'cn4S0kW_DeCyoynxFrrGid','complete',64407,NULL,2389,'2012-12-06 19:06:19','2013-04-11 12:48:33',12,'2012-12-06 19:06:17','EXTC4-EQHW-54OA',0,'2013-04-11 12:48:33',NULL,NULL,2),(80575,'aIlV6KGRTnmzjtQ_XdNxEl','complete',64409,NULL,2299,'2012-12-06 19:14:59','2012-12-07 20:15:44',13,'2012-12-06 19:14:58','PCS-DN9T-56FB',0,'2012-12-07 20:15:44',NULL,NULL,5),(80577,'dAvNdHrYTktlWPFX1jTzyc','complete',64411,NULL,2299,'2012-12-06 20:13:43','2012-12-07 20:15:46',13,'2012-12-06 20:13:41','PCS-HHYZ-5424',0,'2012-12-07 20:15:46',NULL,NULL,5),(80579,'b4r4K_Wf5g1Q1t6zAp4cS2','complete',64413,NULL,463,'2012-12-06 20:16:19','2013-01-23 13:13:07',13,'2012-12-06 20:16:17','CS-9SWL-54LC',0,'2013-01-23 13:13:07',NULL,NULL,5),(80581,'dccIF0oZ1gaAULE9I5mtvx','complete',64415,NULL,2840,'2012-12-06 20:31:16','2013-01-04 14:45:53',6,'2012-12-06 20:31:15','Int-FKPS-56GH',0,'2013-01-04 14:45:53',NULL,NULL,2),(80583,'b3a1w_h3fguyLsrgW5SAnf','complete',47745,NULL,1327,'2012-12-06 20:36:09','2013-02-25 12:11:22',8,'2012-12-06 20:36:07','EXTC5C6-FRDG-56GV',0,'2013-02-25 12:11:22',NULL,NULL,2),(80585,'bYdFfKbNjgdPuD7mrzmTA_','complete',64417,NULL,2303,'2012-12-06 20:55:56','2012-12-24 09:40:02',13,'2012-12-06 20:55:53','PPS-FIFO-56GD',0,'2012-12-24 09:40:02',NULL,NULL,5),(80587,'aZhWHKWtrkaBuNLt4d1XjJ','complete',64419,NULL,463,'2012-12-06 22:14:29','2012-12-07 11:40:07',13,'2012-12-06 22:14:27','CS-AW47-549Q',0,'2012-12-07 11:40:07',NULL,NULL,5),(80589,'arNdKMo49pGlnFMfoxXgeM','complete',64421,NULL,459,'2012-12-06 22:29:25','2013-01-16 09:52:42',13,'2012-12-06 22:29:23','PS-A4D0-548W',0,'2012-12-07 11:39:18',NULL,NULL,5),(80591,'dL01-IHCnfPP0Iq-IakDXw','complete',64423,NULL,461,'2012-12-06 23:00:26','2012-12-07 11:39:56',13,'2012-12-06 23:00:23','GOP-GTD5-56HL',0,'2012-12-07 11:39:56',NULL,NULL,5),(80593,'dv722Qwm5l4i7195CL_VeZ','complete',64425,NULL,831,'2012-12-06 23:00:46','2013-04-09 10:42:48',8,'2012-12-06 23:00:44','EXTC5C6-H1BI-56HZ',0,'2013-04-09 10:42:48',NULL,NULL,2),(80595,'bhx1pLfdDfCAmDkRBbuMbn','complete',64427,NULL,2299,'2012-12-06 23:16:28','2012-12-08 00:15:41',13,'2012-12-06 23:16:26','PCS-HHHK-56IH',0,'2012-12-08 00:15:41',NULL,NULL,5),(80597,'c0_zo-2KDdpALVAp-XxbRu','complete',64429,NULL,459,'2012-12-06 23:19:50','2013-01-16 09:51:30',13,'2012-12-06 23:19:48','PS-7C8X-55HA',0,'2012-12-07 11:39:26',NULL,NULL,5),(80599,'cRJdiIAJTpGiC7v3IM9Y2x','complete',64431,NULL,2844,'2012-12-06 23:23:03','2012-12-17 11:23:31',12,'2012-12-06 23:23:02','ExtC2C3-HUD2-56IL',0,'2012-12-17 11:23:31',NULL,NULL,2),(80601,'c8jxFCAsXjDBIVe0WimoEy','complete',27909,NULL,2844,'2012-12-06 23:49:41','2012-12-11 18:23:25',12,'2012-12-06 23:49:39','ExtC2C3-I218-56IT',0,'2012-12-11 18:23:25',NULL,NULL,2),(80603,'aWfbJtWPHi-lY-c8z7Sktv','complete',64433,NULL,463,'2012-12-07 00:16:28','2013-01-16 09:51:00',13,'2012-12-07 00:16:26','CS-F6E5-55QC',0,'2012-12-07 11:39:33',NULL,NULL,5),(80605,'b18s1qo81hrQzv0KU-0dVc','complete',64435,NULL,463,'2012-12-07 00:35:05','2012-12-13 10:35:15',13,'2012-12-07 00:35:03','CS-H9K3-56I5',0,'2012-12-13 10:35:15',NULL,NULL,5),(80607,'aEiMWSXHXdJygqgWyl1IWo','complete',64439,NULL,2802,'2012-12-07 01:06:37','2012-12-12 01:15:52',8,'2012-12-07 01:06:35','EXTC5C6-F96K-563U',0,'2012-12-12 01:15:52',NULL,NULL,2),(80609,'dC0JWBcqTdMAwjawy33USg','complete',64439,NULL,2387,'2012-12-07 01:06:53','2012-12-12 01:15:55',10,'2012-12-07 01:06:51','EXTC5C6-FMGN-5648',0,'2012-12-12 01:15:55',NULL,NULL,2),(80611,'bBesVuop9kB4sZETGa0e6z','complete',64441,NULL,463,'2012-12-07 01:09:39','2012-12-11 03:15:54',13,'2012-12-07 01:09:37','CS-2VPJ-5440',0,'2012-12-11 03:15:54',NULL,NULL,5),(80613,'b4C48tTeHbViJhHk6_OCwH','complete',64443,NULL,2299,'2012-12-07 01:15:31','2012-12-08 02:15:38',13,'2012-12-07 01:15:29','PCS-8XK-5670',0,'2012-12-08 02:15:38',NULL,NULL,5),(80615,'aS4BLKji5ei5qrpLxqEFbj','complete',64445,NULL,463,'2012-12-07 07:18:09','2012-12-20 11:35:23',13,'2012-12-07 07:18:06','CS-3A4R-567I',0,'2012-12-20 11:35:23',NULL,NULL,5),(80617,'akqrd-CC1nF6XQStAbeC53','complete',64447,NULL,463,'2012-12-07 08:37:47','2012-12-07 11:40:02',13,'2012-12-07 08:37:45','CS-5717-56K5',0,'2012-12-07 11:40:02',NULL,NULL,5),(80619,'a2-gA5kAzlvPnR6N6wIuRI','complete',61868,NULL,2847,'2012-12-07 09:51:59','2012-12-20 15:12:12',12,'2012-12-07 09:51:58','EXTC4-7GWD-56KP',0,'2012-12-20 15:12:12',NULL,NULL,2),(80621,'b4AKYt2s1pbBhtIzUh5cs9','complete',61750,NULL,549,'2012-12-07 09:56:18','2013-06-03 14:39:13',10,'2012-12-07 09:56:16','EXTC5C6-7F79-56KN',0,'2013-06-03 14:39:13',NULL,NULL,2),(80623,'cstiBxCO9n_QX5D6QAIOYl','complete',26595,NULL,2808,'2012-12-07 11:00:21','2013-01-08 18:28:14',12,'2012-12-07 11:00:19','ExtC2C3-8CJ2-56LF',0,'2013-01-08 18:28:14',NULL,NULL,2),(80625,'aJnfIIA-Lori9y5p5myCDv','complete',64449,NULL,1327,'2012-12-07 11:02:52','2013-02-25 12:11:34',8,'2012-12-07 11:02:51','EXTC5C6-GAPD-56H5',0,'2013-02-25 12:11:34',NULL,NULL,2),(80627,'ax0MfksrDbM5BGahOTtFs6','complete',64451,NULL,2651,'2012-12-07 11:04:14','2013-06-21 15:48:21',8,'2012-12-07 11:04:13','EXTC5C6-8CVR-56LH',0,'2012-12-13 14:32:08',NULL,NULL,2),(80629,'bwIf77knHd1kuM0gLhnTvk','complete',64453,NULL,2810,'2012-12-07 11:22:25','2012-12-13 17:37:47',8,'2012-12-07 11:22:24','EXTC5C6-8LGL-56LR',0,'2012-12-13 17:37:47',NULL,NULL,2),(80631,'c4Q6C_AP1gmj7y0iTTt9LL','complete',64455,NULL,459,'2012-12-07 11:24:55','2013-01-24 09:21:29',13,'2012-12-07 11:24:53','PS-9OVC-555G',0,'2013-01-24 09:21:29',NULL,NULL,5),(80633,'amDgxZ-pXjL6xrkUa-5fPG','complete',58759,NULL,1607,'2012-12-07 11:37:19','2013-04-26 15:49:34',12,'2012-12-07 11:37:18','ExtC2C3-8V26-56M5',0,'2013-04-26 15:49:34',NULL,NULL,2),(80635,'aR6LEiOEDor7538-M2ZF4z','complete',64457,NULL,459,'2012-12-07 11:54:52','2012-12-07 15:27:33',13,'2012-12-07 11:54:50','PS-8H6Y-56LN',0,'2012-12-07 15:27:33',NULL,NULL,5),(80637,'drIZmyAMja55SMge__WS4j','complete',64459,NULL,459,'2012-12-07 12:12:03','2013-01-16 09:52:58',13,'2012-12-07 12:12:01','PS-FBMM-54FS',0,'2012-12-07 15:26:05',NULL,NULL,5),(80639,'akD2_1Y_fhayk7qRlO4A-D','complete',33036,NULL,2844,'2012-12-07 12:45:45','2012-12-18 08:25:36',6,'2012-12-07 12:45:45','Int-9SCM-56MV',0,'2012-12-18 08:25:36',NULL,NULL,2),(80641,'cGQ_akuBPerPAL_o7zm85N','complete',64351,NULL,2808,'2012-12-07 12:49:30','2012-12-17 21:50:50',12,'2012-12-07 12:49:29','ExtC2C3-9JXE-56MP',0,'2012-12-17 21:50:50',NULL,NULL,2),(80643,'ar4ANacqvbxk_P48KihVXx','complete',64461,NULL,2387,'2012-12-07 12:50:35','2013-04-11 12:38:19',10,'2012-12-07 12:50:34','EXTC5C6-8TUU-56M3',0,'2013-04-11 12:38:19',NULL,NULL,2),(80645,'bPDSVIOkndnQIq9Dr8m_u2','complete',48927,NULL,2822,'2012-12-07 13:07:00','2013-01-14 15:46:31',6,'2012-12-07 13:06:59','Int-9ZQR-56N1',1,'2013-01-14 15:46:31',NULL,NULL,2),(80647,'bt_FFaaeTduzfqlLTLH1IC','complete',63998,NULL,2851,'2012-12-07 13:08:26','2012-12-17 17:02:09',12,'2012-12-07 13:08:25','EXTC4-9V6Y-56MX',0,'2012-12-17 17:02:09',NULL,NULL,2),(80649,'ckenHVg0zdcjilVQUx8HcA','complete',64463,NULL,461,'2012-12-07 13:14:29','2012-12-11 12:45:29',13,'2012-12-07 13:14:27','GOP-F89L-56G7',0,'2012-12-07 15:26:12',NULL,NULL,5),(80651,'c4T8rL8ODnp5yA8vx5gpJp','complete',64465,NULL,459,'2012-12-07 13:30:05','2012-12-10 16:07:33',13,'2012-12-07 13:30:03','PS-8QAW-55IE',0,'2012-12-10 16:07:33',NULL,NULL,5),(80653,'d_DcPl_SHpcBPDaqFqMTZ0','complete',63998,NULL,2844,'2012-12-07 13:38:48','2012-12-17 11:15:47',12,'2012-12-07 13:38:47','ExtC2C3-AB06-56NJ',0,'2012-12-17 11:15:47',NULL,NULL,2),(80655,'cYPOfkZNPdQ5_C8N9huzM2','complete',64467,NULL,463,'2012-12-07 13:44:34','2013-02-13 09:19:05',13,'2012-12-07 13:44:32','CS-837Z-55UK',0,'2013-02-13 09:19:05',NULL,NULL,5),(80657,'bwF8AIfePhiQtBHMgnjcMB','complete',64469,NULL,461,'2012-12-07 13:51:26','2012-12-07 15:27:14',13,'2012-12-07 13:51:24','GOP-9KGQ-56MR',0,'2012-12-07 15:27:14',NULL,NULL,5),(80659,'bVjjc_SJbbEjm_HoUYvvkW','complete',64471,NULL,461,'2012-12-07 13:53:49','2012-12-13 22:23:01',13,'2012-12-07 13:53:47','GOP-7M2M-552C',0,'2012-12-13 22:23:01',NULL,NULL,5),(80661,'dq4nzNQmnao4eLQ3fHKgcu','complete',64473,NULL,463,'2012-12-07 14:16:07','2012-12-07 15:27:28',13,'2012-12-07 14:16:05','CS-A762-56N9',0,'2012-12-07 15:27:28',NULL,NULL,5),(80663,'dVRGTy8T5hBAPhn3jn9AO0','complete',57733,NULL,2802,'2012-12-07 14:28:35','2013-04-05 10:54:54',8,'2012-12-07 14:28:33','EXTC5C6-ARRD-56O1',0,'2013-04-05 10:54:54',NULL,NULL,2),(80665,'bqdcw8uGzjlzZW7FlKNCgx','complete',57733,NULL,2387,'2012-12-07 14:37:25','2013-04-11 12:38:20',10,'2012-12-07 14:37:24','EXTC5C6-B7OA-56O9',0,'2013-04-11 12:38:20',NULL,NULL,2),(80667,'amUStijGPdU4751titscN6','complete',64475,NULL,463,'2012-12-07 15:01:05','2012-12-07 15:27:20',13,'2012-12-07 15:01:03','CS-BBH3-56OF',0,'2012-12-07 15:27:20',NULL,NULL,5),(80669,'cFgLx24LXnY4UqMCludG_8','complete',64477,NULL,461,'2012-12-07 15:12:03','2012-12-17 10:10:33',13,'2012-12-07 15:12:01','GOP-A6J5-56N7',0,'2012-12-17 10:10:33',NULL,NULL,5),(80671,'cG8hDYdbvj2OK17SsfkJ7e','complete',64479,NULL,459,'2012-12-07 15:12:56','2013-01-16 09:55:40',13,'2012-12-07 15:12:54','PS-9AXM-56MH',0,'2012-12-07 15:26:34',NULL,NULL,5),(80673,'cWOvkVsQ5pNyAv2fDQhrVW','complete',40559,NULL,2389,'2012-12-07 15:17:02','2013-04-11 12:48:33',12,'2012-12-07 15:17:00','EXTC4-BLUI-56OR',0,'2013-04-11 12:48:33',NULL,NULL,2),(80675,'bu3eTcfPDo56lQGefIy_Q_','complete',64481,NULL,2776,'2012-12-07 15:30:51','2013-01-31 10:53:51',10,'2012-12-07 15:30:50','EXTC5C6-9RES-56AZ',0,'2013-01-31 10:53:51',NULL,NULL,2),(80677,'bglI5dC0rjwk-GDGmevUNP','complete',64483,NULL,2387,'2012-12-07 15:32:10','2013-04-11 12:38:28',10,'2012-12-07 15:32:08','EXTC5C6-AI2G-56NT',0,'2013-04-11 12:38:28',NULL,NULL,2),(80679,'bSB-wsCWrngRWX4N11oedQ','complete',64485,NULL,2808,'2012-12-07 15:38:35','2012-12-17 21:29:30',12,'2012-12-07 15:38:34','ExtC2C3-BU2X-56OX',0,'2012-12-17 21:29:30',NULL,NULL,2),(80681,'diWhMTh6bgs4TqkKxPHzoX','complete',64487,NULL,463,'2012-12-07 16:27:05','2012-12-08 17:15:33',13,'2012-12-07 16:27:03','CS-C5FQ-56P9',0,'2012-12-08 17:15:33',NULL,NULL,5),(80683,'cq9O2EDFHaX6psrP_c9Or9','complete',62288,NULL,2808,'2012-12-07 16:34:53','2013-01-08 18:27:51',6,'2012-12-07 16:34:52','Int-B6BE-55LS',0,'2013-01-08 18:27:51',NULL,NULL,2),(80685,'aXp4asp85jOkKMOlmLmlNC','complete',64489,NULL,463,'2012-12-07 16:36:40','2013-01-16 09:52:33',13,'2012-12-07 16:36:37','CS-959E-56A3',0,'2012-12-07 16:49:54',NULL,NULL,5),(80687,'beJ5bozyXlcRykuSbijwu0','complete',64491,NULL,2776,'2012-12-07 16:54:03','2013-02-07 16:00:36',10,'2012-12-07 16:54:02','EXTC5C6-BP9F-56OV',0,'2013-02-07 16:00:36',NULL,NULL,2),(80689,'a3ug3hqHDhaAp-bS3uti3K','complete',64493,NULL,2627,'2012-12-07 17:08:19','2012-12-12 10:35:02',10,'2012-12-07 17:08:18','EXTC5C6-D0TZ-56Q1',0,'2012-12-12 10:35:02',NULL,NULL,2),(80691,'aByW2RY_vdrB9xQfqd7D-A','complete',64495,NULL,2389,'2012-12-07 17:09:29','2013-04-11 12:48:34',12,'2012-12-07 17:09:28','EXTC4-CAAS-56DT',0,'2013-04-11 12:48:34',NULL,NULL,2),(80693,'c1C2EMcKjpfBejQJ_h6wzq','complete',64497,NULL,461,'2012-12-07 17:28:54','2012-12-08 18:15:20',13,'2012-12-07 17:28:52','GOP-CHI6-56PL',0,'2012-12-08 18:15:20',NULL,NULL,5),(80695,'dC7KDLW-fpUP5muZm-_tJt','complete',64493,NULL,2776,'2012-12-07 17:28:56','2013-01-31 10:52:38',10,'2012-12-07 17:28:55','EXTC5C6-DFGJ-56QB',0,'2013-01-31 10:52:38',NULL,NULL,2),(80697,'dSkSjr5lPg56UmcbcOPHK6','complete',64499,NULL,2844,'2012-12-07 17:59:46','2012-12-17 11:16:14',12,'2012-12-07 17:59:44','ExtC2C3-BGIU-56OL',0,'2012-12-17 11:16:14',NULL,NULL,2),(80699,'a929u2wo9lyz63i47xNhAD','complete',64501,NULL,2776,'2012-12-07 18:15:56','2013-02-07 16:00:41',10,'2012-12-07 18:15:55','EXTC5C6-DY3J-56QL',0,'2013-02-07 16:00:41',NULL,NULL,2),(80701,'aykJfC8RTd_yCYlc747EX3','complete',64503,NULL,2739,'2012-12-07 18:17:00','2012-12-31 15:47:22',10,'2012-12-07 18:16:59','EXTC5C6-DIOD-56QD',0,'2012-12-31 15:47:22',NULL,NULL,2),(80703,'dJBWerDM1gBiRtTzFa6inE','complete',64505,NULL,2299,'2012-12-07 18:41:48','2012-12-08 19:15:42',13,'2012-12-07 18:41:47','PCS-E1EP-56QP',0,'2012-12-08 19:15:42',NULL,NULL,5),(80705,'b7jYH0jd1hsPzIMt_x8dHs','complete',64507,NULL,2627,'2012-12-07 18:43:32','2012-12-12 10:41:07',10,'2012-12-07 18:43:31','EXTC5C6-AWXG-56O5',0,'2012-12-12 10:41:07',NULL,NULL,2),(80707,'a5fjJLPmXnaAAYlvXNLNaA','complete',64509,NULL,2739,'2012-12-07 18:50:14','2012-12-17 11:55:43',10,'2012-12-07 18:50:13','EXTC5C6-DW08-56QJ',0,'2012-12-17 11:55:43',NULL,NULL,2),(80709,'aTkNf4Infnuid1XjHerHWz','complete',64511,NULL,463,'2012-12-07 18:52:19','2012-12-08 19:15:43',13,'2012-12-07 18:52:16','CS-6TJ6-55GO',0,'2012-12-08 19:15:43',NULL,NULL,5),(80711,'cYe2Wmz9Tda60YvnfuSXF1','complete',64513,NULL,461,'2012-12-07 19:13:04','2012-12-08 19:15:44',13,'2012-12-07 19:13:02','GOP-C24I-55ZY',0,'2012-12-08 19:15:44',NULL,NULL,5),(80713,'dKD8m9tX9ksjCTjctBI6p_','complete',52157,NULL,2851,'2012-12-07 19:26:33','2012-12-17 17:02:59',6,'2012-12-07 19:26:32','Int-8LHH-56LT',0,'2012-12-17 17:02:59',NULL,NULL,2),(80715,'bGRyevZQXkgQIXmw2hVMxK','complete',13649,NULL,2808,'2012-12-07 19:47:36','2013-01-31 09:11:15',12,'2012-12-07 19:47:34','ExtC2C3-EY6F-56RV',0,'2013-01-31 09:11:15',NULL,NULL,2),(80717,'bwDevvh1vk6k7kFqRPK09u','complete',64515,NULL,461,'2012-12-07 20:27:13','2012-12-08 21:15:40',13,'2012-12-07 20:27:11','GOP-F1NE-56RX',0,'2012-12-08 21:15:40',NULL,NULL,5),(80719,'c3EccXS55p55oKA4yyJYUr','complete',64517,NULL,2389,'2012-12-07 20:30:50','2013-04-11 12:48:34',12,'2012-12-07 20:30:48','EXTC4-F6FI-56S3',0,'2013-04-11 12:48:34',NULL,NULL,2),(80721,'cLRIqLb8DfjB4boO6d-wUt','complete',64519,NULL,463,'2012-12-07 20:40:36','2013-01-03 12:05:07',13,'2012-12-07 20:40:32','CS-OMT-54JQ',0,'2013-01-03 12:05:07',NULL,NULL,5),(80723,'dE7mEV35vcAOtgyWel4heG','complete',64521,NULL,2810,'2012-12-07 21:13:41','2013-02-25 11:56:32',8,'2012-12-07 21:13:40','EXTC5C6-G87U-56SN',0,'2013-02-25 11:56:32',NULL,NULL,2),(80725,'aNBZ1Mn2joJPqyS9SSDLfo','complete',64523,NULL,2847,'2012-12-07 21:39:10','2012-12-12 22:15:50',12,'2012-12-07 21:39:09','EXTC4-FZ95-56H1',0,'2012-12-12 22:15:50',NULL,NULL,2),(80727,'a_V9oUvZLbIiOw13fSomwT','complete',64525,NULL,2651,'2012-12-07 21:48:29','2013-01-31 10:59:23',8,'2012-12-07 21:48:25','EXTC5C6-GWY2-56HT',0,'2013-01-31 10:59:23',NULL,NULL,2),(80729,'dApQutY0zprQwDA4RwDHOt','complete',64527,NULL,463,'2012-12-07 22:28:32','2013-01-16 09:51:53',13,'2012-12-07 22:28:29','CS-E2SG-56QT',0,'2012-12-08 23:15:38',NULL,NULL,5),(80731,'cfesKrHWfdU5F1vbngh95M','complete',64529,NULL,2299,'2012-12-07 22:38:17','2012-12-20 13:58:09',13,'2012-12-07 22:38:15','PCS-2CNF-55G6',0,'2012-12-08 23:15:39',NULL,NULL,5),(80733,'dNiAzWtJfcZQabkspmg-dN','complete',64531,NULL,2808,'2012-12-07 22:46:16','2012-12-17 21:24:16',12,'2012-12-07 22:46:16','ExtC2C3-EMXH-56FR',0,'2012-12-17 21:24:16',NULL,NULL,2),(80735,'dJLF4X-tLhT5x1esGzTxUh','complete',64533,NULL,459,'2012-12-07 22:52:01','2013-01-16 09:52:14',13,'2012-12-07 22:51:59','PS-750K-55TO',0,'2012-12-08 23:15:41',NULL,NULL,5),(80737,'c3ufT-fIrpMyLafLaatCBm','complete',64322,NULL,2303,'2012-12-07 23:00:06','2012-12-08 23:15:35',13,'2012-12-07 23:00:03','PPS-H1O7-56T5',0,'2012-12-08 23:15:35',NULL,NULL,5),(80739,'cn6VIyzMnpG6-fFSX92BZm','complete',64535,NULL,459,'2012-12-07 23:12:36','2012-12-08 23:15:37',13,'2012-12-07 23:12:34','PS-EYA-54JC',0,'2012-12-08 23:15:37',NULL,NULL,5),(80741,'clLyHP6VXh77lNUYyRhEdV','complete',64537,NULL,463,'2012-12-07 23:33:56','2013-01-16 09:52:55',13,'2012-12-07 23:33:54','CS-GNP6-565E',0,'2012-12-09 00:15:37',NULL,NULL,5),(80743,'d29hLtzEPaj79V2V_ePQRk','complete',64537,NULL,2299,'2012-12-07 23:36:58','2012-12-09 00:15:35',13,'2012-12-07 23:36:56','PCS-737B-54K4',0,'2012-12-09 00:15:35',NULL,NULL,5),(80745,'bQOx3kUCrcM6pLnOGgIVo4','complete',63982,NULL,2301,'2012-12-08 00:25:40','2012-12-09 01:15:36',13,'2012-12-08 00:25:37','POS-BZF5-558M',0,'2012-12-09 01:15:36',NULL,NULL,5),(80747,'cMgQe2ayLlQQYFS9ossoFD','complete',64539,NULL,463,'2012-12-08 07:05:37','2012-12-09 07:15:35',13,'2012-12-08 07:05:33','CS-HTG6-550C',0,'2012-12-09 07:15:35',NULL,NULL,5),(80749,'bkop_WVrvpoADX6Lhs-sQW','complete',64541,NULL,2808,'2012-12-08 07:30:47','2012-12-13 08:15:22',12,'2012-12-08 07:30:44','ExtC2C3-647D-56KD',0,'2012-12-13 08:15:22',NULL,NULL,2),(80751,'cwwclx2VXgIOz-vOWGP4Fs','complete',64543,NULL,2776,'2012-12-08 07:32:53','2013-02-07 16:00:50',10,'2012-12-08 07:32:52','EXTC5C6-5BK1-56U5',0,'2013-02-07 16:00:50',NULL,NULL,2),(80753,'ahnX_vuEPaROhb7d8sPi4b','complete',64545,NULL,2844,'2012-12-08 09:07:07','2012-12-17 11:16:25',12,'2012-12-08 09:07:06','ExtC2C3-6UG4-56UB',0,'2012-12-17 11:16:25',NULL,NULL,2),(80755,'caFaYjKkboo7fGZUnlMGnR','complete',64547,NULL,1539,'2012-12-08 10:32:19','2013-02-18 15:42:38',8,'2012-12-08 10:32:16','EXTC5C6-7NYC-56UJ',0,'2013-02-18 15:42:38',NULL,NULL,2),(80757,'acFyxQNUzkKkCoHqY5k77q','complete',64549,NULL,539,'2012-12-08 11:11:45','2012-12-09 11:15:21',15,'2012-12-08 11:11:42','GRADOB-98GK-56AD',0,'2012-12-09 11:15:21',NULL,NULL,5),(80759,'amkhpeTp5aq7UcPCRZ6nTV','complete',64551,NULL,459,'2012-12-08 11:44:38','2013-01-16 09:52:16',13,'2012-12-08 11:44:35','PS-G7UX-56SL',0,'2012-12-09 12:15:22',NULL,NULL,5),(80761,'aREIAPe_LcH7YcvbOsjSeT','complete',64553,NULL,463,'2012-12-08 12:07:23','2012-12-09 12:15:20',13,'2012-12-08 12:07:21','CS-G8GN-565A',0,'2012-12-09 12:15:20',NULL,NULL,5),(80763,'b81uRTCY9eJyFlQmJGq-5u','complete',64555,NULL,2299,'2012-12-08 12:09:58','2012-12-20 13:47:06',13,'2012-12-08 12:09:57','PCS-AX91-54TW',0,'2012-12-09 12:15:24',NULL,NULL,5),(80765,'aZ43SZhPTeEjgKKAhQyG93','complete',64557,NULL,2808,'2012-12-08 12:40:12','2012-12-17 21:42:07',12,'2012-12-08 12:40:12','ExtC2C3-9HSR-56VF',0,'2012-12-17 21:42:07',NULL,NULL,2),(80767,'dNLdMG4QPcTkiccG_a3GBb','complete',64559,NULL,381,'2012-12-08 12:53:53','2013-02-01 11:54:40',10,'2012-12-08 12:53:53','EXTC5C6-9D0W-56VB',0,'2013-02-01 11:54:40',NULL,NULL,2),(80769,'b7Ao5x9Y1eP4mq99pGpity','complete',64561,NULL,463,'2012-12-08 13:07:45','2013-01-16 09:57:41',13,'2012-12-08 13:07:43','CS-9I60-56VH',0,'2012-12-09 13:15:23',NULL,NULL,5),(80771,'bNonZyyebapkhxR65_L5Ow','complete',64563,NULL,2299,'2012-12-08 13:08:39','2012-12-09 13:15:20',13,'2012-12-08 13:08:37','PCS-BJPG-56OP',0,'2012-12-09 13:15:20',NULL,NULL,5),(80773,'bvFku5FtDiG61If7k7g1q9','complete',64565,NULL,463,'2012-12-08 14:00:02','2013-01-01 15:10:27',13,'2012-12-08 13:59:59','CS-EB6C-55PI',0,'2013-01-01 15:10:27',NULL,NULL,5),(80775,'awE_wRLmTf4R-ikPHONKjp','complete',64567,NULL,2851,'2012-12-08 14:10:07','2012-12-13 14:15:28',12,'2012-12-08 14:10:06','EXTC4-ADFR-56VV',0,'2012-12-13 14:15:27',NULL,NULL,2),(80777,'aLklOo7K9l07EirFbsvipu','complete',42675,NULL,2851,'2012-12-08 14:42:16','2012-12-17 17:51:18',12,'2012-12-08 14:42:14','EXTC4-B917-56WJ',0,'2012-12-17 17:51:18',NULL,NULL,2),(80779,'dxGC0CkxXidjE67cgFIRrX','complete',64569,NULL,459,'2012-12-08 14:42:30','2012-12-09 15:15:21',13,'2012-12-08 14:42:28','PS-8Y5Z-55VO',0,'2012-12-09 15:15:21',NULL,NULL,5),(80781,'ahbUg5zNLeiibdKnA31YCD','complete',42675,NULL,2844,'2012-12-08 14:50:50','2012-12-17 11:17:33',12,'2012-12-08 14:50:49','ExtC2C3-BDYB-56WP',0,'2012-12-17 11:17:33',NULL,NULL,2),(80783,'djRJesSDjc_lGVsg-G4Zoa','complete',64571,NULL,459,'2012-12-08 14:54:25','2013-01-16 09:57:59',13,'2012-12-08 14:54:23','PS-A78S-56NB',0,'2012-12-09 15:15:24',NULL,NULL,5),(80785,'ckrqrY_z5nz6GGspCnnpF6','complete',64573,NULL,2299,'2012-12-08 14:59:45','2012-12-12 13:39:05',13,'2012-12-08 14:59:43','PCS-AJ44-56VX',0,'2012-12-12 13:39:05',NULL,NULL,5),(80787,'dRdWCZFj5ohiXyjCnCaJGS','complete',64573,NULL,463,'2012-12-08 15:38:06','2012-12-12 14:52:34',13,'2012-12-08 15:38:04','CS-BOBZ-56WV',0,'2012-12-12 14:52:34',NULL,NULL,5),(80789,'a5sO244-XfpyiBJri73eGC','complete',64174,NULL,2851,'2012-12-08 15:45:18','2013-03-12 14:59:27',6,'2012-12-08 15:45:17','Int-9YNR-56VP',0,'2013-03-12 14:59:27',NULL,NULL,2),(80791,'cp5umzZVTjr5T9ViL1xgeM','complete',64575,NULL,463,'2012-12-08 16:25:36','2013-01-16 09:56:39',13,'2012-12-08 16:25:34','CS-BBQY-56WN',0,'2012-12-09 17:15:22',NULL,NULL,5),(80793,'cRtMxsQxfaVzfTHdp70Gp8','complete',64577,NULL,461,'2012-12-08 16:50:54','2012-12-09 17:15:19',13,'2012-12-08 16:50:52','GOP-DYS5-54WO',0,'2012-12-09 17:15:19',NULL,NULL,5),(80795,'bEcZiHqXPdGASTq0pm6Dma','complete',64579,NULL,2776,'2012-12-08 17:07:27','2013-02-07 16:01:08',10,'2012-12-08 17:07:26','EXTC5C6-D3AC-56XL',0,'2013-02-07 16:01:08',NULL,NULL,2),(80797,'d9OqWj9R9fqjFojuf5WAHe','complete',7301,NULL,463,'2012-12-08 17:14:37','2013-01-16 09:52:36',13,'2012-12-08 17:14:35','CS-9MZD-56MT',0,'2012-12-09 18:15:23',NULL,NULL,5),(80799,'dmmuGZlmzf6zdBjSO6JQFX','complete',64581,NULL,2863,'2012-12-08 17:22:47','2012-12-31 13:17:43',12,'2012-12-08 17:22:47','ExtC2C3-D5ZI-56XP',0,'2012-12-31 13:17:43',NULL,NULL,2),(80801,'aYTDweKP5iERvEBU4Q9UFe','complete',25303,NULL,2786,'2012-12-08 17:48:41','2013-03-11 15:55:18',6,'2012-12-08 17:48:39','Int-DAL0-56XV',0,'2013-03-11 15:55:18',NULL,NULL,2),(80803,'dsbhktCsjhzkNXRTnOsmWl','complete',64583,NULL,459,'2012-12-08 17:54:56','2012-12-08 22:15:36',13,'2012-12-08 17:54:54','PS-CXXN-56XD',0,'2012-12-08 22:15:36',NULL,NULL,5),(80805,'dz3YOOvD9hGBfRdo-25QWZ','complete',64585,NULL,463,'2012-12-08 17:55:20','2013-01-16 09:53:03',13,'2012-12-08 17:55:17','CS-ALZ4-56BR',0,'2012-12-09 18:15:24',NULL,NULL,5),(80807,'b12zcUBQzcSy90ZlxMbGo6','complete',45393,NULL,2847,'2012-12-08 18:28:07','2012-12-20 15:12:34',12,'2012-12-08 18:28:05','EXTC4-E3DE-56YF',0,'2012-12-20 15:12:34',NULL,NULL,2),(80809,'da5I5wlzreN5yFqJiR3tmg','complete',64589,NULL,2303,'2012-12-08 18:31:21','2012-12-27 14:53:38',13,'2012-12-08 18:31:19','PPS-CSAU-54VC',0,'2012-12-27 14:53:38',NULL,NULL,5),(80811,'cw4gvjI55opQ3ree0bRi5P','complete',64591,NULL,2863,'2012-12-08 19:13:52','2012-12-31 11:37:49',12,'2012-12-08 19:13:51','ExtC2C3-DSTS-56Y9',0,'2012-12-31 11:37:49',NULL,NULL,2),(80813,'cxOcOQ-yPiWPvGYHDQp7nh','complete',64593,NULL,2808,'2012-12-08 19:22:21','2012-12-17 21:19:12',12,'2012-12-08 19:22:19','ExtC2C3-FZW3-56SF',0,'2012-12-17 21:19:12',NULL,NULL,2),(80815,'bKeGaoGYramPxbs0YAsOcw','complete',64595,NULL,461,'2012-12-08 19:47:38','2012-12-09 20:15:38',13,'2012-12-08 19:47:35','GOP-E7FS-56YT',0,'2012-12-09 20:15:38',NULL,NULL,5),(80817,'cjEWjrJD9km5O5N4-BO-J0','complete',45089,NULL,2808,'2012-12-08 21:07:37','2012-12-17 21:22:57',12,'2012-12-08 21:07:34','ExtC2C3-97JA-55VY',0,'2012-12-17 21:22:57',NULL,NULL,2),(80819,'dRGhtgxwnnc5XQQuoFrwMk','complete',53761,NULL,2673,'2012-12-08 22:06:52','2013-02-07 14:31:03',8,'2012-12-08 22:06:50','EXTC5C6-H0UG-56ZX',0,'2013-02-07 14:31:03',NULL,NULL,2),(80821,'a_23-syxbf4k7BjFFzNrIQ','complete',64597,NULL,2776,'2012-12-08 22:17:48','2012-12-13 22:22:58',10,'2012-12-08 22:17:47','EXTC5C6-BDZ6-56WR',0,'2012-12-13 22:22:58',NULL,NULL,2),(80823,'dvTh5zG4vp_5PNU4LCc5l8','complete',64599,NULL,1827,'2012-12-08 22:56:09','2012-12-12 18:55:05',10,'2012-12-08 22:56:07','EXTC5C6-GSAH-56T3',0,'2012-12-12 18:55:05',NULL,NULL,2),(80825,'aXe52Iamvaa4N5mz8RDO7D','complete',64601,NULL,463,'2012-12-08 23:52:24','2013-01-16 09:51:40',13,'2012-12-08 23:52:21','CS-E4PX-56YH',0,'2012-12-10 00:16:00',NULL,NULL,5),(80827,'dlr4picvbnEzb8l2G8D07h','complete',19235,NULL,2711,'2012-12-09 00:55:03','2013-03-21 13:46:13',12,'2012-12-09 00:55:02','EXTC4-CUK-570H',1,'2013-03-21 13:46:13',NULL,NULL,2),(80829,'aMH3O4ndjdt7M8rQ0WQWWl','complete',27516,NULL,2847,'2012-12-09 01:05:36','2012-12-20 15:10:46',12,'2012-12-09 01:05:35','EXTC4-H7LS-56ZZ',0,'2012-12-20 15:10:46',NULL,NULL,2),(80831,'ab5AArSnbfw7Ic8bjZC1LM','complete',64603,NULL,2387,'2012-12-09 03:40:34','2013-04-11 12:38:29',10,'2012-12-09 03:40:32','EXTC5C6-2AL2-56U1',0,'2013-04-11 12:38:29',NULL,NULL,2),(80833,'bjuwkKVoLfn4d4QjywENtb','complete',8168,NULL,2857,'2012-12-09 09:38:52','2012-12-20 10:14:17',10,'2012-12-09 09:38:47','EXTC5C6-6VYR-571N',0,'2012-12-20 10:14:17',NULL,NULL,2),(80835,'dgvJXh3F9jkRxHYycfMIlF','complete',64605,NULL,2808,'2012-12-09 12:04:42','2012-12-17 21:07:41',6,'2012-12-09 12:04:39','Int-8L4X-5727',0,'2012-12-17 21:07:41',NULL,NULL,2),(80837,'cWVgaqwUno8zPsUaD27DhW','complete',64607,NULL,459,'2012-12-09 12:10:11','2013-01-16 09:56:23',13,'2012-12-09 12:10:09','PS-7LSX-571V',0,'2012-12-10 12:15:25',NULL,NULL,5),(80839,'c04nnIVV5hplDOnSTisb1D','complete',4089,NULL,2849,'2012-12-09 12:42:16','2013-01-02 12:24:46',8,'2012-12-09 12:42:14','EXTC5C6-9JT9-572T',0,'2013-01-02 12:24:46',NULL,NULL,2),(80841,'cPdyJd4lvaA6e57SiHjrdG','complete',38749,NULL,2808,'2012-12-09 12:48:24','2012-12-17 21:08:30',6,'2012-12-09 12:48:22','Int-9K2D-572X',0,'2012-12-17 21:08:30',NULL,NULL,2),(80843,'a8EEi0WX1awPeRDFCCQT_a','complete',64609,NULL,2299,'2012-12-09 12:49:18','2012-12-27 11:34:22',13,'2012-12-09 12:49:15','PCS-8O53-5729',0,'2012-12-27 11:34:22',NULL,NULL,5),(80845,'bdW4zXIEfnQQl8qQQmA-g9','complete',64611,NULL,2863,'2012-12-09 13:27:15','2012-12-31 13:04:21',12,'2012-12-09 13:27:14','ExtC2C3-9T0A-5737',0,'2012-12-31 13:04:21',NULL,NULL,2),(80847,'d6OUbQOnbnFyBdvUXc0GNx','complete',64613,NULL,533,'2012-12-09 13:47:21','2012-12-10 10:45:51',15,'2012-12-09 13:47:19','GRADPROP-B6KT-56WH',0,'2012-12-10 10:45:51',NULL,NULL,5),(80849,'bnVkEq661lr5wqlDw-nfC4','complete',64615,NULL,2844,'2012-12-09 13:47:24','2012-12-17 11:21:16',12,'2012-12-09 13:47:23','ExtC2C3-AF5F-573N',0,'2012-12-17 11:21:16',NULL,NULL,2),(80851,'dpshFhir1fiBYx6L7NCAeN','complete',38423,NULL,2844,'2012-12-09 13:47:37','2012-12-17 11:30:46',12,'2012-12-09 13:47:34','ExtC2C3-9TGO-573B',0,'2012-12-17 11:30:46',NULL,NULL,2),(80853,'dE1d5IlT9gY4TLKFzDYava','complete',64617,NULL,2810,'2012-12-09 13:57:41','2013-02-04 11:45:30',8,'2012-12-09 13:57:40','EXTC5C6-A5KR-573H',0,'2013-02-04 11:45:30',NULL,NULL,2),(80855,'an-IZomMPatj53DZCoOUme','complete',26595,NULL,2863,'2012-12-09 14:09:50','2012-12-31 11:12:58',12,'2012-12-09 14:09:48','ExtC2C3-AUB1-573V',0,'2012-12-31 11:12:58',NULL,NULL,2),(80857,'b3-Vf7gRzc8i8rpTYft1Ms','complete',64619,NULL,2299,'2012-12-09 14:10:35','2013-01-24 12:03:36',13,'2012-12-09 14:10:33','PCS-CKS7-54V0',0,'2013-01-24 12:03:36',NULL,NULL,5),(80859,'bDSRp866flriRO3IhZ81dr','complete',64621,NULL,2865,'2012-12-09 15:07:32','2012-12-31 14:44:46',8,'2012-12-09 15:07:30','EXTC5C6-BHWH-574J',0,'2012-12-31 14:44:46',NULL,NULL,2),(80861,'dUGUmD9Cnd0QOxjQ1_14ZS','complete',64623,NULL,2844,'2012-12-09 15:34:09','2012-12-17 11:29:44',12,'2012-12-09 15:34:08','ExtC2C3-BV5B-574Z',0,'2012-12-17 11:29:44',NULL,NULL,2),(80863,'bzQx-n4IfgAlskXvoMH2ql','complete',64625,NULL,549,'2012-12-09 15:38:54','2013-02-18 11:49:47',10,'2012-12-09 15:38:52','EXTC5C6-BLGJ-574T',0,'2013-02-18 11:49:47',NULL,NULL,2),(80865,'cNqQ8ABujdR5m6Ud_ZoO9I','complete',47065,NULL,2844,'2012-12-09 15:48:40','2012-12-17 11:18:44',12,'2012-12-09 15:48:39','ExtC2C3-C2GY-5755',0,'2012-12-17 11:18:44',NULL,NULL,2),(80867,'dzkzuLBxXnz5Swidw2yyer','complete',64627,NULL,463,'2012-12-09 16:12:15','2012-12-10 12:47:19',13,'2012-12-09 16:12:13','CS-955X-55IS',0,'2012-12-10 12:47:19',NULL,NULL,5),(80869,'aU3XoOYwToyzVBeEQy5oI2','complete',60167,NULL,2844,'2012-12-09 16:38:13','2012-12-18 08:25:41',6,'2012-12-09 16:38:12','Int-CO2Q-575D',0,'2012-12-18 08:25:41',NULL,NULL,2),(80871,'alj-U-3ePdbP1K9lXx1jSF','complete',64629,NULL,2766,'2012-12-09 16:41:52','2013-02-07 14:34:08',8,'2012-12-09 16:41:50','EXTC5C6-CI7A-575B',0,'2013-02-07 14:34:08',NULL,NULL,2),(80873,'bgx_XRK4XfzyfOLdbF9atG','complete',64631,NULL,2808,'2012-12-09 16:48:43','2012-12-17 21:25:40',12,'2012-12-09 16:48:42','ExtC2C3-ERVD-56Z7',0,'2012-12-17 21:25:40',NULL,NULL,2),(80875,'blOwMmjhLgp4PfhfQMRtBL','complete',64633,NULL,461,'2012-12-09 16:57:49','2012-12-10 12:47:26',13,'2012-12-09 16:57:46','GOP-B2R3-56W9',0,'2012-12-10 12:47:26',NULL,NULL,5),(80877,'cJiKpQPELf4PTx4kTypXvl','complete',64635,NULL,2299,'2012-12-09 16:58:55','2012-12-20 13:47:58',13,'2012-12-09 16:58:54','PCS-BUJF-574X',0,'2012-12-10 17:15:23',NULL,NULL,5),(80879,'cBpCnWOifd-6X5uqNcUMgi','complete',64637,NULL,2857,'2012-12-09 17:40:40','2012-12-17 16:36:04',10,'2012-12-09 17:40:39','EXTC5C6-D94S-575N',0,'2012-12-17 16:36:04',NULL,NULL,2),(80881,'dXIWbjyUnpZBnAg7qGwETD','complete',64639,NULL,459,'2012-12-09 17:49:53','2012-12-10 12:47:12',13,'2012-12-09 17:49:51','PS-BKNQ-574R',0,'2012-12-10 12:47:12',NULL,NULL,5),(80883,'aX4NZVXm9l0izUJLkMIS6m','complete',47357,NULL,2851,'2012-12-09 18:10:22','2012-12-17 17:47:52',12,'2012-12-09 18:10:21','EXTC4-DJKR-575V',0,'2012-12-17 17:47:52',NULL,NULL,2);
INSERT INTO `applications` VALUES (80885,'cWsUfayergQBSKuRjfFoSX','complete',64641,NULL,2776,'2012-12-09 18:10:50','2013-01-31 10:53:58',10,'2012-12-09 18:10:49','EXTC5C6-GBRF-54YW',0,'2013-01-31 10:53:58',NULL,NULL,2),(80887,'cV4-k6R9XdujEw9rjtef7i','complete',19925,NULL,463,'2012-12-09 18:14:06','2012-12-10 12:46:50',13,'2012-12-09 18:14:04','CS-BXDH-55MY',0,'2012-12-10 12:46:50',NULL,NULL,5),(80889,'dKFShnwKToilwAretGLcI4','complete',64643,NULL,459,'2012-12-09 18:32:15','2013-01-16 09:57:14',13,'2012-12-09 18:32:13','PS-DKSF-575X',0,'2012-12-10 12:46:32',NULL,NULL,5),(80891,'dqp5GeBjbblzl6N187CUvO','complete',64645,NULL,459,'2012-12-09 18:57:53','2012-12-10 12:47:48',13,'2012-12-09 18:57:51','PS-B51H-56WF',0,'2012-12-10 12:47:48',NULL,NULL,5),(80893,'dYnRl1b1bg9OR4zTDjW27i','complete',64647,NULL,2776,'2012-12-09 19:18:44','2013-01-31 10:53:43',10,'2012-12-09 19:18:44','EXTC5C6-EN9C-576P',0,'2013-01-31 10:53:43',NULL,NULL,2),(80895,'b_87ySxEvhdjGHS88drpb4','complete',40323,NULL,2808,'2012-12-09 19:33:47','2013-01-31 09:12:00',12,'2012-12-09 19:33:46','ExtC2C3-CC61-559A',1,'2013-01-31 09:12:00',NULL,NULL,2),(80897,'dcjSrAZ8Tjb7VU-NCCQjlR','complete',64649,NULL,2776,'2012-12-09 19:57:55','2013-01-31 10:52:40',10,'2012-12-09 19:57:53','EXTC5C6-F7AC-5777',0,'2013-01-31 10:52:40',NULL,NULL,2),(80899,'asJ0BezGbghiwcf5GQfAEa','complete',64651,NULL,2389,'2012-12-09 20:14:20','2013-04-11 12:48:35',12,'2012-12-09 20:14:19','EXTC4-F7NS-5779',0,'2013-04-11 12:48:35',NULL,NULL,2),(80901,'dY5yene7rfHl67l8U4VdSG','complete',64653,NULL,463,'2012-12-09 20:52:08','2012-12-10 12:47:55',13,'2012-12-09 20:52:06','CS-EVZE-576X',0,'2012-12-10 12:47:55',NULL,NULL,5),(80903,'d0bHbnhu1fSjS_ZY0EJmCD','complete',8807,NULL,2844,'2012-12-09 21:04:08','2012-12-11 18:21:57',12,'2012-12-09 21:04:07','ExtC2C3-G26O-577Z',0,'2012-12-11 18:21:57',NULL,NULL,2),(80905,'cYfzdsAF5iQkIC0KAPsxUr','complete',64655,NULL,2766,'2012-12-09 21:04:28','2013-04-12 08:13:56',8,'2012-12-09 21:04:27','EXTC5C6-FHVW-577J',1,'2013-04-12 08:13:56',NULL,NULL,2),(80907,'daJ-ULKm9gVPaYwovhy_hF','complete',64657,NULL,461,'2012-12-09 21:07:57','2013-01-25 16:52:55',13,'2012-12-09 21:07:55','GOP-HD5S-56ID',0,'2013-01-25 16:52:55',NULL,NULL,5),(80909,'cLB4Cjc-vpvjn3o4UsVS3j','complete',64659,NULL,2851,'2012-12-09 21:19:18','2013-01-02 17:00:36',12,'2012-12-09 21:19:17','EXTC4-G6HR-5785',0,'2013-01-02 17:00:36',NULL,NULL,2),(80911,'bzByaHHf5n0jVWtr_MBFon','complete',64661,NULL,2849,'2012-12-09 21:37:33','2013-08-30 12:30:15',8,'2012-12-09 21:37:32','EXTC5C6-GJN1-578L',0,'2013-03-04 10:45:35',NULL,NULL,2),(80913,'dscGn-9E9d6zKVuV8BiaTi','complete',64663,NULL,463,'2012-12-09 21:48:49','2012-12-10 12:47:36',13,'2012-12-09 21:48:47','CS-G8OX-5787',0,'2012-12-10 12:47:36',NULL,NULL,5),(80915,'amovtsNiLdXOQoP-hljDyE','complete',64665,NULL,1327,'2012-12-09 22:10:04','2013-02-25 12:11:46',8,'2012-12-09 22:10:03','EXTC5C6-GY8W-578X',0,'2013-02-25 12:11:46',NULL,NULL,2),(80917,'d-ZU-KJhjbyQNyH8jQXI3j','complete',64667,NULL,2776,'2012-12-09 22:37:26','2013-01-31 10:54:27',10,'2012-12-09 22:37:25','EXTC5C6-GVP9-56ZT',0,'2013-01-31 10:54:27',NULL,NULL,2),(80919,'aj0DZEyWjb96ccOc921DV_','complete',64669,NULL,2441,'2012-12-09 23:04:47','2013-04-11 16:03:42',8,'2012-12-09 23:04:45','EXTC5C6-H8CG-579B',0,'2013-04-11 16:03:42',NULL,NULL,2),(80921,'dTfCszgCjnFjN6whRTS0xU','complete',64671,NULL,2863,'2012-12-09 23:20:29','2012-12-31 13:43:01',12,'2012-12-09 23:20:28','ExtC2C3-GC9P-56ZL',0,'2012-12-31 13:43:01',NULL,NULL,2),(80923,'bBTg9wUQ1hHAfAuOrYqdW3','complete',47975,NULL,2844,'2012-12-09 23:52:00','2012-12-18 08:25:33',6,'2012-12-09 23:51:59','Int-ICAV-579V',0,'2012-12-18 08:25:33',NULL,NULL,2),(80925,'dP3KfPzVPhKjSCKEay3otl','complete',64673,NULL,1327,'2012-12-10 00:12:32','2013-02-25 12:11:58',8,'2012-12-10 00:12:31','EXTC5C6-IEXK-579X',0,'2013-02-25 12:11:58',NULL,NULL,2),(80927,'aR7zv4ZILjHytrsiAZV4pe','complete',64675,NULL,459,'2012-12-10 00:18:50','2012-12-10 12:46:58',13,'2012-12-10 00:18:47','PS-ADAJ-573L',0,'2012-12-10 12:46:58',NULL,NULL,5),(80929,'cg2b3da65a1BFYm1C43kco','complete',64677,NULL,2844,'2012-12-10 00:27:50','2012-12-17 11:26:24',12,'2012-12-10 00:27:49','ExtC2C3-JT-579Z',0,'2012-12-17 11:26:24',NULL,NULL,2),(80931,'czeZxQqjjomymS0WbgnHSR','complete',64679,NULL,2849,'2012-12-10 00:33:35','2013-01-02 12:04:40',8,'2012-12-10 00:33:33','EXTC5C6-HUI7-579N',0,'2013-01-02 12:04:40',NULL,NULL,2),(80933,'dzJNF7iy5iMRaqwvwaIk1e','complete',64681,NULL,463,'2012-12-10 00:38:35','2012-12-10 12:47:06',13,'2012-12-10 00:38:33','CS-G2A9-5652',0,'2012-12-10 12:47:06',NULL,NULL,5),(80935,'bIRv1VUTvewz8X3t_FlTt4','complete',64683,NULL,2861,'2012-12-10 01:09:36','2012-12-17 22:10:54',8,'2012-12-10 01:09:35','EXTC5C6-LO8-57AB',0,'2012-12-17 22:10:54',NULL,NULL,2),(80937,'aTQl8ivX5kLyf2HrykVEk7','complete',64685,NULL,463,'2012-12-10 01:41:36','2013-01-16 09:51:34',13,'2012-12-10 01:41:33','CS-B7XO-55YY',0,'2012-12-10 12:45:11',NULL,NULL,5),(80939,'bwdvuDvZnpQy4EAwhwCdxZ','complete',64687,NULL,531,'2012-12-10 01:53:12','2012-12-12 04:15:47',15,'2012-12-10 01:53:11','PLACPRO-TER-57AH',0,'2012-12-12 04:15:47',NULL,NULL,5),(80941,'b1H47pRcHa_AbKXxPDTamL','complete',64689,NULL,2301,'2012-12-10 03:50:51','2012-12-11 04:15:44',13,'2012-12-10 03:50:48','POS-35CE-551O',0,'2012-12-11 04:15:44',NULL,NULL,5),(80943,'dCFdyG7ivhAjDsPBOoJhiM','complete',64691,NULL,2776,'2012-12-10 09:07:35','2013-02-07 16:00:54',10,'2012-12-10 09:07:33','EXTC5C6-6VO6-57B9',0,'2013-02-07 16:00:54',NULL,NULL,2),(80945,'dKso8Thovd2ASANDJdypni','complete',64693,NULL,2776,'2012-12-10 10:06:21','2013-01-31 10:54:20',10,'2012-12-10 10:06:20','EXTC5C6-64C4-57B5',0,'2013-01-31 10:54:20',NULL,NULL,2),(80947,'dvW5J33U5mijzX_cgKH6p_','complete',64695,NULL,2643,'2012-12-10 10:12:19','2013-01-25 15:40:02',12,'2012-12-10 10:12:18','EXTC4-7SBZ-57C1',0,'2013-01-25 15:40:02',NULL,NULL,2),(80949,'acEIxYtUHav5d9iZRQzrGs','complete',64697,NULL,1327,'2012-12-10 10:42:22','2013-02-25 12:12:12',8,'2012-12-10 10:42:21','EXTC5C6-8309-57CX',0,'2013-02-25 12:12:12',NULL,NULL,2),(80951,'dbDgluABjbC5RLXb9uI_fx','complete',47449,NULL,2806,'2012-12-10 10:44:30','2013-01-21 15:54:29',6,'2012-12-10 10:44:29','Int-85PM-57CZ',0,'2013-01-21 15:54:29',NULL,NULL,2),(80953,'d3qD33zR1dbRt2VwqMDpDr','complete',64699,NULL,2766,'2012-12-10 10:57:48','2012-12-10 18:03:52',8,'2012-12-10 10:57:47','EXTC5C6-8CA4-57D5',0,'2012-12-10 18:03:52',NULL,NULL,2),(80955,'bEK2uBECzaU4m8z8ouvr8O','complete',64701,NULL,2343,'2012-12-10 11:15:25','2012-12-17 09:36:41',8,'2012-12-10 11:15:24','EXTC5C6-8F28-57D9',0,'2012-12-17 09:36:41',NULL,NULL,2),(80957,'bk-iJRoJTdb7kbHuTmo9j-','complete',64703,NULL,2863,'2012-12-10 11:35:56','2013-02-11 14:56:44',12,'2012-12-10 11:35:53','ExtC2C3-8NZ6-57DR',0,'2013-02-11 14:56:44',NULL,NULL,2),(80959,'dg8_6nb2biAlhMVSg8r72L','complete',64705,NULL,2863,'2012-12-10 11:41:50','2012-12-31 11:14:38',12,'2012-12-10 11:41:48','ExtC2C3-8LLO-57DL',0,'2012-12-31 11:14:38',NULL,NULL,2),(80961,'bseGg1bKrhJAqzqmN_dLt9','complete',64707,NULL,2776,'2012-12-10 11:44:01','2012-12-15 12:15:19',10,'2012-12-10 11:44:00','EXTC5C6-8K4E-57DJ',0,'2012-12-15 12:15:19',NULL,NULL,2),(80963,'b0LFocnQvoOBBpK6DA6_bQ','complete',64709,NULL,537,'2012-12-10 11:55:03','2012-12-11 09:42:48',15,'2012-12-10 11:55:01','PLACOB-81RS-57CR',0,'2012-12-11 09:42:48',NULL,NULL,5),(80965,'adr4K5pH9oX6dv__vvs3Hd','complete',46483,NULL,381,'2012-12-10 12:05:45','2013-02-01 11:54:33',10,'2012-12-10 12:05:44','EXTC5C6-96UV-57EV',0,'2013-02-01 11:54:33',NULL,NULL,2),(80967,'a0kS2BnfnjqyfWqPGdIag_','complete',37471,NULL,2851,'2012-12-10 12:13:41','2013-01-02 17:00:35',12,'2012-12-10 12:13:40','EXTC4-9CKT-57F5',0,'2013-01-02 17:00:35',NULL,NULL,2),(80969,'bcvNTL-D1bSRN7LrMrM_ye','complete',64711,NULL,2844,'2012-12-10 12:26:01','2012-12-17 11:22:00',12,'2012-12-10 12:25:59','ExtC2C3-92XE-57EL',0,'2012-12-17 11:22:00',NULL,NULL,2),(80971,'ciUd9CchroA5Ym90wMMa9I','complete',64713,NULL,2844,'2012-12-10 12:26:43','2012-12-17 11:25:56',12,'2012-12-10 12:26:42','ExtC2C3-9EKG-57F9',0,'2012-12-17 11:25:56',NULL,NULL,2),(80973,'bCots5IS1oek4LGbYAHji1','complete',64715,NULL,2844,'2012-12-10 12:29:27','2013-04-08 10:36:56',12,'2012-12-10 12:29:26','ExtC2C3-FFR6-577H',0,'2013-04-08 10:36:56',NULL,NULL,2),(80975,'dNBKKFZ9XahBTT6yDGyCjg','complete',64713,NULL,831,'2012-12-10 12:41:37','2012-12-15 13:15:18',8,'2012-12-10 12:41:36','EXTC5C6-9OVL-57FT',0,'2012-12-15 13:15:18',NULL,NULL,2),(80977,'ceurakrQ5dByqhENN-huOJ','complete',64717,NULL,2844,'2012-12-10 12:42:12','2012-12-11 18:22:37',6,'2012-12-10 12:42:10','Int-8QP2-57DT',0,'2012-12-11 18:22:37',NULL,NULL,2),(80979,'dyNhNyLyHpikyd7nKjjQvv','complete',64719,NULL,461,'2012-12-10 12:45:07','2012-12-11 12:49:09',13,'2012-12-10 12:45:05','GOP-AINJ-573P',0,'2012-12-10 12:46:26',NULL,NULL,5),(80981,'a2lWtycQ9fjQKrlj111Rps','complete',64721,NULL,2847,'2012-12-10 12:51:02','2012-12-20 15:13:16',12,'2012-12-10 12:51:01','EXTC4-8FAC-57DB',0,'2012-12-20 15:13:16',NULL,NULL,2),(80983,'dPWZLqq4bo75tRiyc81Fn3','complete',64723,NULL,463,'2012-12-10 13:02:58','2012-12-14 10:42:30',13,'2012-12-10 13:02:57','CS-9LIT-57FJ',0,'2012-12-14 10:42:30',NULL,NULL,5),(80985,'duD27xgBnhA4B1wlMvL9Y0','complete',11535,NULL,2851,'2012-12-10 13:04:28','2012-12-17 17:05:00',12,'2012-12-10 13:04:26','EXTC4-9X5B-57G3',0,'2012-12-17 17:05:00',NULL,NULL,2),(80987,'bYbnoskRPp07lQX2NbLRJD','complete',29587,NULL,463,'2012-12-10 13:05:13','2012-12-13 10:32:49',13,'2012-12-10 13:05:12','CS-9KOT-57FH',0,'2012-12-13 10:32:49',NULL,NULL,5),(80989,'aQ5PFHs9DkpOULnQrgDJrj','complete',64725,NULL,463,'2012-12-10 13:07:35','2013-01-07 09:39:53',13,'2012-12-10 13:07:32','CS-ALLZ-56NX',0,'2012-12-10 14:56:17',NULL,NULL,5),(80991,'db8p9Vdijb3RaZHVWdtUVi','complete',64727,NULL,2776,'2012-12-10 13:09:35','2013-02-07 16:00:26',10,'2012-12-10 13:09:34','EXTC5C6-9VIS-57G1',0,'2013-02-07 16:00:26',NULL,NULL,2),(80993,'a0g_JE1p9pSRHQZ3qTUUhm','complete',64729,NULL,2844,'2012-12-10 13:16:56','2012-12-11 18:20:32',12,'2012-12-10 13:16:54','ExtC2C3-9FGZ-57FB',0,'2012-12-11 18:20:32',NULL,NULL,2),(80995,'bNlUKXtffeDBMM9rNQZ8dm','complete',64731,NULL,459,'2012-12-10 13:25:48','2012-12-10 14:56:36',13,'2012-12-10 13:25:46','PS-9OP4-57FR',0,'2012-12-10 14:56:36',NULL,NULL,5),(80997,'az6pQ3aEjpa6QQk2cHzOnh','complete',64733,NULL,2851,'2012-12-10 13:37:29','2013-01-02 17:00:41',12,'2012-12-10 13:37:28','EXTC4-93PC-57EP',0,'2013-01-02 17:00:41',NULL,NULL,2),(80999,'bitA1Y6grbVPIQiLxCHNSW','complete',64735,NULL,2865,'2012-12-10 13:39:51','2012-12-31 14:44:58',8,'2012-12-10 13:39:50','EXTC5C6-ABW2-57GL',0,'2012-12-31 14:44:58',NULL,NULL,2),(81001,'bSUThyFtfoORTMJBvpjKiC','complete',64737,NULL,2711,'2012-12-10 13:56:48','2013-06-21 15:51:20',12,'2012-12-10 13:56:47','EXTC4-A8GB-57GJ',0,'2012-12-13 14:56:11',NULL,NULL,2),(81003,'cPsPeS_Djk3lIjEJ90EMwt','complete',64739,NULL,1327,'2012-12-10 14:34:43','2013-02-25 12:12:31',8,'2012-12-10 14:34:41','EXTC5C6-947E-57ET',0,'2013-02-25 12:12:31',NULL,NULL,2),(81005,'a0R1iMvhXnzPAxOyzwlVY6','complete',46427,NULL,2776,'2012-12-10 14:42:21','2013-01-31 10:54:19',10,'2012-12-10 14:42:20','EXTC5C6-B95I-57HP',0,'2013-01-31 10:54:19',NULL,NULL,2),(81007,'dlUGIrX6bhV7po2ljrcEag','complete',64741,NULL,1327,'2012-12-10 15:24:54','2013-02-25 12:12:46',8,'2012-12-10 15:24:53','EXTC5C6-BRBR-57ID',0,'2013-02-25 12:12:46',NULL,NULL,2),(81009,'cLlbfrl-HaUQzeKB9L28Wg','complete',43087,NULL,2393,'2012-12-10 15:29:51','2013-01-22 15:40:19',6,'2012-12-10 15:29:49','Int-BJSN-57I5',0,'2013-01-22 15:40:19',NULL,NULL,2),(81011,'aBzOAwtjznEy7sje08DBvM','complete',64743,NULL,2847,'2012-12-10 15:32:27','2012-12-20 15:14:31',12,'2012-12-10 15:32:26','EXTC4-BC12-57HT',0,'2012-12-20 15:14:31',NULL,NULL,2),(81013,'cx8P6KCxHml7G272kNALiR','complete',64745,NULL,2776,'2012-12-10 15:40:00','2013-01-31 10:53:46',10,'2012-12-10 15:40:00','EXTC5C6-BGHR-57I1',0,'2013-01-31 10:53:46',NULL,NULL,2),(81015,'al4hs4zXHj3R9gXEbLtPMc','complete',64747,NULL,831,'2012-12-10 15:52:15','2013-04-09 10:42:49',8,'2012-12-10 15:52:13','EXTC5C6-C1RG-57IL',0,'2013-04-09 10:42:49',NULL,NULL,2),(81017,'bvBTnwJbveYiPwcvNYQu5d','complete',64749,NULL,463,'2012-12-10 16:03:07','2012-12-18 10:51:31',13,'2012-12-10 16:03:05','CS-AXGZ-57HB',0,'2012-12-18 10:51:31',NULL,NULL,5),(81019,'dVEoCjHPzbSiEs3RMVLkBF','complete',64751,NULL,463,'2012-12-10 16:18:47','2013-01-16 09:56:51',13,'2012-12-10 16:18:45','CS-AFZC-57GT',0,'2012-12-10 16:25:08',NULL,NULL,5),(81021,'cIDnzHG7Dl9RkwQkU5pQqt','complete',25387,NULL,2844,'2012-12-10 16:32:23','2012-12-17 11:19:48',12,'2012-12-10 16:32:22','ExtC2C3-BDIY-57HV',0,'2012-12-17 11:19:48',NULL,NULL,2),(81023,'dkJXmxkbvfVOBIgtDNh73P','complete',1061,NULL,2844,'2012-12-10 16:59:39','2013-01-17 17:00:55',6,'2012-12-10 16:59:37','Int-CT1V-57JH',0,'2013-01-17 17:00:55',NULL,NULL,2),(81025,'anB-_ePUjl4iDU6tM-A0Jg','complete',703,NULL,2844,'2012-12-10 17:10:45','2012-12-18 08:25:30',6,'2012-12-10 17:10:44','Int-CV0P-57JL',0,'2012-12-18 08:25:30',NULL,NULL,2),(81027,'dyFgLopEvcjkKCT2iiPpAE','complete',64753,NULL,459,'2012-12-10 17:15:25','2013-01-16 09:57:54',13,'2012-12-10 17:15:23','PS-B4CV-57HH',0,'2012-12-11 10:36:21',NULL,NULL,5),(81029,'bLP5ZTsm1bl7IKyxgWQmeP','complete',64755,NULL,2857,'2012-12-10 17:18:22','2012-12-17 16:35:38',10,'2012-12-10 17:18:21','EXTC5C6-CTEA-57JJ',0,'2012-12-17 16:35:38',NULL,NULL,2),(81031,'cIiFvu3YjegBaQkpG9dwBO','complete',64757,NULL,2776,'2012-12-10 17:35:13','2013-01-31 10:54:36',10,'2012-12-10 17:35:12','EXTC5C6-CYLN-57JR',0,'2013-01-31 10:54:36',NULL,NULL,2),(81033,'dh2jAEhqfhEBNIwQgQt-yb','complete',64759,NULL,2812,'2012-12-10 17:43:17','2013-04-08 10:34:31',2,'2012-12-10 17:43:16','Int-D9JJ-57KB',1,'2013-04-08 10:34:31',NULL,NULL,2),(81035,'ci-XfzwYne3A7d_PVllVfZ','complete',64761,NULL,463,'2012-12-10 17:55:50','2012-12-19 09:34:25',13,'2012-12-10 17:55:48','CS-DA6S-57KD',0,'2012-12-19 09:34:25',NULL,NULL,5),(81037,'aXEP7p-61c2yjY4UVzRAKZ','complete',64763,NULL,2387,'2012-12-10 17:56:27','2013-04-11 12:38:29',10,'2012-12-10 17:56:26','EXTC5C6-F12D-55BI',0,'2013-04-11 12:38:29',NULL,NULL,2),(81039,'d6aJxQjVze56TSytUjoLjY','complete',64765,NULL,2389,'2012-12-10 17:57:51','2013-04-11 12:48:35',12,'2012-12-10 17:57:50','EXTC4-D687-57K3',0,'2013-04-11 12:48:35',NULL,NULL,2),(81041,'b7w8ans3DpW5DPcr6oKHJK','complete',64767,NULL,2741,'2012-12-10 18:16:12','2013-08-29 10:34:45',12,'2012-12-10 18:16:11','ExtC2C3-DYRN-57L7',0,'2012-12-11 16:50:57',NULL,NULL,2),(81043,'aa78_msM1fG59eLonIxT7P','complete',64769,NULL,2299,'2012-12-10 18:30:25','2012-12-20 13:48:37',13,'2012-12-10 18:30:23','PCS-8XJY-57E1',0,'2012-12-11 19:15:38',NULL,NULL,5),(81045,'dngnpgA3XpbP9aw_BPsRz5','complete',64771,NULL,461,'2012-12-10 18:36:56','2012-12-14 10:40:33',13,'2012-12-10 18:36:54','GOP-H0Z1-55DI',0,'2012-12-14 10:40:33',NULL,NULL,5),(81047,'bhxKQgnx1mrQPCsqMImEkt','complete',43989,NULL,2847,'2012-12-10 18:47:29','2012-12-20 15:11:06',12,'2012-12-10 18:47:27','EXTC4-EDLI-57LV',0,'2012-12-20 15:11:06',NULL,NULL,2),(81049,'bDifdKanvjCz-2kDclibo5','complete',62384,NULL,2861,'2012-12-10 19:01:06','2013-08-29 10:36:17',8,'2012-12-10 19:01:05','EXTC5C6-EJS3-57M1',0,'2012-12-31 14:01:24',NULL,NULL,2),(81051,'bv_bSGemTepiJjSjD-96yq','complete',64773,NULL,461,'2012-12-10 19:17:19','2012-12-11 10:37:11',13,'2012-12-10 19:17:17','GOP-BGRH-55MC',0,'2012-12-11 10:37:11',NULL,NULL,5),(81053,'dUznANZZrkGiLCtCiqL84e','complete',64775,NULL,461,'2012-12-10 19:23:25','2012-12-11 12:44:18',13,'2012-12-10 19:23:23','GOP-DZX9-57LD',0,'2012-12-11 10:36:08',NULL,NULL,5),(81055,'bdxes4KFfclOicD6a-UW1r','complete',21597,NULL,463,'2012-12-10 19:51:05','2013-03-15 09:27:51',13,'2012-12-10 19:51:03','CS-EEWE-57LX',0,'2013-03-15 09:27:51',NULL,NULL,5),(81057,'acfNCApCPl-BPC0UddjocH','complete',64777,NULL,2387,'2012-12-10 19:56:19','2013-04-11 12:38:30',10,'2012-12-10 19:56:17','EXTC5C6-F9KV-57MT',0,'2013-04-11 12:38:30',NULL,NULL,2),(81059,'dx5pKrsKffxkLXZDKiqeeh','complete',64779,NULL,2844,'2012-12-10 20:03:17','2012-12-17 11:20:04',12,'2012-12-10 20:03:16','ExtC2C3-EYWX-57MH',0,'2012-12-17 11:20:04',NULL,NULL,2),(81061,'dNanIzg45byisot1ENyrl_','complete',64781,NULL,2857,'2012-12-10 20:23:28','2012-12-20 10:13:59',10,'2012-12-10 20:23:27','EXTC5C6-FGYE-57MZ',0,'2012-12-20 10:13:59',NULL,NULL,2),(81063,'au6mALiT9ncA_BaliMJhip','complete',53307,NULL,2776,'2012-12-10 20:27:24','2013-02-08 12:02:13',10,'2012-12-10 20:27:22','EXTC5C6-FPFK-57ND',0,'2013-02-08 12:02:13',NULL,NULL,2),(81065,'alwzmX7pHi55OPmwK-59_A','complete',51829,NULL,2851,'2012-12-10 20:29:03','2013-04-10 15:23:49',12,'2012-12-10 20:29:02','EXTC4-FNXX-57N9',0,'2013-04-10 15:23:49',NULL,NULL,2),(81067,'cWy0ymU7jnR7IsubSWfXrd','complete',64783,NULL,2844,'2012-12-10 20:40:06','2012-12-17 11:22:37',12,'2012-12-10 20:40:05','ExtC2C3-EWUV-576Z',0,'2012-12-17 11:22:37',NULL,NULL,2),(81069,'c0_r_xSFHnbAnRHtVgOvsU','complete',50153,NULL,2766,'2012-12-10 21:15:32','2012-12-13 11:47:43',8,'2012-12-10 21:15:30','EXTC5C6-G9UH-57NT',0,'2012-12-13 11:47:43',NULL,NULL,2),(81071,'cUNL0qZh1gpjHgNZia_mVz','complete',64785,NULL,2849,'2012-12-10 21:16:18','2013-01-02 12:02:43',8,'2012-12-10 21:16:17','EXTC5C6-FV40-57NF',0,'2013-01-02 12:02:43',NULL,NULL,2),(81073,'aBmUW9e5rpkysgPqnSmi88','complete',64335,NULL,533,'2012-12-10 21:21:21','2012-12-11 10:08:05',15,'2012-12-10 21:21:20','GRADPROP-FD2Z-57MX',0,'2012-12-11 10:08:05',NULL,NULL,5),(81075,'cKl_Y-MvvcwRc6RV_URAfI','complete',23153,NULL,2389,'2012-12-10 21:25:31','2013-04-11 12:48:36',12,'2012-12-10 21:25:30','EXTC4-GCEO-57NV',0,'2013-04-11 12:48:36',NULL,NULL,2),(81077,'a1gMPgriTpAlbod_40EOxI','complete',64787,NULL,2776,'2012-12-10 21:31:12','2013-01-31 10:52:23',10,'2012-12-10 21:31:10','EXTC5C6-GCLO-57NX',0,'2013-01-31 10:52:23',NULL,NULL,2),(81079,'dDoWVGd_HoXy86l_O3_N0B','complete',64789,NULL,461,'2012-12-10 21:47:16','2012-12-11 10:37:17',13,'2012-12-10 21:47:14','GOP-8MJY-57DN',0,'2012-12-11 10:37:17',NULL,NULL,5),(81081,'brsgc8itHeZRCOYglPHHcI','complete',64791,NULL,831,'2012-12-10 21:59:08','2013-04-09 10:42:49',8,'2012-12-10 21:59:07','EXTC5C6-GDSB-57NZ',0,'2013-04-09 10:42:49',NULL,NULL,2),(81083,'d-kX153SHbA5hK2fEkZofy','complete',64793,NULL,1327,'2012-12-10 22:56:14','2013-02-25 12:13:00',8,'2012-12-10 22:56:13','EXTC5C6-HGAW-57OV',0,'2013-02-25 12:13:00',NULL,NULL,2),(81085,'bF3svqlnvg8R1RFY2VHdev','complete',64795,NULL,2861,'2012-12-10 23:39:36','2012-12-17 22:13:12',8,'2012-12-10 23:39:35','EXTC5C6-HGBY-57OX',0,'2012-12-17 22:13:12',NULL,NULL,2),(81087,'dFcIgyTRXgtjE6cljvqRH3','complete',64797,NULL,381,'2012-12-10 23:47:35','2012-12-16 00:16:07',10,'2012-12-10 23:47:34','EXTC5C6-H9VI-57OR',0,'2012-12-16 00:16:07',NULL,NULL,2),(81089,'d3MkZp6a1hzy8n0hWJowRb','complete',64799,NULL,2863,'2012-12-10 23:57:48','2012-12-16 00:16:10',12,'2012-12-10 23:57:47','ExtC2C3-I3BF-57PB',0,'2012-12-16 00:16:10',NULL,NULL,2),(81091,'ackdbYSXHoT6p2St6eDwTn','complete',64801,NULL,2301,'2012-12-11 00:26:09','2012-12-12 01:15:56',13,'2012-12-11 00:26:07','POS-I3B8-57P9',0,'2012-12-12 01:15:56',NULL,NULL,5),(81093,'bJDp7UPjTcNkv8Z2KGNOnl','complete',60553,NULL,2865,'2012-12-11 00:32:50','2012-12-31 14:42:18',8,'2012-12-11 00:32:49','EXTC5C6-EIWG-57LZ',0,'2012-12-31 14:42:18',NULL,NULL,2),(81095,'aDpkyC7LLpdkIqob3pJj6f','complete',60553,NULL,2863,'2012-12-11 00:38:25','2012-12-31 13:39:38',12,'2012-12-11 00:38:24','ExtC2C3-G06-57PT',0,'2012-12-31 13:39:38',NULL,NULL,2),(81097,'dDYF2amenjWlOseLTFCw2N','complete',60553,NULL,2343,'2012-12-11 00:47:16','2012-12-17 09:36:09',8,'2012-12-11 00:47:14','EXTC5C6-K5W-57PV',0,'2012-12-17 09:36:09',NULL,NULL,2),(81099,'dOtT4UMLHfyRkGwOBJzzET','complete',64801,NULL,461,'2012-12-11 01:35:00','2012-12-11 10:36:53',13,'2012-12-11 01:34:58','GOP-CLI-57PN',0,'2012-12-11 10:36:53',NULL,NULL,5),(81101,'cP4Bu3hX5a66aK7RzHjfnO','complete',64803,NULL,2776,'2012-12-11 07:50:28','2013-02-07 16:00:47',10,'2012-12-11 07:50:26','EXTC5C6-5ND6-57QL',0,'2013-02-07 16:00:47',NULL,NULL,2),(81103,'bBxuerQcfmuBbUkKjjZL49','complete',64805,NULL,2053,'2012-12-11 09:07:34','2013-04-03 08:04:48',12,'2012-12-11 09:07:32','EXTC4-6OEU-57QV',0,'2013-04-03 08:04:48',NULL,NULL,2),(81105,'a-cMLpz1PffAjbIgcNRj-n','complete',27249,NULL,2857,'2012-12-11 09:40:24','2013-02-04 16:05:00',10,'2012-12-11 09:40:23','EXTC5C6-7AGS-57R9',0,'2013-02-04 16:05:00',NULL,NULL,2),(81107,'adBKH9Hl5dxRS-jvFuRjAX','complete',64807,NULL,463,'2012-12-11 10:21:33','2013-01-16 09:57:46',13,'2012-12-11 10:21:31','CS-C6GW-57IX',0,'2012-12-11 10:36:15',NULL,NULL,5),(81109,'a5HoCNrX1lnlLUGplwobgU','talent',64809,NULL,2857,'2012-12-11 10:30:29','2012-12-20 10:14:51',10,'2012-12-11 10:30:28','EXTC5C6-7SA7-57RR',0,'2012-12-20 10:14:51',NULL,NULL,2),(81111,'dTVr-5FUbpVOZRxiVo25Ty','complete',64811,NULL,2711,'2012-12-11 10:36:02','2013-06-21 15:51:21',12,'2012-12-11 10:36:01','EXTC4-7AXC-57BJ',0,'2012-12-13 14:56:45',NULL,NULL,2),(81113,'dnV-pFbjniWjnaH7zS3fCz','complete',64813,NULL,2851,'2012-12-11 10:50:35','2013-01-02 17:00:42',12,'2012-12-11 10:50:32','EXTC4-7QH5-57RN',0,'2013-01-02 17:00:42',NULL,NULL,2),(81115,'ayQOgTpH5bg5eEx6-yjaag','complete',64815,NULL,1327,'2012-12-11 10:52:29','2013-02-25 12:13:14',8,'2012-12-11 10:52:28','EXTC5C6-88L8-57S1',0,'2013-02-25 12:13:14',NULL,NULL,2),(81117,'dWQ50EtbrbblRzL2Wr8MS1','complete',64817,NULL,2299,'2012-12-11 11:29:47','2012-12-12 12:15:33',13,'2012-12-11 11:29:45','PCS-GL9Q-578N',0,'2012-12-12 12:15:33',NULL,NULL,5),(81119,'cC24xlmSnmFkQrXqBVta4R','complete',64819,NULL,2857,'2012-12-11 11:30:34','2012-12-17 16:34:58',10,'2012-12-11 11:30:32','EXTC5C6-8PZ1-57SF',0,'2012-12-17 16:34:58',NULL,NULL,2),(81121,'dM8I-QktXgz7mEp1HqYJpq','complete',35785,NULL,2847,'2012-12-11 11:36:13','2012-12-20 15:12:57',12,'2012-12-11 11:36:11','EXTC4-8UXI-57SR',0,'2012-12-20 15:12:57',NULL,NULL,2),(81123,'axfE-CjpjfbQpbEY_3ow8I','complete',62978,NULL,2387,'2012-12-11 11:49:36','2013-04-11 12:38:30',10,'2012-12-11 11:49:35','EXTC5C6-8UMV-57SP',0,'2013-04-11 12:38:30',NULL,NULL,2),(81125,'bVzpQQo9nfW7n_2yEqDoiR','talent',60441,NULL,2857,'2012-12-11 12:13:07','2012-12-20 10:15:01',10,'2012-12-11 12:13:06','EXTC5C6-94DU-57SZ',0,'2012-12-20 10:15:01',NULL,NULL,2),(81127,'d1RT_XtiXc3zJPj3abPie4','complete',64821,NULL,2851,'2012-12-11 12:59:44','2013-04-10 15:23:00',12,'2012-12-11 12:59:43','EXTC4-9PFF-57TN',1,'2013-04-10 15:23:00',NULL,NULL,2),(81129,'bX6aYDPbXjrkH1wF4qZ8U7','complete',64823,NULL,2847,'2012-12-11 14:06:09','2012-12-20 15:14:52',12,'2012-12-11 14:06:08','EXTC4-ALXQ-57UF',0,'2012-12-20 15:14:52',NULL,NULL,2),(81131,'b9KjoIBmja04TuciMxOJmB','complete',64825,NULL,2851,'2012-12-11 14:20:58','2012-12-17 17:07:16',12,'2012-12-11 14:20:57','EXTC4-AWEB-57UT',0,'2012-12-17 17:07:16',NULL,NULL,2),(81133,'dteZjlQ4PhgRpLkaLzvPbB','complete',64827,NULL,463,'2012-12-11 14:26:34','2012-12-11 15:29:57',13,'2012-12-11 14:26:33','CS-AD1Z-57U5',0,'2012-12-11 15:29:57',NULL,NULL,5),(81135,'aFFmwswgrbqz1j0P7k5oH6','complete',64829,NULL,2796,'2012-12-11 14:33:36','2012-12-31 14:08:40',6,'2012-12-11 14:33:34','Int-6E51-57QP',0,'2012-12-31 14:08:40',NULL,NULL,2),(81137,'aN6kh1SyHeHj7qcPfl4u8H','complete',64831,NULL,2832,'2012-12-11 14:37:32','2013-04-08 10:16:34',6,'2012-12-11 14:37:31','Int-8G0N-57DD',0,'2013-04-08 10:16:34',NULL,NULL,2),(81139,'aAbOy0HxXpK5A3h-4SOvxk','complete',64833,NULL,2299,'2012-12-11 14:59:03','2012-12-12 15:15:33',13,'2012-12-11 14:59:00','PCS-ALZN-57UH',0,'2012-12-12 15:15:33',NULL,NULL,5),(81141,'cUi9Kq_lvecApFLHHlv_Rc','complete',64835,NULL,459,'2012-12-11 14:59:40','2012-12-11 15:30:08',13,'2012-12-11 14:59:38','PS-9EOX-57TH',0,'2012-12-11 15:30:08',NULL,NULL,5),(81143,'avLdVjW0borzCNAl-eDoBa','complete',64837,NULL,2643,'2012-12-11 15:01:45','2013-06-21 15:51:30',12,'2012-12-11 15:01:44','EXTC4-B5CV-5745',0,'2012-12-13 12:23:03',NULL,NULL,2),(81145,'cW2kpiwKTnAjWbtC5rgUdU','complete',64839,NULL,461,'2012-12-11 15:16:51','2012-12-11 15:29:29',13,'2012-12-11 15:16:48','GOP-AYRK-57UV',0,'2012-12-11 15:29:29',NULL,NULL,5),(81147,'anVZ7NXX5fz5yxSiOdoXWU','complete',63890,NULL,2865,'2012-12-11 15:29:01','2013-01-17 13:23:44',8,'2012-12-11 15:29:00','EXTC5C6-BTWW-57VV',0,'2013-01-17 13:23:44',NULL,NULL,2),(81149,'dKtAMX2i1mPy446YsEYv9A','complete',64841,NULL,2849,'2012-12-11 15:52:26','2013-08-30 12:30:15',8,'2012-12-11 15:52:25','EXTC5C6-C61Q-57W5',0,'2013-01-02 12:01:04',NULL,NULL,2),(81151,'cLu1Nl7e1kMzhaKWUF1rXm','complete',64843,NULL,533,'2012-12-11 15:59:19','2013-01-15 14:57:09',15,'2012-12-11 15:59:17','GRADPROP-9LU6-55WI',0,'2013-01-15 14:57:09',NULL,NULL,5),(81153,'b79oSa-oDim4FtMIDijNzB','complete',64845,NULL,2855,'2012-12-11 16:02:03','2013-01-08 09:23:56',2,'2012-12-11 16:02:02','Int-C4ZW-57VZ',0,'2013-01-08 09:23:56',NULL,NULL,2),(81155,'dUG017bmDbyACDNwb3n8Zq','complete',54381,NULL,2851,'2012-12-11 16:02:31','2013-01-02 16:58:49',6,'2012-12-11 16:02:30','Int-CAGS-57WJ',0,'2013-01-02 16:58:49',NULL,NULL,2),(81157,'bFe-yUHoXlkBM4Fmvc8oAd','complete',53491,NULL,2863,'2012-12-11 16:08:22','2012-12-31 13:23:37',12,'2012-12-11 16:08:21','ExtC2C3-BTD7-57VT',0,'2012-12-31 13:23:37',NULL,NULL,2),(81159,'bWAy0A1k1nB4U_nX77tOad','complete',64847,NULL,2851,'2012-12-11 16:16:24','2013-01-02 17:00:34',12,'2012-12-11 16:16:24','EXTC4-BPB2-57VP',0,'2013-01-02 17:00:34',NULL,NULL,2),(81161,'diupR9xO5dc4_ykT5kYLs3','complete',64845,NULL,2824,'2012-12-11 16:20:30','2013-01-14 15:48:00',2,'2012-12-11 16:20:30','Int-CK4O-57WV',0,'2013-01-14 15:48:00',NULL,NULL,2),(81163,'dSQ_P619PiE4XeJneBXd7y','complete',64485,NULL,2741,'2012-12-11 16:20:32','2012-12-17 22:04:28',12,'2012-12-11 16:20:31','ExtC2C3-CJXR-57WT',0,'2012-12-17 22:04:28',NULL,NULL,2),(81165,'dfY5AGXgfjaQ_Ye9YvlYTt','complete',64849,NULL,2389,'2012-12-11 16:21:09','2012-12-16 17:15:20',12,'2012-12-11 16:21:07','EXTC4-CFHX-57WN',0,'2012-12-16 17:15:20',NULL,NULL,2),(81167,'d4Bzd8hbTfCjyPCTuZ-TJV','complete',64851,NULL,2830,'2012-12-11 16:48:01','2013-02-07 14:51:10',4,'2012-12-11 16:48:00','Int-BO04-55ZC',0,'2013-02-07 14:51:10',NULL,NULL,2),(81169,'dniiflM7XhkP3h942OW84N','complete',48535,NULL,2847,'2012-12-11 17:12:32','2013-01-21 11:46:01',12,'2012-12-11 17:12:31','EXTC4-9YIK-57TR',0,'2013-01-21 11:46:01',NULL,NULL,2),(81171,'cwj1CL_WnhokqjDBEesa7m','complete',64853,NULL,2299,'2012-12-11 17:42:02','2012-12-12 18:15:19',13,'2012-12-11 17:42:00','PCS-8P8E-57SD',0,'2012-12-12 18:15:19',NULL,NULL,5),(81173,'brWGAxRPzdGAQ6Vd6env2A','complete',64855,NULL,2387,'2012-12-11 18:38:39','2013-04-11 12:38:31',10,'2012-12-11 18:38:37','EXTC5C6-E0IF-57YJ',0,'2013-04-11 12:38:31',NULL,NULL,2),(81175,'cdt7vBNe9fEQGy-OWEHRMx','complete',64857,NULL,463,'2012-12-11 18:44:25','2013-01-16 09:52:31',13,'2012-12-11 18:44:23','CS-CJ7-5672',0,'2012-12-12 11:57:29',NULL,NULL,5),(81177,'dA1ZOBP4Lp5QbABJi41RqS','complete',64859,NULL,463,'2012-12-11 18:52:18','2012-12-12 11:56:34',13,'2012-12-11 18:52:16','CS-BGRU-57VJ',0,'2012-12-12 11:56:34',NULL,NULL,5),(81179,'aYxtHs3zbkrRWKkg6bENCx','complete',64861,NULL,2776,'2012-12-11 18:54:23','2012-12-16 19:16:50',10,'2012-12-11 18:54:23','EXTC5C6-EGN5-57YV',0,'2012-12-16 19:16:50',NULL,NULL,2),(81181,'duiwSLICPkG42sG3VzwAyp','complete',64863,NULL,2299,'2012-12-11 19:01:42','2012-12-11 19:05:27',13,'2012-12-11 19:01:41','PCS-DTU5-57Y9',0,'2012-12-11 19:05:27',NULL,NULL,5),(81183,'czFz0dLYnhQiLGVlGIKaO4','complete',64865,NULL,2844,'2012-12-11 19:01:48','2012-12-17 11:20:41',12,'2012-12-11 19:01:46','ExtC2C3-E977-57YR',0,'2012-12-17 11:20:41',NULL,NULL,2),(81185,'bQPkDuCGjbs73XhhSVOQbJ','complete',55338,NULL,2863,'2012-12-11 19:23:44','2012-12-16 20:16:00',12,'2012-12-11 19:23:42','ExtC2C3-EPR3-57ZF',0,'2012-12-16 20:16:00',NULL,NULL,2),(81187,'cJD6C350rptRg_cUzObUa4','complete',64867,NULL,1607,'2012-12-11 19:31:31','2013-03-18 14:30:15',12,'2012-12-11 19:31:30','ExtC2C3-EMA9-57Z7',0,'2013-03-18 14:30:15',NULL,NULL,2),(81189,'ddoQDcWXvajBlT5h3jsHIn','complete',64869,NULL,2794,'2012-12-11 20:05:05','2012-12-31 14:15:33',12,'2012-12-11 20:05:04','ExtC2C3-EZZG-57ZV',0,'2012-12-31 14:15:33',NULL,NULL,2),(81191,'aXXPgVzYDfX7bJRbD0hFLa','complete',64871,NULL,2301,'2012-12-11 20:07:09','2012-12-12 20:15:36',13,'2012-12-11 20:07:07','POS-EO24-57ZB',0,'2012-12-12 20:15:36',NULL,NULL,5),(81193,'bfUdYElC9f9iBYW3eIj6fn','complete',56688,NULL,535,'2012-12-11 20:07:27','2012-12-12 20:15:38',15,'2012-12-11 20:07:25','PLACOB-9Z54-56MZ',0,'2012-12-12 20:15:38',NULL,NULL,5),(81195,'d1cxvpPmze_R7Le1Wfw6vU','complete',64873,NULL,459,'2012-12-11 20:13:36','2013-01-16 09:51:15',13,'2012-12-11 20:13:34','PS-EKF7-57Z1',0,'2012-12-12 11:57:49',NULL,NULL,5),(81197,'c1dh41dOrpH7r2YYdJbjcI','complete',64875,NULL,2857,'2012-12-11 20:21:53','2013-04-11 15:37:29',10,'2012-12-11 20:21:52','EXTC5C6-FL2A-5805',0,'2013-04-11 15:37:29',NULL,NULL,2),(81199,'b_xc_KgOno1QmeRsysfhmU','complete',64877,NULL,2387,'2012-12-11 20:23:01','2013-04-11 12:38:31',10,'2012-12-11 20:23:00','EXTC5C6-B7N1-57V7',0,'2013-04-11 12:38:31',NULL,NULL,2),(81201,'dce4NRunbbHRdsOGrzcPuM','complete',64879,NULL,2616,'2012-12-11 20:35:58','2013-01-22 15:40:29',6,'2012-12-11 20:35:57','Int-FMVP-5807',0,'2013-01-22 15:40:29',NULL,NULL,2),(81203,'dpTfzfLX5blRBFbHCJ5PCG','complete',64879,NULL,2836,'2012-12-11 20:44:01','2013-01-11 13:56:56',6,'2012-12-11 20:44:00','Int-FX5L-580R',0,'2013-01-11 13:56:56',NULL,NULL,2),(81205,'aa9rH5S5rhWRDx2GT-W794','complete',43029,NULL,2824,'2012-12-11 20:51:28','2013-02-07 15:58:43',2,'2012-12-11 20:51:27','Int-FV1F-580N',0,'2013-02-07 15:58:43',NULL,NULL,2),(81207,'ceGMVrbRfkaPARWR4UqmUQ','complete',4965,NULL,2881,'2012-12-11 20:53:16','2012-12-17 13:04:03',6,'2012-12-11 20:53:14','Int-FXPZ-580V',0,'2012-12-17 13:04:03',NULL,NULL,2),(81209,'bfePwBFdbnliugSlvQuCwF','complete',64881,NULL,461,'2012-12-11 20:53:30','2012-12-12 11:56:28',13,'2012-12-11 20:53:29','GOP-EKLE-57Z3',0,'2012-12-12 11:56:28',NULL,NULL,5),(81211,'alXamaOjHbw75atlh3pNmm','complete',64883,NULL,2861,'2012-12-11 20:55:57','2012-12-17 22:14:56',8,'2012-12-11 20:55:55','EXTC5C6-F4R3-57MJ',0,'2012-12-17 22:14:56',NULL,NULL,2),(81213,'aEkEG9Ey1n35amo0u9d6Z-','complete',64885,NULL,2822,'2012-12-11 20:56:09','2013-01-03 14:06:33',6,'2012-12-11 20:56:09','Int-C356-56X1',0,'2013-01-03 14:06:33',NULL,NULL,2),(81215,'b_HkZnw31h9ilSKgz7B03A','complete',44609,NULL,2776,'2012-12-11 21:21:48','2013-01-31 10:53:45',10,'2012-12-11 21:21:47','EXTC5C6-GD3L-5815',0,'2013-01-31 10:53:45',NULL,NULL,2),(81217,'dUxPWDYMjk_irkYpVqiOD7','complete',64887,NULL,2643,'2012-12-11 21:24:05','2012-12-13 12:25:24',12,'2012-12-11 21:24:04','EXTC4-GSXC-55RM',0,'2012-12-13 12:25:24',NULL,NULL,2),(81219,'aAGa8eZjXecPjS2bAbmIyd','complete',64889,NULL,2822,'2012-12-11 21:30:59','2013-01-03 14:04:16',6,'2012-12-11 21:30:58','Int-F8LZ-57MR',0,'2013-01-03 14:04:16',NULL,NULL,2),(81221,'arP-b4r4bhw4ca8shR9Eeb','complete',64891,NULL,2389,'2012-12-11 21:31:19','2013-04-11 12:48:36',12,'2012-12-11 21:31:19','EXTC4-BN94-57VN',0,'2013-04-11 12:48:36',NULL,NULL,2),(81223,'dJM6Gy9-HlUiFo3zSuCESg','complete',64893,NULL,463,'2012-12-11 21:46:29','2012-12-17 11:44:20',13,'2012-12-11 21:46:27','CS-BI7H-574L',0,'2012-12-17 11:44:20',NULL,NULL,5),(81225,'c1-kgVwd5fFRwxx-FAVRb2','complete',64895,NULL,2776,'2012-12-11 21:46:41','2013-01-31 10:53:14',10,'2012-12-11 21:46:40','EXTC5C6-7BGT-57RB',0,'2013-01-31 10:53:13',NULL,NULL,2),(81227,'c_rrHcbkHg4iEj6BDz212X','complete',64897,NULL,2865,'2012-12-11 22:03:52','2012-12-31 14:45:42',8,'2012-12-11 22:03:51','EXTC5C6-BLCX-57VL',0,'2012-12-31 14:45:42',NULL,NULL,2),(81229,'bc0AJu6tTlpkfrY68mRV0K','complete',64899,NULL,2861,'2012-12-11 22:10:02','2012-12-16 22:15:56',8,'2012-12-11 22:10:01','EXTC5C6-GT4V-581T',0,'2012-12-16 22:15:56',NULL,NULL,2),(81231,'bsFtVJk2bbu4L-Hok-buRn','complete',64901,NULL,2849,'2012-12-11 22:12:16','2013-08-30 12:30:16',8,'2012-12-11 22:12:15','EXTC5C6-GWQS-5823',0,'2013-01-02 11:58:15',NULL,NULL,2),(81233,'atW35z0qzlGOM7PTD-o_b-','complete',18465,NULL,2881,'2012-12-11 22:22:12','2012-12-17 16:45:30',6,'2012-12-11 22:22:11','Int-H4BZ-582F',0,'2012-12-17 16:45:30',NULL,NULL,2),(81235,'bc9cLd7wzfM6mZWENJn_Cn','complete',64903,NULL,1327,'2012-12-11 22:29:48','2013-02-25 12:13:27',8,'2012-12-11 22:29:48','EXTC5C6-FUIZ-580L',0,'2013-02-25 12:13:27',NULL,NULL,2),(81237,'axoAevHkbci5QnnsKGro9i','complete',64905,NULL,461,'2012-12-11 22:33:52','2012-12-14 10:55:36',13,'2012-12-11 22:33:50','GOP-GEKT-5817',0,'2012-12-12 11:57:39',NULL,NULL,5),(81239,'dhYauhjpfailjGQLkLQFBp','complete',64907,NULL,2863,'2012-12-11 22:40:06','2012-12-16 23:16:07',12,'2012-12-11 22:40:01','ExtC2C3-FP6U-580F',0,'2012-12-16 23:16:07',NULL,NULL,2),(81241,'bvD6fVqIjgzluZoAW-vGAK','complete',64909,NULL,1685,'2012-12-11 23:03:56','2012-12-12 10:58:50',12,'2012-12-11 23:03:55','EXTC4-H8PQ-582L',0,'2012-12-12 10:58:50',NULL,NULL,2),(81243,'cQbMj7M95gUzbr6TnZsXa6','complete',64911,NULL,459,'2012-12-11 23:11:25','2013-01-16 09:52:12',13,'2012-12-11 23:11:23','PS-H385-582D',0,'2012-12-12 11:57:56',NULL,NULL,5),(81245,'a-6lBulAPh44E8y9lC0tBf','complete',64913,NULL,461,'2012-12-11 23:24:27','2012-12-12 11:56:21',13,'2012-12-11 23:24:25','GOP-GF35-5819',0,'2012-12-12 11:56:21',NULL,NULL,5),(81247,'bdz1SSE35aeRJCVjWD4LtJ','complete',27917,NULL,2389,'2012-12-11 23:55:34','2013-04-11 12:48:37',12,'2012-12-11 23:55:32','EXTC4-HUPC-5835',0,'2013-04-11 12:48:37',NULL,NULL,2),(81249,'bobaibWRLgjOlXXAE1Z3rV','complete',64915,NULL,459,'2012-12-12 00:13:36','2013-01-16 09:51:54',13,'2012-12-12 00:13:34','PS-HUAG-5833',0,'2012-12-12 11:58:03',NULL,NULL,5),(81251,'bAFAzVswDki7jWyBNmE1Nk','complete',64917,NULL,463,'2012-12-12 02:03:31','2012-12-20 10:45:20',13,'2012-12-12 02:03:28','CS-ID2Q-583H',0,'2012-12-20 10:45:20',NULL,NULL,5),(81253,'bMfYE7A-PovAEbNubr6z-b','complete',64919,NULL,831,'2012-12-12 07:45:06','2012-12-17 08:15:20',8,'2012-12-12 07:45:02','EXTC5C6-3QU5-571B',0,'2012-12-17 08:15:20',NULL,NULL,2),(81255,'d6GW_YR05mcP5vJpbP7ZTN','complete',64921,NULL,2863,'2012-12-12 08:33:13','2012-12-17 09:15:18',12,'2012-12-12 08:33:10','ExtC2C3-EOWE-576T',0,'2012-12-17 09:15:18',NULL,NULL,2),(81257,'aQ33WRvqrmKloFHCjA5z3k','complete',64923,NULL,1327,'2012-12-12 08:43:25','2013-02-25 12:13:58',8,'2012-12-12 08:43:22','EXTC5C6-28GD-583X',0,'2013-02-25 12:13:58',NULL,NULL,2),(81259,'dRfs6I6Y1dw7M7JOodlmDN','complete',64925,NULL,1327,'2012-12-12 09:24:34','2013-02-25 12:14:10',8,'2012-12-12 09:24:32','EXTC5C6-67EC-584B',0,'2013-02-25 12:14:10',NULL,NULL,2),(81261,'bWkATyH01koPP8TQEZUobv','complete',64927,NULL,1717,'2012-12-12 09:27:22','2013-01-04 18:18:08',8,'2012-12-12 09:27:14','EXTC5C6-6N1N-584F',0,'2013-01-04 18:18:08',NULL,NULL,2),(81263,'cERU2lpVDgdQ_Bo58FT0xA','complete',64929,NULL,2806,'2012-12-12 09:31:17','2013-01-31 12:50:27',6,'2012-12-12 09:31:14','Int-EX2A-57ZT',0,'2013-01-31 12:50:27',NULL,NULL,2),(81265,'c_fcfBXkHmTReEFAWm1OWl','complete',64931,NULL,2643,'2012-12-12 09:39:45','2012-12-13 12:25:53',12,'2012-12-12 09:39:42','EXTC4-6W0U-584H',0,'2012-12-13 12:25:53',NULL,NULL,2),(81267,'bxJgtw67DhM6NBpTjcI9yG','complete',155,NULL,2881,'2012-12-12 09:53:33','2013-02-21 11:19:57',6,'2012-12-12 09:53:01','Int-7JUV-584T',0,'2013-02-21 11:19:56',NULL,NULL,2),(81269,'bUKIPckXHagjFn_vR8wfCV','complete',64931,NULL,2766,'2012-12-12 09:58:14','2012-12-13 11:49:54',8,'2012-12-12 09:58:12','EXTC5C6-7KMT-584X',0,'2012-12-13 11:49:54',NULL,NULL,2),(81271,'aXH04Jh0bazyBsb3Be7C3Y','complete',64933,NULL,2865,'2012-12-12 10:01:36','2012-12-31 14:43:44',8,'2012-12-12 10:01:35','EXTC5C6-7II6-584R',0,'2012-12-31 14:43:44',NULL,NULL,2),(81273,'btgCBgsfnkQkIRZM7-Ebhz','complete',64935,NULL,463,'2012-12-12 10:36:26','2013-02-06 12:06:18',13,'2012-12-12 10:36:09','CS-DPMW-57Y3',0,'2013-02-06 12:06:18',NULL,NULL,5),(81275,'aHk0InL2bg6i7DNx55mvxj','complete',64937,NULL,381,'2012-12-12 10:40:38','2013-02-01 11:54:34',10,'2012-12-12 10:40:36','EXTC5C6-80VE-585D',0,'2013-02-01 11:54:34',NULL,NULL,2),(81277,'cuM83voavlxj_ejAsFU4D4','complete',64939,NULL,2794,'2012-12-12 10:59:05','2012-12-31 14:13:15',12,'2012-12-12 10:59:03','ExtC2C3-895D-585J',0,'2012-12-31 14:13:15',NULL,NULL,2),(81279,'c7wM6JKrfpOjI4SmtdEWVz','complete',64941,NULL,831,'2012-12-12 11:13:56','2013-04-09 10:42:50',8,'2012-12-12 11:13:50','EXTC5C6-8GG5-585T',0,'2013-04-09 10:42:50',NULL,NULL,2),(81281,'cvfRVsAPHnPA6LMXtD-lCc','complete',64943,NULL,2838,'2012-12-12 11:20:21','2013-02-11 11:21:43',4,'2012-12-12 11:20:20','Int-8MK1-5863',0,'2013-02-11 11:21:43',NULL,NULL,2),(81283,'bb02mdkeXk4jku6X4JbR2y','complete',64945,NULL,2673,'2012-12-12 11:25:18','2012-12-13 12:05:50',8,'2012-12-12 11:25:17','EXTC5C6-83E2-585F',0,'2012-12-13 12:05:50',NULL,NULL,2),(81285,'aa2GSG_19n_lWTEBoZP8Oa','complete',64947,NULL,2711,'2012-12-12 11:26:17','2012-12-12 11:42:09',12,'2012-12-12 11:26:16','EXTC4-7W8W-5857',0,'2012-12-12 11:42:09',NULL,NULL,2),(81287,'c7pNp38VrpDyIT_gE2fA1l','complete',64949,NULL,2794,'2012-12-12 11:33:52','2012-12-31 14:14:35',12,'2012-12-12 11:33:51','ExtC2C3-8ILX-585X',0,'2012-12-31 14:14:35',NULL,NULL,2),(81289,'b6sNLn_YLcOyMJYuXOU9uP','complete',64951,NULL,463,'2012-12-12 11:37:38','2013-01-16 09:51:43',13,'2012-12-12 11:37:36','CS-8DYB-585P',0,'2012-12-12 11:58:10',NULL,NULL,5),(81291,'dZeeJ7I7Xacl62s5uB2UAv','complete',36911,NULL,1685,'2012-12-12 11:40:45','2013-01-04 13:22:08',12,'2012-12-12 11:40:43','EXTC4-8SBJ-586D',0,'2013-01-04 13:22:08',NULL,NULL,2),(81293,'biIsQ_ubPmoPif3-_rd-7n','complete',36911,NULL,2851,'2012-12-12 11:53:06','2012-12-17 17:53:22',12,'2012-12-12 11:53:04','EXTC4-DJPH-57KN',0,'2012-12-17 17:53:22',NULL,NULL,2),(81295,'dYgaxSOKniz4CEtqoEt9aH','complete',42543,NULL,1827,'2012-12-12 12:17:24','2012-12-13 10:49:31',10,'2012-12-12 12:17:23','EXTC5C6-9B55-5879',0,'2012-12-13 10:49:31',NULL,NULL,2),(81297,'a46QveaObpjPBn_LEhjyZ3','complete',61196,NULL,2844,'2012-12-12 12:21:30','2012-12-18 08:25:27',6,'2012-12-12 12:21:29','Int-96WX-5873',0,'2012-12-18 08:25:27',NULL,NULL,2),(81299,'bI4Z_WZ3PjzizMG-7uaQ1e','complete',64953,NULL,463,'2012-12-12 12:27:05','2012-12-17 11:55:51',13,'2012-12-12 12:27:03','CS-7KI8-584V',0,'2012-12-17 11:55:51',NULL,NULL,5),(81301,'dZVCMv17HkeRUoqOV1JbaY','complete',64955,NULL,2865,'2012-12-12 12:41:27','2012-12-17 13:15:19',8,'2012-12-12 12:41:25','EXTC5C6-9N4C-587H',0,'2012-12-17 13:15:19',NULL,NULL,2),(81303,'abVaSsVI5gIAYEGl_9nHQQ','complete',64957,NULL,2776,'2012-12-12 12:42:44','2013-02-07 16:00:39',10,'2012-12-12 12:42:42','EXTC5C6-8SK4-586F',0,'2013-02-07 16:00:39',NULL,NULL,2),(81305,'arSmGwHWfe8OKUtYcl0Aqe','complete',64959,NULL,459,'2012-12-12 12:43:40','2013-01-16 09:52:41',13,'2012-12-12 12:43:38','PS-8HQO-585V',0,'2012-12-12 13:04:36',NULL,NULL,5),(81307,'a5Ra15-E5d9kn0BD2pt3Ej','complete',64961,NULL,2844,'2012-12-12 12:54:10','2012-12-17 11:31:44',12,'2012-12-12 12:54:08','ExtC2C3-9I99-587D',0,'2012-12-17 11:31:44',NULL,NULL,2),(81309,'dt7FEgUEDalj0wJHwYsLn_','complete',64963,NULL,459,'2012-12-12 13:09:08','2012-12-31 10:18:35',13,'2012-12-12 13:09:06','PS-8V4I-586J',0,'2012-12-31 10:18:35',NULL,NULL,5),(81311,'dTKZkvhkbdmOFuuk8_hpef','complete',64965,NULL,461,'2012-12-12 13:13:02','2012-12-12 14:25:07',13,'2012-12-12 13:13:00','GOP-8CF5-585N',0,'2012-12-12 14:25:07',NULL,NULL,5),(81313,'dibGfe5_ffgzHsxwOthhLU','complete',64825,NULL,1685,'2012-12-12 13:43:08','2013-01-07 16:08:42',12,'2012-12-12 13:43:06','EXTC4-A9F0-5883',0,'2013-01-07 16:08:42',NULL,NULL,2),(81315,'cCxRhPaLfpMQSaULIVI-vi','complete',64967,NULL,461,'2012-12-12 14:04:48','2012-12-12 14:25:27',13,'2012-12-12 14:04:46','GOP-9DRN-57F7',0,'2012-12-12 14:25:27',NULL,NULL,5),(81317,'crZC4gPcjbrzVR71_MMtBh','complete',64969,NULL,459,'2012-12-12 14:08:01','2012-12-12 14:25:17',13,'2012-12-12 14:07:59','PS-A6JB-5881',0,'2012-12-12 14:25:17',NULL,NULL,5),(81319,'doa0c0z9TlokrPGCTwK-TP','complete',64971,NULL,2387,'2012-12-12 14:10:25','2013-04-11 12:38:32',10,'2012-12-12 14:10:25','EXTC5C6-AFXT-5887',0,'2013-04-11 12:38:32',NULL,NULL,2),(81321,'cjF3RnVGvctjkAQaDBgnyV','complete',64973,NULL,2851,'2012-12-12 14:24:52','2012-12-17 15:15:21',12,'2012-12-12 14:24:50','EXTC4-AWNF-588V',0,'2012-12-17 15:15:21',NULL,NULL,2),(81323,'dnQsr9u-9pdlIoloZttg8y','complete',64975,NULL,2883,'2012-12-12 14:31:41','2012-12-27 11:15:12',12,'2012-12-12 14:31:39','EXTC4-AW8P-588T',0,'2012-12-27 11:15:12',NULL,NULL,2),(81325,'a65Gu7CsnpxRLQxfDXzZHW','complete',64973,NULL,2741,'2012-12-12 14:32:32','2012-12-17 15:15:23',12,'2012-12-12 14:32:31','ExtC2C3-B5PI-589B',0,'2012-12-17 15:15:23',NULL,NULL,2),(81327,'bMUUcmkv1hJ55QWnpgSaFC','complete',64977,NULL,1717,'2012-12-12 14:33:41','2013-02-25 13:08:23',8,'2012-12-12 14:33:40','EXTC5C6-AZZQ-5895',0,'2013-02-25 13:08:23',NULL,NULL,2),(81329,'c0Cjvk0cff4iuFe_3c9g3f','complete',64979,NULL,463,'2012-12-12 14:42:28','2013-02-11 12:28:45',13,'2012-12-12 14:42:26','CS-B7TB-589J',0,'2013-02-11 12:28:45',NULL,NULL,5),(81331,'cijieL0JbhN4klHZcbFjN4','complete',64981,NULL,2303,'2012-12-12 15:07:11','2012-12-13 15:15:22',13,'2012-12-12 15:07:08','PPS-B11Z-5897',0,'2012-12-13 15:15:22',NULL,NULL,5),(81333,'abJyKE8Mnj4B-TCa6HxrAr','complete',64983,NULL,463,'2012-12-12 15:08:31','2012-12-13 09:43:50',13,'2012-12-12 15:08:29','CS-8ORH-5867',0,'2012-12-13 09:43:50',NULL,NULL,5),(81335,'dwG0rgDpLe26czUOGesVfA','complete',64985,NULL,459,'2012-12-12 15:09:10','2013-01-16 09:57:04',13,'2012-12-12 15:09:07','PS-AZBG-5891',0,'2012-12-13 09:45:02',NULL,NULL,5),(81337,'aLbh49wcPb8OrEizAFXWqQ','complete',64987,NULL,459,'2012-12-12 15:20:43','2013-01-16 09:57:35',13,'2012-12-12 15:20:42','PS-9L9W-587F',0,'2012-12-13 09:44:56',NULL,NULL,5),(81339,'dI5r4Jb_nc7zn5PmTFH-He','complete',64989,NULL,463,'2012-12-12 16:07:55','2013-02-21 09:55:19',13,'2012-12-12 16:07:53','CS-6Z6G-57R1',0,'2013-02-21 09:55:19',NULL,NULL,5),(81341,'cEIaLVtUzmm4dWz6Gn-gmF','complete',64991,NULL,2299,'2012-12-12 16:13:29','2012-12-18 09:49:06',13,'2012-12-12 16:13:27','PCS-BOUD-58A7',0,'2012-12-18 09:49:06',NULL,NULL,5),(81343,'b7-5ICN_fjfPXZhdrCdAJb','complete',64993,NULL,2299,'2012-12-12 16:13:45','2012-12-20 13:49:39',13,'2012-12-12 16:13:43','PCS-AENA-5885',0,'2012-12-13 17:15:20',NULL,NULL,5),(81345,'bOjwi_tRvmIPhDfwTljaYy','complete',64995,NULL,461,'2012-12-12 16:14:57','2012-12-13 09:44:05',13,'2012-12-12 16:14:55','GOP-BN46-589Z',0,'2012-12-13 09:44:05',NULL,NULL,5),(81347,'dlD5c_Qr5kBkjgK76RIgO_','complete',64997,NULL,459,'2012-12-12 16:30:06','2013-01-16 09:51:25',13,'2012-12-12 16:30:04','PS-AKU5-56VZ',0,'2012-12-13 09:44:22',NULL,NULL,5),(81349,'de4Z09m2rpiOZfyQMgA9LQ','complete',64999,NULL,463,'2012-12-12 16:37:10','2013-01-16 09:51:59',13,'2012-12-12 16:37:08','CS-9QWN-587N',0,'2012-12-13 09:44:41',NULL,NULL,5),(81351,'caOY0xKDncjAzB1lk7QJPy','complete',65001,NULL,463,'2012-12-12 16:41:41','2012-12-13 09:43:59',13,'2012-12-12 16:41:39','CS-C0T8-58AR',0,'2012-12-13 09:43:59',NULL,NULL,5),(81353,'augQuqxVvpplARbPjwjObV','complete',65003,NULL,2776,'2012-12-12 16:55:15','2013-01-31 10:53:08',10,'2012-12-12 16:55:14','EXTC5C6-CSS4-58BL',0,'2013-01-31 10:53:08',NULL,NULL,2),(81355,'dOBt9sH01cnQYDAScshidd','talent',65005,NULL,2851,'2012-12-12 17:11:40','2013-01-29 12:17:57',12,'2012-12-12 17:11:39','EXTC4-CVD5-58BN',0,'2013-01-29 12:17:57',NULL,NULL,2),(81357,'d8pVgSPOzdxlLefN5FDlV7','complete',65007,NULL,2840,'2012-12-12 17:22:51','2013-02-15 11:51:32',6,'2012-12-12 17:22:50','Int-D2UD-58BT',0,'2013-02-15 11:51:32',NULL,NULL,2),(81359,'bt6pA62lzjgRY1aEpZ-xNy','complete',65009,NULL,2389,'2012-12-12 17:24:37','2013-04-11 12:48:37',12,'2012-12-12 17:24:36','EXTC4-BMSY-589X',0,'2013-04-11 12:48:37',NULL,NULL,2),(81361,'bOU5FSQvzfMASMcbbr1c8Y','complete',65011,NULL,2776,'2012-12-12 17:45:21','2013-01-31 10:52:47',10,'2012-12-12 17:45:19','EXTC5C6-DL4A-58CB',0,'2013-01-31 10:52:47',NULL,NULL,2),(81363,'dpkhDgYXvcvzTbycyeo8-M','complete',65013,NULL,2776,'2012-12-12 17:45:40','2013-01-31 10:53:22',10,'2012-12-12 17:45:39','EXTC5C6-DJHG-58C7',0,'2013-01-31 10:53:22',NULL,NULL,2),(81365,'aZxsz3yUXfB5stoNr3VKMZ','complete',65015,NULL,533,'2012-12-12 17:59:54','2012-12-12 18:15:02',15,'2012-12-12 17:59:52','GRADPROP-HIH9-582V',0,'2012-12-12 18:15:01',NULL,NULL,5),(81367,'dcqtA7Np9hjRakFwdr3GwJ','complete',65017,NULL,2881,'2012-12-12 18:44:14','2012-12-17 13:07:27',6,'2012-12-12 18:44:14','Int-E92M-58D3',0,'2012-12-17 13:07:27',NULL,NULL,2),(81369,'bWfz4XnirkLOp6vZzOqWs9','complete',65019,NULL,2389,'2012-12-12 19:10:07','2013-04-11 12:48:37',12,'2012-12-12 19:10:06','EXTC4-EKIV-58DJ',0,'2013-04-11 12:48:37',NULL,NULL,2),(81371,'dYFqqQTpneKR2oFCMSD4QN','complete',55566,NULL,2776,'2012-12-12 19:12:48','2013-01-31 10:54:33',10,'2012-12-12 19:12:47','EXTC5C6-E5N4-58CZ',0,'2013-01-31 10:54:33',NULL,NULL,2),(81373,'c-LgPEKWva8zK4iB6TWlKq','complete',52157,NULL,2883,'2012-12-12 19:52:59','2012-12-27 11:17:21',6,'2012-12-12 19:52:58','Int-F4J5-58E5',0,'2012-12-27 11:17:21',NULL,NULL,2),(81375,'d-20oXZ6vfPllHDx5k501n','complete',65021,NULL,2851,'2012-12-12 20:10:56','2012-12-17 17:49:39',6,'2012-12-12 20:10:55','Int-3EI5-5719',0,'2012-12-17 17:49:39',NULL,NULL,2),(81377,'d5XOz_idDixztN2TUBSPVw','complete',65023,NULL,2303,'2012-12-12 20:13:58','2012-12-13 20:22:03',13,'2012-12-12 20:13:56','PPS-DHI0-58C5',0,'2012-12-13 20:22:03',NULL,NULL,5),(81379,'d0QKcIxWPicywdc_mIp4Td','complete',65025,NULL,2776,'2012-12-12 20:15:44','2013-02-07 16:00:46',10,'2012-12-12 20:15:43','EXTC5C6-FH84-58EV',0,'2013-02-07 16:00:46',NULL,NULL,2),(81381,'doFTWBQI1fUB6xMKTv3IJB','complete',44819,NULL,2844,'2012-12-12 20:25:53','2012-12-17 11:25:29',12,'2012-12-12 20:25:51','ExtC2C3-7KA8-57BT',0,'2012-12-17 11:25:29',NULL,NULL,2),(81383,'bMhbnSXGbn9zyjvY6lI9Vl','complete',65027,NULL,459,'2012-12-12 20:39:17','2012-12-31 10:17:39',13,'2012-12-12 20:39:14','PS-F9KE-58EB',0,'2012-12-31 10:17:39',NULL,NULL,5),(81385,'b0aoeY9zbh3joW4RIcqlqJ','complete',65029,NULL,2794,'2012-12-12 20:41:15','2012-12-31 14:37:30',12,'2012-12-12 20:41:14','ExtC2C3-FHGG-58EX',1,'2012-12-31 14:37:30',NULL,NULL,2),(81387,'d-nu7Vts5kgy_o9hG3sKIL','complete',65031,NULL,2389,'2012-12-12 20:48:19','2012-12-17 21:15:58',12,'2012-12-12 20:48:18','EXTC4-F6V4-58E7',0,'2012-12-17 21:15:58',NULL,NULL,2),(81389,'dNtVGya5HgQONDDkxdPZqR','complete',65033,NULL,2776,'2012-12-12 20:48:28','2013-01-31 10:53:52',10,'2012-12-12 20:48:26','EXTC5C6-DZNR-57LB',0,'2013-01-31 10:53:52',NULL,NULL,2),(81391,'c_0o62y1XdbRqHMXqtNOZo','complete',65035,NULL,2794,'2012-12-12 20:51:09','2012-12-31 14:14:13',12,'2012-12-12 20:51:07','ExtC2C3-ESE9-58DV',0,'2012-12-31 14:14:13',NULL,NULL,2),(81393,'b7K1BassjmCODDK1M-ylQI','complete',65037,NULL,2389,'2012-12-12 21:05:49','2013-04-11 12:48:38',12,'2012-12-12 21:05:48','EXTC4-EIQX-58DH',0,'2013-04-11 12:48:38',NULL,NULL,2),(81395,'di8PYE9xPoi71AQTtK2bUh','complete',65039,NULL,2387,'2012-12-12 21:58:20','2013-04-11 12:38:32',10,'2012-12-12 21:58:19','EXTC5C6-GP7Z-58GB',0,'2013-04-11 12:38:32',NULL,NULL,2),(81397,'bef_Ou_c9m4zTbl06KNkMX','complete',65041,NULL,2643,'2012-12-12 22:26:40','2013-02-01 16:42:54',12,'2012-12-12 22:26:39','EXTC4-H5F8-58GP',0,'2013-02-01 16:42:54',NULL,NULL,2),(81399,'cSBz3dQhLaWy5N7y3A7oK0','complete',30127,NULL,2863,'2012-12-12 22:40:39','2012-12-31 11:09:11',12,'2012-12-12 22:40:37','ExtC2C3-7LG5-57RL',0,'2012-12-31 11:09:11',NULL,NULL,2),(81401,'cKwfdSWZzgLRACA2zZ2r4z','complete',65043,NULL,2840,'2012-12-12 22:44:06','2013-02-15 11:51:43',6,'2012-12-12 22:44:05','Int-GJIO-56HB',0,'2013-02-15 11:51:43',NULL,NULL,2),(81403,'bCq1FFFHTp_BaSFwBuFKaT','complete',65045,NULL,2739,'2012-12-12 22:44:18','2013-05-22 14:48:48',4,'2012-12-12 22:44:17','Int-H1ND-58GN',0,'2013-05-22 14:48:48',NULL,NULL,2),(81405,'bjNpqGYEDbZQzpis8KOH59','complete',65047,NULL,461,'2012-12-12 23:13:11','2013-02-01 09:06:28',13,'2012-12-12 23:13:09','GOP-FQO7-56GR',0,'2013-02-01 09:06:28',NULL,NULL,5),(81407,'dQ5SJmwKLeRR9QWJt-LLZZ','complete',65049,NULL,2301,'2012-12-12 23:21:46','2012-12-14 00:22:46',13,'2012-12-12 23:21:43','POS-GI1Y-581H',0,'2012-12-14 00:22:45',NULL,NULL,5),(81409,'awoYIzw1Tcm7Z5qnM5ZnDU','complete',65051,NULL,2343,'2012-12-12 23:35:25','2012-12-17 09:35:41',8,'2012-12-12 23:35:24','EXTC5C6-GWIE-5821',0,'2012-12-17 09:35:41',NULL,NULL,2),(81411,'dab4bqElbciBvgvUFCYKrx','complete',65053,NULL,535,'2012-12-13 00:39:40','2012-12-14 01:21:57',15,'2012-12-13 00:39:37','PLACOB-I7MA-58HH',0,'2012-12-14 01:21:57',NULL,NULL,5),(81413,'bl8zB0Xj1pZ6xp3ytko2kv','complete',65055,NULL,535,'2012-12-13 02:29:46','2012-12-14 03:21:58',15,'2012-12-13 02:29:44','PLACOB-1WC-58HP',0,'2012-12-14 03:21:58',NULL,NULL,5),(81415,'aGSQjst3zmNjOOkw40AlEG','complete',65057,NULL,2863,'2012-12-13 04:39:28','2012-12-31 13:40:02',12,'2012-12-13 04:39:25','ExtC2C3-3EXZ-5841',0,'2012-12-31 13:40:02',NULL,NULL,2),(81417,'dXYqZuQUHfazpFGBtzzu5C','complete',65059,NULL,2776,'2012-12-13 05:28:03','2013-01-31 10:52:56',10,'2012-12-13 05:28:01','EXTC5C6-3ZRY-58I9',0,'2013-01-31 10:52:56',NULL,NULL,2),(81419,'aEFnJlsx9mb5Aqd-4AcnVq','complete',65061,NULL,1717,'2012-12-13 09:28:20','2013-02-25 13:08:37',8,'2012-12-13 09:28:17','EXTC5C6-6M1H-58IL',0,'2013-02-25 13:08:37',NULL,NULL,2),(81421,'azk7tRy0zl540SGZleHbkJ','complete',65063,NULL,2863,'2012-12-13 09:43:21','2012-12-18 10:15:26',12,'2012-12-13 09:43:20','ExtC2C3-70CP-584L',0,'2012-12-18 10:15:26',NULL,NULL,2),(81423,'dU5VrgYuPj5kf9_E65cl0t','complete',65065,NULL,463,'2012-12-13 10:21:47','2012-12-17 11:58:24',13,'2012-12-13 10:21:44','CS-DCJ2-56EX',0,'2012-12-17 11:58:24',NULL,NULL,5),(81425,'bbooMPjrLjDzBhO92ucZdZ','complete',65067,NULL,2883,'2012-12-13 10:29:31','2012-12-28 13:44:32',12,'2012-12-13 10:29:30','EXTC4-7W3J-58J3',0,'2012-12-28 13:44:32',NULL,NULL,2),(81427,'aiTTyFqZzbx5UPezxqaPK9','complete',65069,NULL,2847,'2012-12-13 10:38:55','2013-01-21 11:51:13',12,'2012-12-13 10:38:54','EXTC4-BU9M-58AH',0,'2013-01-21 11:51:13',NULL,NULL,2),(81429,'dDigE9AkPjMQZ3LOGp2DTY','complete',37471,NULL,2883,'2012-12-13 10:47:02','2012-12-28 13:44:45',12,'2012-12-13 10:47:00','EXTC4-88B0-58JL',0,'2012-12-28 13:44:45',NULL,NULL,2),(81431,'bDoyk2JLfiUAtvq2travNi','complete',62996,NULL,2627,'2012-12-13 11:02:59','2013-01-10 18:48:39',10,'2012-12-13 11:02:58','EXTC5C6-8F0W-58JP',0,'2013-01-10 18:48:39',NULL,NULL,2),(81433,'aKC4bdtRffKO4P8EF1b3iN','complete',38655,NULL,1717,'2012-12-13 11:04:45','2013-01-08 10:45:53',8,'2012-12-13 11:04:44','EXTC5C6-8CYE-58JN',0,'2013-01-08 10:45:53',NULL,NULL,2),(81435,'csDUD6s6voWiBrhsVp1FDL','complete',65071,NULL,1327,'2012-12-13 11:15:22','2013-02-25 12:14:22',8,'2012-12-13 11:15:20','EXTC5C6-7WMG-58J5',0,'2013-02-25 12:14:22',NULL,NULL,2),(81437,'cbppdwXFLjjkKaOx6TIeXg','complete',65073,NULL,2847,'2012-12-13 11:16:08','2012-12-20 15:15:14',12,'2012-12-13 11:16:07','EXTC4-CW8G-58BP',0,'2012-12-20 15:15:14',NULL,NULL,2),(81439,'ceJsGJerblVPxFSpYXPLaQ','complete',65075,NULL,381,'2012-12-13 11:54:58','2013-02-01 11:54:28',10,'2012-12-13 11:54:57','EXTC5C6-8P3X-58K1',0,'2013-02-01 11:54:28',NULL,NULL,2),(81441,'bY9fD2Zf9dDAXDfOZpZHoJ','complete',65077,NULL,2299,'2012-12-13 12:21:49','2013-01-30 09:10:58',13,'2012-12-13 12:21:47','PCS-9KWE-56AR',0,'2013-01-30 09:10:58',NULL,NULL,5),(81443,'dpllQfBKPjkOe-Yx2upiE3','complete',65079,NULL,463,'2012-12-13 12:37:58','2012-12-13 14:29:02',13,'2012-12-13 12:37:56','CS-A5T4-57TZ',0,'2012-12-13 14:29:02',NULL,NULL,5),(81445,'cw5vJrvD1h26t5Qo2UQK7M','complete',65081,NULL,463,'2012-12-13 13:06:24','2012-12-31 10:17:53',13,'2012-12-13 13:06:22','CS-9A9G-58KP',0,'2012-12-31 10:17:53',NULL,NULL,5),(81447,'c-44f3ofzhv4fknRU5jztT','complete',65083,NULL,1327,'2012-12-13 13:10:07','2013-02-25 12:14:33',8,'2012-12-13 13:10:05','EXTC5C6-A1VA-58LB',0,'2013-02-25 12:14:33',NULL,NULL,2),(81449,'ameR9aSmHkr6GaMjYGSs-z','complete',65085,NULL,459,'2012-12-13 14:03:32','2012-12-13 15:47:04',13,'2012-12-13 14:03:30','PS-AAOF-58LJ',0,'2012-12-13 15:47:04',NULL,NULL,5),(81451,'blYlampC9kijWxwrXya56T','complete',65087,NULL,463,'2012-12-13 14:19:19','2012-12-13 14:29:09',13,'2012-12-13 14:19:17','CS-9QIN-58L1',0,'2012-12-13 14:29:09',NULL,NULL,5),(81453,'c7qsqNWJbbm4QmZLhWcRS1','complete',65089,NULL,1827,'2012-12-13 14:35:22','2013-01-21 11:39:34',10,'2012-12-13 14:35:21','EXTC5C6-ALTN-588J',0,'2013-01-21 11:39:34',NULL,NULL,2),(81455,'azYyrX4Ovg4k6qnAEQT2ou','complete',65091,NULL,463,'2012-12-13 14:41:47','2012-12-13 14:59:19',13,'2012-12-13 14:41:45','CS-AM4P-58LX',0,'2012-12-13 14:59:19',NULL,NULL,5),(81457,'b9prna74jbl6evJP6xrlTi','complete',65093,NULL,1717,'2012-12-13 14:50:36','2013-01-04 18:19:22',8,'2012-12-13 14:50:35','EXTC5C6-B61F-58MP',0,'2013-01-04 18:19:22',NULL,NULL,2),(81459,'bvY04jLy9pv7TbjD3fYEYR','complete',65095,NULL,2844,'2012-12-13 14:51:03','2012-12-17 11:23:08',12,'2012-12-13 14:51:01','ExtC2C3-83J1-56LB',0,'2012-12-17 11:23:08',NULL,NULL,2),(81461,'aJ4UP7xTzp96u_-QcEOnK0','complete',65097,NULL,2299,'2012-12-13 14:56:30','2012-12-20 13:57:56',13,'2012-12-13 14:56:28','PCS-BNHU-56D5',0,'2012-12-14 15:15:29',NULL,NULL,5),(81463,'dawNq5ywnfF5GHN9gKwo-W','complete',65099,NULL,463,'2012-12-13 14:59:03','2012-12-13 14:59:54',13,'2012-12-13 14:59:01','CS-A3P3-57GD',0,'2012-12-13 14:59:54',NULL,NULL,5),(81465,'cukSOYm3fkKjW_nJS3Us1o','complete',65101,NULL,2857,'2012-12-13 15:01:20','2013-01-30 17:12:14',10,'2012-12-13 15:01:19','EXTC5C6-B7XR-58MR',0,'2013-01-30 17:12:14',NULL,NULL,2),(81467,'cBT89HqnPfI5CLrcUyrPfQ','complete',65103,NULL,2855,'2012-12-13 15:04:57','2013-01-14 15:07:39',2,'2012-12-13 15:04:56','Int-BG88-58N9',1,'2013-01-14 15:07:39',NULL,NULL,2),(81469,'dfWfAFOc1a9ANWkCF_xe4d','complete',65105,NULL,2776,'2012-12-13 15:06:18','2013-01-31 10:53:50',10,'2012-12-13 15:06:17','EXTC5C6-BAIL-57HR',0,'2013-01-31 10:53:50',NULL,NULL,2),(81471,'bHXADaE8fjuRH0RVtfncrK','complete',55592,NULL,2877,'2012-12-13 15:07:26','2013-02-25 14:11:40',6,'2012-12-13 15:07:25','Int-BN70-58NL',0,'2013-02-25 14:11:40',NULL,NULL,2),(81473,'dWMolgyAHnTyaeQKKvILjT','complete',65107,NULL,1777,'2012-12-13 15:10:21','2013-02-25 12:01:11',2,'2012-12-13 15:10:20','Int-BJTY-58ND',0,'2013-02-25 12:01:10',NULL,NULL,2),(81475,'b8yT1Q2s5hYjM0CX-xOIIV','complete',65109,NULL,2741,'2012-12-13 15:19:38','2012-12-17 22:05:59',12,'2012-12-13 15:19:37','ExtC2C3-BLXW-58NH',0,'2012-12-17 22:05:59',NULL,NULL,2),(81477,'b8Bzbo6prdQkT2mT-wWSTi','complete',65111,NULL,2863,'2012-12-13 15:27:33','2012-12-31 13:41:07',12,'2012-12-13 15:27:32','ExtC2C3-B5NL-58MN',0,'2012-12-31 13:41:07',NULL,NULL,2),(81479,'aUsHWHrNTh35qzVyl9e-xi','complete',65099,NULL,459,'2012-12-13 15:43:54','2012-12-13 16:11:51',13,'2012-12-13 15:43:52','PS-BKZG-58NF',0,'2012-12-13 16:11:51',NULL,NULL,5),(81481,'bnPq6RJMrkyyyP31zYEmd9','complete',6307,NULL,2822,'2012-12-13 15:50:35','2013-01-03 14:06:23',6,'2012-12-13 15:50:33','Int-BCU8-58N3',0,'2013-01-03 14:06:23',NULL,NULL,2),(81483,'cInTSX_fDi_5_ltQU9N_aC','complete',65115,NULL,459,'2012-12-13 15:58:46','2012-12-13 16:11:58',13,'2012-12-13 15:58:44','PS-B5FC-5899',0,'2012-12-13 16:11:58',NULL,NULL,5),(81485,'biMgiCnZ5fZ4oXk_cw_LJ1','complete',65117,NULL,459,'2012-12-13 16:13:15','2012-12-13 16:22:15',13,'2012-12-13 16:13:12','PS-BJI9-58NB',0,'2012-12-13 16:22:15',NULL,NULL,5),(81487,'bJsINfDhbb3zq6tnI8i1Pd','complete',65119,NULL,531,'2012-12-13 16:36:14','2012-12-14 17:15:23',15,'2012-12-13 16:36:12','PLACPRO-8ZJI-58KH',0,'2012-12-14 17:15:23',NULL,NULL,5),(81489,'clBhCBQPHlFjx1I1JX1Bi5','complete',24173,NULL,2847,'2012-12-13 16:40:40','2012-12-20 15:11:49',12,'2012-12-13 16:40:38','EXTC4-CBGS-58O5',0,'2012-12-20 15:11:49',NULL,NULL,2),(81491,'agYXmU851fxy51OXZiJU-w','complete',60705,NULL,2885,'2012-12-13 16:51:11','2013-02-25 14:23:12',6,'2012-12-13 16:51:10','Int-CKZE-58OF',0,'2013-02-25 14:23:12',NULL,NULL,2),(81493,'bcoJiYO8DfOzsMY-Okuqb6','complete',65121,NULL,463,'2012-12-13 16:52:18','2012-12-14 10:38:32',13,'2012-12-13 16:52:16','CS-9E8T-58KX',0,'2012-12-14 10:38:32',NULL,NULL,5),(81495,'bJRLqcUFDj65GLbqeqWEyX','complete',32605,NULL,1717,'2012-12-13 16:56:12','2013-02-25 13:08:52',8,'2012-12-13 16:56:11','EXTC5C6-CSAB-58OP',0,'2013-02-25 13:08:52',NULL,NULL,2),(81497,'c8ByqR3GLpm6WVJUPaKbbv','complete',65123,NULL,2865,'2012-12-13 17:18:50','2012-12-31 14:43:05',8,'2012-12-13 17:18:48','EXTC5C6-CLBI-58OH',0,'2012-12-31 14:43:05',NULL,NULL,2),(81499,'dfo2h_doHeHReFUNWxX6aq','complete',65125,NULL,2840,'2012-12-13 17:18:52','2013-02-15 11:51:51',6,'2012-12-13 17:18:51','Int-CBNQ-58O7',0,'2013-02-15 11:51:51',NULL,NULL,2),(81501,'csALUqLIbobRMEpFAdILFV','complete',65127,NULL,2299,'2012-12-13 17:26:35','2012-12-14 18:15:20',13,'2012-12-13 17:26:33','PCS-BCII-58N1',0,'2012-12-14 18:15:20',NULL,NULL,5),(81503,'a6ciJ87T5gJl4xnh2zXbdc','complete',65129,NULL,3952,'2012-12-13 17:53:32','2013-10-21 11:30:55',8,'2012-12-13 17:53:30','EXTC5C6-DKDE-58PL',0,'2013-10-21 11:30:55',NULL,NULL,2),(81505,'d0CPvtkKXfUzIf3itWR9N5','complete',65131,NULL,463,'2012-12-13 18:05:20','2013-01-16 09:51:52',13,'2012-12-13 18:05:18','CS-GK4G-56HD',0,'2012-12-14 10:33:36',NULL,NULL,5),(81507,'dkFVw8jbTj7QlwR7i4LF7B','complete',42697,NULL,2844,'2012-12-13 18:07:15','2012-12-18 08:25:28',6,'2012-12-13 18:07:15','Int-DR89-58PZ',0,'2012-12-18 08:25:28',NULL,NULL,2),(81509,'bJnMokkMvjNl-jxDp57UNc','complete',26595,NULL,2865,'2012-12-13 18:19:32','2012-12-31 14:41:44',8,'2012-12-13 18:19:30','EXTC5C6-E1QP-58QB',0,'2012-12-31 14:41:44',NULL,NULL,2),(81511,'aDBppkcNHhM7477MQa0DB-','complete',65133,NULL,461,'2012-12-13 18:21:54','2012-12-14 11:44:10',13,'2012-12-13 18:21:53','GOP-CQBU-575F',0,'2012-12-14 10:33:30',NULL,NULL,5),(81513,'bpWEDDXDXeylqdQSAS1P68','complete',32113,NULL,2865,'2012-12-13 19:03:21','2012-12-18 19:16:42',8,'2012-12-13 19:03:20','EXTC5C6-DX2I-58Q7',0,'2012-12-18 19:16:42',NULL,NULL,2),(81515,'aYdTmOvjvfO54DhIwXnato','complete',65137,NULL,2849,'2012-12-13 19:22:58','2013-08-30 12:30:16',8,'2012-12-13 19:22:56','EXTC5C6-EPE9-58QN',0,'2013-01-02 11:51:56',NULL,NULL,2),(81517,'aFXhT7KV9cX4HzCfy-83X_','complete',65139,NULL,2844,'2012-12-13 19:28:49','2012-12-18 08:25:34',6,'2012-12-13 19:28:47','Int-C2H5-56P5',0,'2012-12-18 08:25:34',NULL,NULL,2),(81519,'bNA_AKbxnmkBcr0P3gdVdG','complete',65137,NULL,2741,'2012-12-13 19:34:38','2012-12-17 22:06:47',12,'2012-12-13 19:34:37','ExtC2C3-EXET-58QZ',0,'2012-12-17 22:06:47',NULL,NULL,2),(81521,'dc6oQzjLXk34_oPCCTV1PP','complete',65137,NULL,1827,'2012-12-13 19:38:43','2013-01-21 11:40:06',10,'2012-12-13 19:38:41','EXTC5C6-EWS0-58QX',0,'2013-01-21 11:40:06',NULL,NULL,2),(81523,'aimFa1AF1kF40Gb3qe0ZDK','complete',65141,NULL,461,'2012-12-13 19:41:16','2013-01-22 16:13:37',13,'2012-12-13 19:41:14','GOP-B6SW-589F',0,'2013-01-22 16:13:37',NULL,NULL,5),(81525,'a2srLJ7TreWB-Qf2WJDOuq','complete',65143,NULL,537,'2012-12-13 19:55:56','2012-12-23 20:15:55',15,'2012-12-13 19:55:53','PLACOB-GG24-58G3',0,'2012-12-23 20:15:55',NULL,NULL,5),(81527,'buZQbPg1jmRj2nmRucpaN5','complete',65145,NULL,2865,'2012-12-13 20:03:21','2012-12-18 20:16:09',8,'2012-12-13 20:03:19','EXTC5C6-9UWJ-587T',0,'2012-12-18 20:16:09',NULL,NULL,2),(81529,'cO4R5cC6fcj4fv8qYO6jmS','complete',65147,NULL,463,'2012-12-13 20:13:39','2013-01-16 09:51:50',13,'2012-12-13 20:13:37','CS-F38Q-58R1',0,'2012-12-14 10:33:51',NULL,NULL,5),(81531,'cKJhZUlYLeX5R3NwbWWcSe','complete',42597,NULL,2861,'2012-12-13 20:57:48','2012-12-17 22:16:41',8,'2012-12-13 20:57:46','EXTC5C6-G3QE-58RL',0,'2012-12-17 22:16:41',NULL,NULL,2),(81533,'af9RStbbjbVRvVH2uCLT4W','complete',65149,NULL,2863,'2012-12-13 21:06:04','2012-12-31 13:40:28',12,'2012-12-13 21:06:03','ExtC2C3-E9WR-58QJ',0,'2012-12-31 13:40:28',NULL,NULL,2),(81535,'aKlFD52znkUAhHvi8QeDPF','talent',51829,NULL,2883,'2012-12-13 21:37:31','2013-01-22 13:30:46',12,'2012-12-13 21:37:30','EXTC4-GI6Y-58S1',0,'2013-01-22 13:30:46',NULL,NULL,2),(81537,'c7LDO22F9fnA8il6LczVed','complete',65151,NULL,2840,'2012-12-13 22:05:22','2013-02-15 11:51:59',6,'2012-12-13 22:05:20','Int-G7TU-58RP',0,'2013-02-15 11:51:59',NULL,NULL,2),(81539,'b9wdX8sizgIyq9F3llr534','complete',65155,NULL,2776,'2012-12-13 22:08:03','2013-01-31 10:52:42',10,'2012-12-13 22:08:03','EXTC5C6-FTNE-58RJ',0,'2013-01-31 10:52:42',NULL,NULL,2),(81541,'dSDU_Rg5bfvzQbzf4gXl8L','complete',53003,NULL,1327,'2012-12-13 22:08:18','2013-02-25 12:14:47',8,'2012-12-13 22:08:17','EXTC5C6-GYWC-58S9',0,'2013-02-25 12:14:47',NULL,NULL,2),(81543,'b8JlZ-wwnliywo4GOlYqcc','complete',65157,NULL,831,'2012-12-13 22:13:13','2013-04-09 10:42:37',8,'2012-12-13 22:13:12','EXTC5C6-GB2T-58FZ',0,'2013-04-09 10:42:37',NULL,NULL,2),(81545,'bWx1OfvrXhUPcQYy_33nuA','complete',65159,NULL,2849,'2012-12-13 22:14:31','2013-08-30 12:30:16',8,'2012-12-13 22:14:29','EXTC5C6-78XS-56KH',0,'2013-03-04 10:45:47',NULL,NULL,2),(81547,'dPjlSmoafbwlRK8NGsXX4Z','complete',65161,NULL,2857,'2012-12-13 22:16:25','2013-01-30 17:11:21',10,'2012-12-13 22:16:24','EXTC5C6-D5DQ-57JZ',0,'2013-01-30 17:11:21',NULL,NULL,2),(81549,'alY2megiPcoimj4-0sU0pc','complete',65163,NULL,2840,'2012-12-13 22:16:32','2013-02-15 11:52:08',6,'2012-12-13 22:16:31','Int-GAF3-58RT',0,'2013-02-15 11:52:08',NULL,NULL,2),(81551,'b4gnz2imbh0R80_v2ttg9N','complete',65165,NULL,535,'2012-12-13 22:33:20','2012-12-14 23:22:38',15,'2012-12-13 22:33:18','PLACOB-IHIE-58HN',0,'2012-12-14 23:22:38',NULL,NULL,5),(81553,'dMcvYSLxfl_iODiYqHQhdG','complete',65167,NULL,2794,'2012-12-13 22:53:07','2012-12-14 10:46:51',12,'2012-12-13 22:53:06','ExtC2C3-HI63-58SH',0,'2012-12-14 10:46:51',NULL,NULL,2),(81555,'av49or6h9aBjguOTivZ9A4','complete',65169,NULL,1717,'2012-12-13 23:07:39','2013-01-08 10:18:49',8,'2012-12-13 23:07:37','EXTC5C6-HIJ1-58SL',0,'2013-01-08 10:18:49',NULL,NULL,2),(81557,'aAK_ElR59e7it5LqaGq81O','complete',65165,NULL,537,'2012-12-13 23:13:07','2013-01-17 10:05:56',15,'2012-12-13 23:13:06','PLACOB-6BD-58HR',0,'2013-01-17 10:05:56',NULL,NULL,5),(81559,'dZp6NUeDfdk4EHQkKi7HPL','complete',65171,NULL,1539,'2012-12-13 23:45:14','2013-02-18 15:26:55',8,'2012-12-13 23:45:12','EXTC5C6-I4YQ-58T1',0,'2013-02-18 15:26:55',NULL,NULL,2),(81561,'ds2d3cSCrn3lNfHYDqu7fg','talent',65173,NULL,2857,'2012-12-13 23:51:23','2012-12-20 10:14:44',10,'2012-12-13 23:51:22','EXTC5C6-HT6I-58HB',0,'2012-12-20 10:14:44',NULL,NULL,2),(81563,'dZlSwA1B1cH6hy1zWvOaJT','complete',65175,NULL,1717,'2012-12-14 00:15:02','2013-01-04 18:20:10',8,'2012-12-14 00:15:01','EXTC5C6-IE0T-58T5',0,'2013-01-04 18:20:10',NULL,NULL,2),(81565,'dY5_PJpv1bLQRHkj5konuh','complete',65177,NULL,2299,'2012-12-14 00:52:33','2012-12-15 01:23:19',13,'2012-12-14 00:52:31','PCS-S3F-583P',0,'2012-12-15 01:23:19',NULL,NULL,5),(81567,'aGBpwohy1jLzeN7y0IqfGI','complete',63942,NULL,2844,'2012-12-14 01:47:40','2012-12-18 08:25:24',6,'2012-12-14 01:47:39','Int-19F0-58TL',0,'2012-12-18 08:25:24',NULL,NULL,2),(81569,'dGhxnT6JXp3iQxg-NKp6Vr','complete',65179,NULL,463,'2012-12-14 05:06:12','2012-12-31 10:18:38',13,'2012-12-14 05:06:08','CS-2RR5-58TT',0,'2012-12-31 10:18:38',NULL,NULL,5),(81571,'dxbU9yO61mrlQqM86c5wpU','complete',65181,NULL,2643,'2012-12-14 07:51:32','2013-01-03 09:21:59',12,'2012-12-14 07:51:29','EXTC4-IMS-58TB',0,'2013-01-03 09:21:59',NULL,NULL,2),(81573,'d-X5oeXNno8j6lTjBf26RB','complete',11937,NULL,2883,'2012-12-14 08:57:22','2013-04-10 15:24:59',6,'2012-12-14 08:57:20','Int-6U31-58U9',0,'2013-04-10 15:24:59',NULL,NULL,2),(81575,'dJHoQ6UtDlDzO7AX8a-2hK','complete',65183,NULL,461,'2012-12-14 09:36:07','2012-12-14 10:33:14',13,'2012-12-14 09:36:04','GOP-DUDB-57KX',0,'2012-12-14 10:33:14',NULL,NULL,5),(81577,'aFl1CMSd5na6ARSDws7ChX','complete',59107,NULL,2796,'2012-12-14 09:37:52','2012-12-31 14:10:34',12,'2012-12-14 09:37:50','ExtC2C3-7CIY-58UJ',0,'2012-12-31 14:10:34',NULL,NULL,2),(81579,'bGP6G30HTpwjgTyzUQpkDE','complete',65185,NULL,463,'2012-12-14 10:42:19','2012-12-14 10:44:58',13,'2012-12-14 10:42:16','CS-FLDQ-58RH',0,'2012-12-14 10:44:58',NULL,NULL,5),(81581,'aXmY1ndJ1n4AS0x0nAuEPm','complete',65187,NULL,2794,'2012-12-14 10:47:25','2012-12-31 14:11:55',12,'2012-12-14 10:47:24','ExtC2C3-4KOA-58IB',0,'2012-12-31 14:11:55',NULL,NULL,2),(81583,'cD1oCDLwDbhABDrhsNwPdH','complete',65189,NULL,2893,'2012-12-14 11:13:46','2012-12-28 10:27:05',10,'2012-12-14 11:13:45','EXTC5C6-89AL-58V1',0,'2012-12-28 10:27:05',NULL,NULL,2),(81585,'brDrOmQAzisjzpveRX1NFs','complete',65191,NULL,1717,'2012-12-14 11:32:29','2013-02-25 13:09:02',8,'2012-12-14 11:32:27','EXTC5C6-ADW-58T9',0,'2013-02-25 13:09:02',NULL,NULL,2),(81587,'b3lmaAmuniLO86cJDnfoCN','complete',65193,NULL,459,'2012-12-14 11:37:21','2013-01-16 09:52:47',13,'2012-12-14 11:37:19','PS-CBQU-58B3',0,'2012-12-14 14:54:44',NULL,NULL,5),(81589,'b6YqKrHoXdykMqiXqWE7qo','complete',65195,NULL,381,'2012-12-14 11:47:54','2013-02-01 11:54:39',10,'2012-12-14 11:47:53','EXTC5C6-8TRT-58VJ',0,'2013-02-01 11:54:39',NULL,NULL,2),(81591,'bG9YDcFq5dlO8PyE3ZrlEs','complete',65197,NULL,2847,'2012-12-14 12:22:03','2013-03-06 14:19:36',6,'2012-12-14 12:22:02','Int-EV4Y-58DX',0,'2013-03-06 14:19:36',NULL,NULL,2),(81593,'cEF33O-G9bbQaEgTm35w9T','complete',65199,NULL,463,'2012-12-14 12:22:43','2012-12-16 19:16:53',13,'2012-12-14 12:22:40','CS-8MYH-58VF',0,'2012-12-16 19:16:53',NULL,NULL,5),(81595,'df_YXwB1PmXQ39jlrVHNY2','complete',65201,NULL,459,'2012-12-14 12:37:44','2013-01-16 09:57:20',13,'2012-12-14 12:37:42','PS-8F4E-585R',0,'2012-12-14 14:54:50',NULL,NULL,5),(81597,'aL9JikDPfcZ6hQeQdj6JpC','complete',65203,NULL,463,'2012-12-14 12:49:13','2012-12-14 14:56:00',13,'2012-12-14 12:49:11','CS-7VOW-58UT',0,'2012-12-14 14:56:00',NULL,NULL,5),(81599,'dypOAoAJXlAj3O_4t7zPuR','complete',65205,NULL,2794,'2012-12-14 12:50:57','2012-12-17 13:24:35',12,'2012-12-14 12:50:55','ExtC2C3-9O8H-58VX',0,'2012-12-17 13:24:35',NULL,NULL,2),(81601,'bczwO71TnpvRdAsT7BRx1b','complete',65207,NULL,1685,'2012-12-14 13:08:16','2013-01-04 18:53:51',12,'2012-12-14 13:08:14','EXTC4-8WEN-58KD',0,'2013-01-04 18:53:51',NULL,NULL,2),(81603,'cq8xDf5Hjjxj-UG9vDuVW7','talent',65209,NULL,2857,'2012-12-14 13:11:55','2012-12-20 10:15:24',10,'2012-12-14 13:11:54','EXTC5C6-9VHF-58W7',0,'2012-12-20 10:15:24',NULL,NULL,2),(81605,'a1H9xQ-0Ddt7F_-gIIIrC-','complete',65211,NULL,2847,'2012-12-14 13:16:23','2013-01-21 11:46:48',12,'2012-12-14 13:16:22','EXTC4-A4PR-58WH',0,'2013-01-21 11:46:48',NULL,NULL,2),(81607,'czXE1Qgw9cV7RyMe8dakr7','complete',65213,NULL,2863,'2012-12-14 13:42:30','2013-02-01 20:08:46',12,'2012-12-14 13:42:28','ExtC2C3-AGP3-58X3',0,'2013-02-01 20:08:46',NULL,NULL,2),(81609,'b_J4WAiafmOREb-6srqS77','complete',65215,NULL,463,'2012-12-14 14:31:08','2012-12-20 10:45:18',13,'2012-12-14 14:31:06','CS-ADLE-58LN',0,'2012-12-20 10:45:18',NULL,NULL,5),(81611,'cl-mBSyGrezz5gNyd71phO','complete',65217,NULL,461,'2012-12-14 14:39:28','2012-12-14 14:56:08',13,'2012-12-14 14:39:25','GOP-AAU0-58WX',0,'2012-12-14 14:56:08',NULL,NULL,5),(81613,'aKQtaeP9fk_AEGEMHSYoTT','complete',6417,NULL,2844,'2012-12-14 15:24:29','2012-12-18 08:25:39',6,'2012-12-14 15:24:28','Int-BQXC-57IB',0,'2012-12-18 08:25:39',NULL,NULL,2),(81615,'bMUknEaxnh54LDzS7Ylzr_','complete',65219,NULL,2741,'2012-12-14 15:38:51','2012-12-17 22:03:05',12,'2012-12-14 15:38:49','ExtC2C3-BYUZ-58YH',0,'2012-12-17 22:03:05',NULL,NULL,2),(81617,'c__yK5XInbpivyuvI2q85f','complete',65221,NULL,2577,'2012-12-14 16:11:13','2013-02-07 14:47:55',8,'2012-12-14 16:11:11','EXTC5C6-BFTM-58N7',0,'2013-02-07 14:47:55',NULL,NULL,2),(81619,'dH_DJzeefpAQPtdfyIcdYD','complete',65223,NULL,2389,'2012-12-14 16:13:48','2013-04-11 12:48:38',12,'2012-12-14 16:13:48','EXTC4-7SAA-58IZ',0,'2013-04-11 12:48:38',NULL,NULL,2),(81621,'aTAO6IHG9hORPSns4CGf1V','complete',65225,NULL,463,'2012-12-14 16:21:05','2013-01-16 09:52:23',13,'2012-12-14 16:21:03','CS-D8K9-56XR',0,'2012-12-15 17:15:20',NULL,NULL,5),(81623,'d3pg5824Pn8RO9B9dOpHIw','complete',65227,NULL,381,'2012-12-14 16:22:35','2013-02-01 11:54:38',10,'2012-12-14 16:22:34','EXTC5C6-C3VO-58YZ',0,'2013-02-01 11:54:38',NULL,NULL,2),(81625,'aahJer_oPlzyfoQaJ9xBd0','complete',29790,NULL,2881,'2012-12-14 16:40:26','2013-01-11 12:11:56',6,'2012-12-14 16:40:25','Int-CMNG-58ZJ',0,'2013-01-11 12:11:56',NULL,NULL,2),(81627,'dekbW4Mtbeu4VoFraNMwd9','complete',57375,NULL,2822,'2012-12-14 16:44:02','2013-01-03 14:06:07',6,'2012-12-14 16:44:01','Int-CO2X-58ZL',0,'2013-01-03 14:06:07',NULL,NULL,2),(81629,'aHQGJ3On9iC6jtzcjkWDZ4','complete',65229,NULL,2766,'2012-12-14 16:51:31','2013-01-22 18:13:49',8,'2012-12-14 16:51:30','EXTC5C6-CCX6-58Z5',0,'2013-01-22 18:13:49',NULL,NULL,2),(81631,'cPJtxdoBjbxO6jquxcKzxg','complete',65231,NULL,461,'2012-12-14 17:09:02','2013-03-07 09:50:06',13,'2012-12-14 17:08:59','GOP-BZWO-58YL',0,'2013-03-07 09:50:06',NULL,NULL,5),(81633,'bY2jKyOqPdGluToCeUz6eW','complete',65233,NULL,2840,'2012-12-14 17:11:39','2013-02-15 11:52:16',6,'2012-12-14 17:11:38','Int-C3VX-57IR',0,'2013-02-15 11:52:16',NULL,NULL,2),(81635,'b_BC8EV4rmMQ8gB_wwtNfX','complete',65235,NULL,2830,'2012-12-14 17:19:27','2013-02-07 14:51:15',4,'2012-12-14 17:19:26','Int-D1KI-5903',0,'2013-02-07 14:51:15',NULL,NULL,2),(81637,'aWXLKzmujek7a0jZ-zfQQ-','complete',65237,NULL,2863,'2012-12-14 17:24:39','2012-12-31 13:40:55',12,'2012-12-14 17:24:37','ExtC2C3-D87W-590F',0,'2012-12-31 13:40:55',NULL,NULL,2),(81639,'dD8OnDMPjg8OpgPO1elmnr','complete',65239,NULL,2053,'2012-12-14 17:35:57','2013-03-18 15:37:00',12,'2012-12-14 17:35:56','EXTC4-D4W6-590D',0,'2013-03-18 15:37:00',NULL,NULL,2),(81641,'bJr6FsMT9bejvtLKwqIlyc','complete',65241,NULL,459,'2012-12-14 17:38:22','2012-12-15 18:15:20',13,'2012-12-14 17:38:21','PS-D1B4-5901',0,'2012-12-15 18:15:20',NULL,NULL,5),(81643,'bIvHKjornhi6agyIh0Cjev','complete',65245,NULL,2851,'2012-12-14 18:00:06','2012-12-17 17:43:35',12,'2012-12-14 18:00:04','EXTC4-DLPP-590N',0,'2012-12-17 17:43:35',NULL,NULL,2),(81645,'cMt_2DpXTcElnY7-wSqBCO','complete',27412,NULL,2838,'2012-12-14 18:05:31','2013-02-11 11:22:04',4,'2012-12-14 18:05:30','Int-DT2S-590X',0,'2013-02-11 11:22:04',NULL,NULL,2),(81647,'aNm5c-6OLhgAtwA1472TLL','complete',65247,NULL,463,'2012-12-14 18:12:54','2012-12-15 18:15:22',13,'2012-12-14 18:12:52','CS-CHSS-58ZH',0,'2012-12-15 18:15:22',NULL,NULL,5),(81649,'dZ0jPOpN1hRBqC5wMiTodW','complete',65249,NULL,2893,'2012-12-14 18:14:22','2012-12-28 10:27:04',10,'2012-12-14 18:14:20','EXTC5C6-DYEI-5911',0,'2012-12-28 10:27:04',NULL,NULL,2),(81651,'dD_g7ItE9n_OU-oZ5QGGT8','complete',65249,NULL,2776,'2012-12-14 18:29:27','2013-02-07 16:00:30',10,'2012-12-14 18:29:26','EXTC5C6-E82O-5919',0,'2013-02-07 16:00:30',NULL,NULL,2),(81653,'cdkK1FkjTjqQq7d4toHxyq','complete',65251,NULL,2863,'2012-12-14 18:39:21','2012-12-31 13:25:25',12,'2012-12-14 18:39:20','ExtC2C3-E1CW-5913',0,'2012-12-31 13:25:25',NULL,NULL,2),(81655,'cBhK5WYlHkp7066mPnsVNX','complete',42675,NULL,2883,'2012-12-14 18:45:26','2012-12-27 14:21:06',12,'2012-12-14 18:45:25','EXTC4-EDTO-591B',0,'2012-12-27 14:21:06',NULL,NULL,2),(81657,'dnNo1FnLbcy70WPQOEIh0b','complete',65253,NULL,461,'2012-12-14 19:06:33','2012-12-15 19:18:38',13,'2012-12-14 19:06:31','GOP-DQBC-590P',0,'2012-12-15 19:18:38',NULL,NULL,5),(81659,'brqMe4oUneoRoU_pFvwetw','complete',65255,NULL,381,'2012-12-14 19:09:55','2013-02-15 11:26:02',4,'2012-12-14 19:09:54','Int-ERD3-58QR',0,'2013-02-15 11:26:02',NULL,NULL,2),(81661,'d6S08zrtDb6AM-pj43_r71','complete',65257,NULL,2810,'2012-12-14 19:46:01','2013-02-25 11:57:09',8,'2012-12-14 19:46:00','EXTC5C6-FM9M-56ZB',0,'2013-02-25 11:57:09',NULL,NULL,2),(81663,'dQB1w9ptXnI4e2sCYNwCMx','complete',65259,NULL,381,'2012-12-14 20:13:45','2013-02-01 11:54:30',10,'2012-12-14 20:13:44','EXTC5C6-FM2I-56S7',0,'2013-02-01 11:54:30',NULL,NULL,2),(81665,'dQp2Gey9DcCByFWcunqXwA','complete',1461,NULL,2627,'2012-12-14 20:40:02','2013-01-10 18:44:45',10,'2012-12-14 20:40:01','EXTC5C6-FK2V-591V',0,'2013-01-10 18:44:45',NULL,NULL,2),(81667,'cFUiPQOW5oz6vCWSdBYxJd','complete',65261,NULL,2299,'2012-12-14 20:45:47','2012-12-14 22:04:18',13,'2012-12-14 20:45:45','PCS-A8NQ-58WP',0,'2012-12-14 22:04:18',NULL,NULL,5),(81669,'d105W6xJ5owQHeFKWkETcD','complete',65263,NULL,2303,'2012-12-14 20:59:17','2012-12-15 21:16:05',13,'2012-12-14 20:59:15','PPS-DU4E-590Z',0,'2012-12-15 21:16:05',NULL,NULL,5),(81671,'byOewCszjpqO1GOCy5uBX7','complete',5425,NULL,2847,'2012-12-14 21:47:20','2013-03-06 14:19:43',6,'2012-12-14 21:47:19','Int-AIB3-57UD',0,'2013-03-06 14:19:43',NULL,NULL,2),(81673,'cxGa-SXxDclRp4WNjlfP9_','complete',65265,NULL,2303,'2012-12-14 21:50:00','2012-12-15 22:16:02',13,'2012-12-14 21:49:58','PPS-AJBQ-58LT',0,'2012-12-15 22:16:02',NULL,NULL,5),(81675,'aLiGDCrtXpmAy1Wdj8zesV','complete',65267,NULL,2794,'2012-12-14 21:54:53','2012-12-31 14:16:43',12,'2012-12-14 21:54:51','ExtC2C3-GCUH-58RV',0,'2012-12-31 14:16:43',NULL,NULL,2),(81677,'d2jrMlRiHjRydErq_Wo4FF','complete',65269,NULL,2840,'2012-12-14 21:55:05','2013-01-04 14:48:22',6,'2012-12-14 21:55:04','Int-GORL-592L',0,'2013-01-04 14:48:22',NULL,NULL,2),(81679,'cSaIhLfnbjSkguCklgf_Et','complete',65261,NULL,463,'2012-12-14 22:42:22','2013-01-16 09:52:34',13,'2012-12-14 22:42:20','CS-H18B-592R',0,'2012-12-15 23:15:56',NULL,NULL,5),(81681,'bXw2EEREjmA49mWVl6hoJJ','complete',65271,NULL,2766,'2012-12-14 22:58:48','2013-06-21 15:48:04',8,'2012-12-14 22:58:47','EXTC5C6-HHCN-592V',0,'2013-02-21 11:37:37',NULL,NULL,2),(81683,'dXBNlGgAzl5k03GyCk7Vzr','complete',65273,NULL,2887,'2012-12-14 23:47:20','2013-01-18 14:55:24',2,'2012-12-14 23:47:20','Int-HM70-592X',0,'2013-01-18 14:55:24',NULL,NULL,2),(81685,'dEK2qu0cXj1RcHT4dFTks8','complete',46431,NULL,2840,'2012-12-14 23:53:06','2013-01-04 14:48:06',6,'2012-12-14 23:53:05','Int-IB2I-5933',0,'2013-01-04 14:48:06',NULL,NULL,2),(81687,'bRe9s3NyTcMyBEIxQyQeQd','complete',65275,NULL,2883,'2012-12-15 00:00:08','2012-12-20 00:15:56',12,'2012-12-15 00:00:06','EXTC4-GOA0-592J',0,'2012-12-20 00:15:56',NULL,NULL,2),(81689,'bODtm9rlHc369pHS9kB0sh','complete',65277,NULL,2865,'2012-12-15 00:14:12','2012-12-31 14:44:15',8,'2012-12-15 00:14:11','EXTC5C6-82PW-58UX',0,'2012-12-31 14:44:15',NULL,NULL,2),(81691,'bT3dT-U-9kdkAsMWBd_HG6','complete',6443,NULL,459,'2012-12-15 00:57:29','2013-01-16 09:55:49',13,'2012-12-15 00:57:27','PS-BDO-5937',0,'2012-12-16 01:16:03',NULL,NULL,5),(81693,'cb36AhV0ndxPxidtq3sIhi','complete',65279,NULL,463,'2012-12-15 01:24:40','2013-01-16 09:56:58',13,'2012-12-15 01:24:39','CS-A7XF-56VT',0,'2012-12-16 02:15:55',NULL,NULL,5),(81695,'aVEdjm9xfbVPS7h-Amr6GP','complete',65281,NULL,463,'2012-12-15 03:13:42','2013-01-16 09:52:28',13,'2012-12-15 03:13:39','CS-2Z7X-58TV',0,'2012-12-16 03:15:48',NULL,NULL,5),(81697,'aeM7Ivkcnpslr0I0L9HcPr','complete',65283,NULL,2776,'2012-12-15 05:10:35','2012-12-20 05:15:44',10,'2012-12-15 05:10:33','EXTC5C6-3SIS-593R',0,'2012-12-20 05:15:44',NULL,NULL,2),(81699,'d8T-mzWG1la7XKuO_NDnSc','complete',65285,NULL,2053,'2012-12-15 06:47:13','2013-03-18 15:20:48',12,'2012-12-15 06:47:11','EXTC4-EOIL-591H',0,'2013-03-18 15:20:48',NULL,NULL,2),(81701,'avUxoHY5riWPTsWslCfUj1','complete',65287,NULL,461,'2012-12-15 07:32:00','2012-12-16 08:15:20',13,'2012-12-15 07:31:57','GOP-512U-593V',0,'2012-12-16 08:15:20',NULL,NULL,5),(81703,'c87KIAgG9lc4mN1r_QHEpM','complete',49041,NULL,2822,'2012-12-15 10:11:25','2013-01-03 14:02:54',6,'2012-12-15 10:11:24','Int-E6Q0-5917',0,'2013-01-03 14:02:54',NULL,NULL,2),(81705,'dMWM6rhVzetB-1JPsQSqDt','complete',65289,NULL,2855,'2012-12-15 11:27:40','2013-01-04 15:10:13',2,'2012-12-15 11:27:39','Int-C2QC-58YT',0,'2013-01-04 15:10:13',NULL,NULL,2),(81707,'bRA8LTC5PoRRWWJR2X8aey','complete',65291,NULL,2857,'2012-12-15 11:36:46','2012-12-17 16:30:11',10,'2012-12-15 11:36:45','EXTC5C6-2Q3K-593N',0,'2012-12-17 16:30:11',NULL,NULL,2),(81709,'dkYpR98CbdJB-PL_JFaDkY','complete',65293,NULL,2883,'2012-12-15 11:55:02','2012-12-27 14:10:18',12,'2012-12-15 11:55:01','EXTC4-80D4-594L',0,'2012-12-27 14:10:18',NULL,NULL,2),(81711,'cc2Mkn2uniIRtnjJSlfBlM','complete',64359,NULL,2903,'2012-12-15 12:25:46','2013-01-11 14:05:47',6,'2012-12-15 12:25:45','Int-9DLY-5953',0,'2013-01-11 14:05:47',NULL,NULL,2),(81713,'bPYepxTirlpji3ducaDGi1','complete',65295,NULL,539,'2012-12-15 13:56:30','2013-09-05 08:26:36',15,'2012-12-15 13:56:28','GRADOB-GMJY-581R',1,'2013-09-05 08:26:36',NULL,NULL,5),(81715,'c1mabwcsLmojXZ2FNgBbpl','complete',65297,NULL,459,'2012-12-15 14:34:51','2013-01-16 09:57:51',13,'2012-12-15 14:34:49','PS-AS5F-595P',0,'2012-12-16 15:15:19',NULL,NULL,5),(81717,'diowPJHAbcX5Kld1zjnoFZ','complete',64461,NULL,2389,'2012-12-15 15:09:01','2013-04-11 12:48:39',12,'2012-12-15 15:08:59','EXTC4-BFGA-5965',0,'2013-04-11 12:48:39',NULL,NULL,2),(81719,'cR5k8WSh1fTkbrknsoHnTN','complete',65299,NULL,1327,'2012-12-15 15:25:34','2013-02-25 12:14:59',8,'2012-12-15 15:25:32','EXTC5C6-BSRN-596H',0,'2013-02-25 12:14:59',NULL,NULL,2),(81721,'c5I1WzhzLcp7K1ZKKHaJMM','complete',65301,NULL,381,'2012-12-15 16:47:50','2013-02-01 11:54:42',10,'2012-12-15 16:47:49','EXTC5C6-C9J6-596X',0,'2013-02-01 11:54:42',NULL,NULL,2),(81723,'b_hCw07lfpOkHkMOE7yNoo','complete',65303,NULL,461,'2012-12-15 16:52:58','2013-01-25 09:53:45',13,'2012-12-15 16:52:55','GOP-F33B-591P',0,'2013-01-25 09:53:45',NULL,NULL,5),(81725,'c4FqMKnzHimlFePWfjv8l_','complete',65305,NULL,2741,'2012-12-15 16:59:48','2012-12-17 22:07:14',12,'2012-12-15 16:59:47','ExtC2C3-CVKQ-597B',0,'2012-12-17 22:07:14',NULL,NULL,2),(81727,'bYLU0RNaXoI44VYremyQnf','complete',65307,NULL,2810,'2012-12-15 17:02:11','2013-02-25 11:57:19',8,'2012-12-15 17:02:09','EXTC5C6-BQ1P-596F',0,'2013-02-25 11:57:19',NULL,NULL,2),(81729,'blMG3J1JvlWBX9SlvppNWX','complete',27917,NULL,2053,'2012-12-15 17:09:12','2013-03-18 15:22:57',12,'2012-12-15 17:09:10','EXTC4-CYJR-597F',0,'2013-03-18 15:22:57',NULL,NULL,2),(81731,'djMG_tjw9jxyDEpaq95gWO','complete',65305,NULL,2849,'2012-12-15 17:10:08','2013-01-02 12:22:26',8,'2012-12-15 17:10:06','EXTC5C6-D5TQ-597V',0,'2013-01-02 12:22:26',NULL,NULL,2),(81733,'dzFwmoBN1aIQrQcmAQAkQZ','complete',11579,NULL,549,'2012-12-15 17:23:30','2013-02-18 12:38:36',10,'2012-12-15 17:23:28','EXTC5C6-D0ZH-597N',0,'2013-02-18 12:38:36',NULL,NULL,2),(81735,'brH5I_kGzhW4mI2OI-z70I','complete',65309,NULL,2883,'2012-12-15 17:43:13','2012-12-28 13:44:58',12,'2012-12-15 17:43:13','EXTC4-DGFL-5985',0,'2012-12-28 13:44:58',NULL,NULL,2),(81737,'a3_R9UrarnY6brtunog1wr','complete',65311,NULL,2903,'2012-12-15 17:56:11','2013-04-08 10:55:05',6,'2012-12-15 17:56:09','Int-BZHW-596L',0,'2013-04-08 10:55:05',NULL,NULL,2),(81739,'bicarKhOHal7x7uWbRHS3z','complete',65313,NULL,459,'2012-12-15 18:08:31','2013-01-16 09:57:50',13,'2012-12-15 18:08:29','PS-D099-597L',0,'2012-12-16 18:15:19',NULL,NULL,5),(81741,'aHVIhmF2PkV7LR0N0IvqvW','complete',813,NULL,2851,'2012-12-15 18:27:31','2012-12-17 17:46:34',12,'2012-12-15 18:27:29','EXTC4-E3H1-598L',0,'2012-12-17 17:46:34',NULL,NULL,2),(81743,'cXydKlRNTjikuhIUKhFFEk','complete',65315,NULL,463,'2012-12-15 18:40:06','2012-12-16 19:16:54',13,'2012-12-15 18:40:04','CS-CEGZ-5971',0,'2012-12-16 19:16:54',NULL,NULL,5),(81745,'aBNbJclN1mDRGsOvpkWew1','complete',65317,NULL,461,'2012-12-15 18:42:11','2012-12-16 01:16:00',13,'2012-12-15 18:42:09','GOP-DB01-597X',0,'2012-12-16 01:16:00',NULL,NULL,5),(81747,'d1KtQX1BTolAPUqoOHOGX9','complete',65319,NULL,2840,'2012-12-15 19:11:53','2013-01-04 14:46:40',6,'2012-12-15 19:11:53','Int-E2SB-598J',0,'2013-01-04 14:46:40',NULL,NULL,2),(81749,'bhBJUWuD9cJQaq6nDyqH8q','complete',65321,NULL,459,'2012-12-15 19:14:10','2012-12-16 19:16:55',13,'2012-12-15 19:14:08','PS-DZ4F-598H',0,'2012-12-16 19:16:55',NULL,NULL,5),(81751,'cUOwsNFEPfOzu4FKxhBLI2','complete',3070,NULL,2741,'2012-12-15 19:30:48','2012-12-17 22:01:48',12,'2012-12-15 19:30:47','ExtC2C3-EVS5-598Z',0,'2012-12-17 22:01:48',NULL,NULL,2),(81753,'cBVwl2_JXgFzqQbcYRsVN4','complete',65323,NULL,2883,'2012-12-15 19:32:44','2012-12-28 13:45:10',12,'2012-12-15 19:32:42','EXTC4-EZUF-5995',0,'2012-12-28 13:45:10',NULL,NULL,2),(81755,'b3EDhu6QTf4yqZWHz9hNmL','complete',65325,NULL,2840,'2012-12-15 20:20:36','2013-01-04 14:47:50',6,'2012-12-15 20:20:35','Int-F5IT-5999',0,'2013-01-04 14:47:50',NULL,NULL,2),(81757,'bhpp4hncbg4A-WAuqTZj4B','complete',65327,NULL,2840,'2012-12-15 20:53:01','2013-01-04 14:47:09',6,'2012-12-15 20:52:59','Int-F6OS-599F',0,'2013-01-04 14:47:09',NULL,NULL,2),(81759,'bE5TFXLkLbD6YpfKnk7vnd','complete',64138,NULL,2741,'2012-12-15 21:53:10','2012-12-17 22:03:44',12,'2012-12-15 21:53:09','ExtC2C3-E8SN-598N',0,'2012-12-17 22:03:44',NULL,NULL,2),(81761,'ct6AL_LYnhKBfGWqBmnVPx','complete',26317,NULL,2881,'2012-12-15 22:34:55','2013-02-21 11:19:23',6,'2012-12-15 22:34:53','Int-GXVE-59AL',0,'2013-02-21 11:19:23',NULL,NULL,2),(81763,'b-tyAsymPngjRk5CDI3Bij','complete',26317,NULL,2851,'2012-12-15 22:39:18','2013-01-29 12:17:14',6,'2012-12-15 22:39:17','Int-GXRN-59AJ',0,'2013-01-29 12:17:14',NULL,NULL,2),(81765,'dw8RPwBAbowyFHCxa7T_-0','complete',26317,NULL,2883,'2012-12-15 22:41:27','2013-04-10 15:25:03',6,'2012-12-15 22:41:26','Int-GXCD-59AH',0,'2013-04-10 15:25:03',NULL,NULL,2),(81767,'aud8GEXB5i77gTUFtEEMH_','complete',65329,NULL,2863,'2012-12-15 23:19:52','2012-12-31 11:17:34',12,'2012-12-15 23:19:51','ExtC2C3-HR5Q-59AV',0,'2012-12-31 11:17:34',NULL,NULL,2),(81769,'dOeFC8UXngw5tRc74aHki9','complete',65331,NULL,2651,'2012-12-15 23:47:05','2013-06-21 15:48:30',8,'2012-12-15 23:47:03','EXTC5C6-I61P-59B1',0,'2013-01-02 15:51:04',NULL,NULL,2),(81771,'cM4AGUzxbloj07tKQpea1s','complete',65333,NULL,2851,'2012-12-16 00:15:36','2013-01-02 17:00:38',12,'2012-12-16 00:15:34','EXTC4-IEU5-59B7',0,'2013-01-02 17:00:38',NULL,NULL,2),(81773,'aNijXp4YjmpBYtaSKHClbw','complete',65335,NULL,2840,'2012-12-16 02:23:40','2013-02-15 11:52:24',6,'2012-12-16 02:23:39','Int-CS8X-57JF',0,'2013-02-15 11:52:24',NULL,NULL,2),(81775,'bx9ebvM8vauyPxUkTe94YX','complete',65337,NULL,2299,'2012-12-16 02:36:37','2012-12-20 14:05:19',13,'2012-12-16 02:36:36','PCS-YLB-59BD',0,'2012-12-17 03:16:03',NULL,NULL,5),(81777,'dniSf23x5kBRb-eUYsvKFK','complete',65339,NULL,461,'2012-12-16 04:33:23','2012-12-17 05:15:45',13,'2012-12-16 04:33:19','GOP-GC6X-59A3',0,'2012-12-17 05:15:45',NULL,NULL,5),(81779,'cDLAeHI_XcZi2L9R5MLf03','complete',65343,NULL,1327,'2012-12-16 08:58:39','2012-12-21 09:15:25',8,'2012-12-16 08:58:36','EXTC5C6-6S05-59BX',0,'2012-12-21 09:15:25',NULL,NULL,2),(81781,'ceDDD62C1pbieksH_qtUHT','complete',65345,NULL,1327,'2012-12-16 09:54:56','2013-02-25 12:15:14',8,'2012-12-16 09:54:55','EXTC5C6-7IVY-59C1',0,'2013-02-25 12:15:14',NULL,NULL,2),(81783,'d5ThGMErHohjIHYha74s4C','complete',65347,NULL,2822,'2012-12-16 11:00:13','2013-01-03 14:05:57',6,'2012-12-16 11:00:11','Int-8DFB-59CH',0,'2013-01-03 14:05:57',NULL,NULL,2),(81785,'dLQlDp8mbcHkcL2Uucb4oS','complete',65349,NULL,2903,'2012-12-16 11:12:39','2013-01-11 14:15:34',6,'2012-12-16 11:12:39','Int-89II-59C7',0,'2013-01-11 14:15:34',NULL,NULL,2),(81787,'aaL6T_DJPhD5Ty0029JSAB','complete',65351,NULL,2577,'2012-12-16 11:37:52','2013-04-05 10:52:10',8,'2012-12-16 11:37:51','EXTC5C6-8AS0-59C9',1,'2013-04-05 10:52:10',NULL,NULL,2),(81789,'baA2QJHrzlRy0Ws31c637I','complete',65353,NULL,459,'2012-12-16 12:48:40','2012-12-17 10:12:54',13,'2012-12-16 12:48:38','PS-9FKK-58VV',0,'2012-12-17 10:12:54',NULL,NULL,5),(81791,'dKKi4kC2zlKPPogfkCPL-o','complete',65355,NULL,2822,'2012-12-16 13:26:40','2013-01-03 14:03:18',6,'2012-12-16 13:26:39','Int-9WV5-59D5',0,'2013-01-03 14:03:18',NULL,NULL,2),(81793,'dedx_154Phs7bsnx6u0f5D','complete',6325,NULL,381,'2012-12-16 13:40:36','2013-02-01 11:54:36',10,'2012-12-16 13:40:35','EXTC5C6-HT62-59AX',0,'2013-02-01 11:54:36',NULL,NULL,2),(81795,'dLAv4hovDhGPWDTuKuM5-P','complete',65357,NULL,2851,'2012-12-16 13:45:18','2013-04-10 15:23:52',12,'2012-12-16 13:45:17','EXTC4-CFHW-58B9',0,'2013-04-10 15:23:52',NULL,NULL,2),(81797,'b8TXU0t_vhTPH6VZPCkUB5','complete',23625,NULL,2822,'2012-12-16 14:34:32','2013-01-03 14:04:53',6,'2012-12-16 14:34:31','Int-7MF8-58UL',0,'2013-01-03 14:04:53',NULL,NULL,2),(81799,'d1SgtWdJPd4QKtJNupSN4i','complete',7787,NULL,2577,'2012-12-16 14:36:17','2013-04-05 10:52:24',2,'2012-12-16 14:36:16','Int-B2YB-59DH',0,'2013-04-05 10:52:24',NULL,NULL,2),(81801,'c397vGqO5hfBWviv8FHRKe','complete',7787,NULL,1827,'2012-12-16 14:43:48','2013-01-18 14:57:03',4,'2012-12-16 14:43:47','Int-BACP-59DL',0,'2013-01-18 14:57:03',NULL,NULL,2),(81803,'chJJf3xDHav7SenKtT-FR9','complete',65359,NULL,2796,'2012-12-16 14:54:48','2012-12-17 16:50:43',12,'2012-12-16 14:54:47','ExtC2C3-B9LJ-59DJ',0,'2012-12-17 16:50:43',NULL,NULL,2),(81805,'dXXESegcfllAum2MYX8QoU','complete',20227,NULL,2838,'2012-12-16 15:29:56','2013-02-11 11:22:45',4,'2012-12-16 15:29:55','Int-7UVN-58UR',0,'2013-02-11 11:22:45',NULL,NULL,2),(81807,'cYAMcBUV9eG6FYxSAq4dh1','complete',65361,NULL,463,'2012-12-16 16:07:02','2012-12-17 10:12:30',13,'2012-12-16 16:07:00','CS-IB94-59B5',0,'2012-12-17 10:12:30',NULL,NULL,5),(81809,'aAuYaZs1TcGzRqyemVjglZ','complete',42833,NULL,2822,'2012-12-16 17:37:31','2013-01-03 14:05:34',6,'2012-12-16 17:37:30','Int-BUAA-59DZ',0,'2013-01-03 14:05:34',NULL,NULL,2),(81811,'aTLl7yx8jiMAeoRW2gWW5B','complete',65363,NULL,463,'2012-12-16 17:50:39','2012-12-17 10:12:59',13,'2012-12-16 17:50:37','CS-BPYA-58Y5',0,'2012-12-17 10:12:59',NULL,NULL,5),(81813,'c2SodMPKTfCyskpIDSJtqI','complete',65365,NULL,2627,'2012-12-16 18:02:57','2013-01-10 18:49:09',10,'2012-12-16 18:02:55','EXTC5C6-DHP3-59ER',0,'2013-01-10 18:49:09',NULL,NULL,2),(81815,'aTNGCGdH9hoz3-dVvg0HGs','complete',65367,NULL,2627,'2012-12-16 18:09:54','2012-12-21 18:15:19',10,'2012-12-16 18:09:53','EXTC5C6-D342-597T',0,'2012-12-21 18:15:19',NULL,NULL,2),(81817,'cvBadIZIDe6z0Lx7Xkqw0j','complete',65369,NULL,2299,'2012-12-16 18:53:55','2013-02-06 12:20:20',13,'2012-12-16 18:53:53','PCS-D9CS-59EN',0,'2013-02-06 12:20:20',NULL,NULL,5),(81819,'dh1wolUI1eljf-qhJTCGkg','complete',65371,NULL,2741,'2012-12-16 18:56:24','2012-12-17 22:06:13',12,'2012-12-16 18:56:23','ExtC2C3-EEG1-59FP',0,'2012-12-17 22:06:13',NULL,NULL,2),(81821,'ct106Ax9Pouyc-IGsE5h_0','complete',5055,NULL,2895,'2012-12-16 19:06:48','2013-02-27 13:52:10',2,'2012-12-16 19:06:47','Int-EKX8-59FV',0,'2013-02-27 13:52:10',NULL,NULL,2),(81823,'cOajeFnP9cXRRcSStq7xou','complete',27470,NULL,2822,'2012-12-16 19:08:41','2013-01-03 14:05:14',6,'2012-12-16 19:08:41','Int-EMS0-59G1',0,'2013-01-03 14:05:14',NULL,NULL,2),(81825,'bSPqz17Z1dNOUFFPPZj1pF','complete',503,NULL,2853,'2012-12-16 19:42:44','2013-02-11 10:27:11',6,'2012-12-16 19:42:42','Int-F4L9-59GD',0,'2013-02-11 10:27:11',NULL,NULL,2),(81827,'b_IR42czfn7zcD3ZlTerAz','complete',55014,NULL,2881,'2012-12-16 19:47:13','2013-02-16 11:13:39',6,'2012-12-16 19:47:12','Int-EARJ-59FJ',1,'2013-02-16 11:13:39',NULL,NULL,2),(81829,'ctzA8FaNzfvQLE_cSM9xUe','complete',39721,NULL,2881,'2012-12-16 19:57:09','2012-12-17 16:43:44',6,'2012-12-16 19:57:08','Int-F8L3-59GJ',0,'2012-12-17 16:43:44',NULL,NULL,2),(81831,'cjjABzVa1phiU-Bvlz25dO','complete',65373,NULL,2830,'2012-12-16 19:57:34','2013-02-07 14:52:09',4,'2012-12-16 19:57:33','Int-F972-59GL',0,'2013-02-07 14:52:09',NULL,NULL,2),(81833,'cdDLrDnOzkoQtUilDQsFCE','complete',26723,NULL,2844,'2012-12-16 20:05:43','2012-12-18 08:25:38',6,'2012-12-16 20:05:42','Int-F9R9-59GN',0,'2012-12-18 08:25:38',NULL,NULL,2),(81835,'bs_vTJNwXmHOu2pqPKaVrX','complete',65375,NULL,2812,'2012-12-16 20:20:46','2013-04-08 10:34:40',2,'2012-12-16 20:20:45','Int-F9S6-59GP',0,'2013-04-08 10:34:40',NULL,NULL,2),(81837,'bFYtxBG69eqybpKXgDL_a2','complete',65377,NULL,463,'2012-12-16 20:21:28','2013-01-16 09:57:09',13,'2012-12-16 20:21:27','CS-DXZZ-57L5',0,'2012-12-17 10:11:37',NULL,NULL,5),(81839,'b4qTq-frbcpQNTAwYnu6Bc','complete',65379,NULL,459,'2012-12-16 20:27:42','2012-12-17 16:38:00',13,'2012-12-16 20:27:40','PS-AJFE-588F',0,'2012-12-17 16:38:00',NULL,NULL,5),(81841,'a0PvvcQnHgK7SIsd3bUENb','complete',48865,NULL,2343,'2012-12-16 20:37:49','2013-02-13 12:17:40',2,'2012-12-16 20:37:48','Int-FOAG-599P',1,'2013-02-13 12:17:40',NULL,NULL,2),(81843,'dSSEuWpfPftj2lDZbtbuMn','complete',25179,NULL,1717,'2012-12-16 20:47:44','2012-12-21 21:15:55',8,'2012-12-16 20:47:43','EXTC5C6-FW15-59H5',0,'2012-12-21 21:15:55',NULL,NULL,2),(81845,'dLfb5ZNUPmMAkWLy-17YiP','complete',65381,NULL,459,'2012-12-16 20:52:25','2013-01-16 09:56:42',13,'2012-12-16 20:52:22','PS-9PEU-59CX',0,'2012-12-17 10:11:23',NULL,NULL,5),(81847,'dfuIguK3jkhkb6Wv-6zcfC','complete',65383,NULL,537,'2012-12-16 20:55:48','2013-09-05 08:26:59',15,'2012-12-16 20:55:46','PLACOB-FPP6-580H',1,'2013-09-05 08:26:59',NULL,NULL,5),(81849,'biuHcroNHcCzDxj7T5fhAy','complete',65385,NULL,2840,'2012-12-16 21:05:24','2013-01-04 14:47:39',6,'2012-12-16 21:05:19','Int-F6LI-59GH',0,'2013-01-04 14:47:39',NULL,NULL,2),(81851,'b8JRMkKZHmUAtbCmKG1MaT','complete',65387,NULL,463,'2012-12-16 21:12:42','2013-01-16 09:57:12',13,'2012-12-16 21:12:40','CS-ELF4-59FX',0,'2012-12-17 10:11:30',NULL,NULL,5),(81853,'bRuAs6vG1aBAzxBu5ct3KK','complete',65389,NULL,2849,'2012-12-16 21:14:30','2013-08-30 12:30:17',8,'2012-12-16 21:14:27','EXTC5C6-G4VX-59HF',0,'2013-01-02 12:19:36',NULL,NULL,2),(81855,'dncI3jk-5iW6btkA4ZYWph','complete',65391,NULL,463,'2012-12-16 21:20:21','2013-01-16 09:51:20',13,'2012-12-16 21:20:18','CS-EYXR-59G5',0,'2012-12-17 10:11:16',NULL,NULL,5),(81857,'clCMEOGI1lXyoSNSZzeBt7','complete',65393,NULL,1685,'2012-12-16 21:35:00','2013-01-07 17:03:16',12,'2012-12-16 21:34:58','EXTC4-GG0Q-59HZ',0,'2013-01-07 17:03:16',NULL,NULL,2),(81859,'dblEZCW3DkZiow1zsAnBoo','complete',62590,NULL,2673,'2012-12-16 21:42:51','2013-02-07 14:30:33',8,'2012-12-16 21:42:49','EXTC5C6-GGW2-59I3',0,'2013-02-07 14:30:33',NULL,NULL,2),(81861,'cP1dD91Z9eOjbnKE6dscTi','complete',65395,NULL,1717,'2012-12-16 21:54:40','2013-01-08 10:47:57',8,'2012-12-16 21:54:39','EXTC5C6-GSNX-59IB',0,'2013-01-08 10:47:57',NULL,NULL,2),(81863,'aYPkUb6fDaoO2DrlDrud0L','complete',65397,NULL,2853,'2012-12-16 22:22:24','2013-02-11 10:27:31',6,'2012-12-16 22:22:23','Int-H35C-59IJ',0,'2013-02-11 10:27:31',NULL,NULL,2),(81865,'bWkvvUaVDnCzYqQ2GRZko5','complete',65399,NULL,2857,'2012-12-16 22:36:17','2012-12-17 16:33:27',10,'2012-12-16 22:36:16','EXTC5C6-GK0Y-59I7',0,'2012-12-17 16:33:27',NULL,NULL,2),(81867,'dGEESI5YXpQ4IkMKm7Vn3Y','complete',26809,NULL,2822,'2012-12-16 23:02:21','2013-01-03 14:02:26',6,'2012-12-16 23:02:20','Int-G946-59HN',0,'2013-01-03 14:02:26',NULL,NULL,2),(81869,'caRRz19eviz4RRcu-gfvWB','complete',65401,NULL,1717,'2012-12-16 23:14:50','2013-02-25 13:09:13',8,'2012-12-16 23:14:49','EXTC5C6-HMOF-59IP',0,'2013-02-25 13:09:13',NULL,NULL,2),(81871,'cK3-eWMT5fvkyBfve5zFYM','complete',50995,NULL,2881,'2012-12-16 23:38:46','2012-12-17 16:43:03',6,'2012-12-16 23:38:44','Int-H8X8-59IN',0,'2012-12-17 16:43:03',NULL,NULL,2),(81873,'bJGJz4NSjjJBKDfRF8iksX','complete',65403,NULL,2893,'2012-12-16 23:47:11','2012-12-28 10:27:08',10,'2012-12-16 23:47:10','EXTC5C6-I2QZ-59J3',0,'2012-12-28 10:27:08',NULL,NULL,2),(81875,'aHKkNJHp9m-QDMGVHJPMkH','complete',65405,NULL,2840,'2012-12-16 23:58:01','2013-01-04 14:46:12',6,'2012-12-16 23:58:00','Int-BMQL-59DR',0,'2013-01-04 14:46:12',NULL,NULL,2),(81877,'cNrTi_GkniilvnJ905fnzy','complete',65407,NULL,2863,'2012-12-17 01:32:51','2012-12-22 02:15:50',12,'2012-12-17 01:32:49','ExtC2C3-AS1K-57UN',0,'2012-12-22 02:15:50',NULL,NULL,2),(81879,'bk8akxmbTdoPtc2G5x8NDc','complete',65409,NULL,459,'2012-12-17 08:30:29','2013-01-16 09:55:45',13,'2012-12-17 08:30:25','PS-EUDJ-57MB',0,'2012-12-17 10:11:44',NULL,NULL,5),(81881,'d0574YHSzjhPWRBAM7WJhE','complete',65411,NULL,463,'2012-12-17 08:50:54','2012-12-17 10:12:38',13,'2012-12-17 08:50:52','CS-I5ZZ-59AZ',0,'2012-12-17 10:12:38',NULL,NULL,5),(81883,'cyfAK7SjbfHAcdXxbXADuq','complete',65413,NULL,459,'2012-12-17 09:10:27','2012-12-17 10:12:47',13,'2012-12-17 09:10:25','PS-6EHR-59JT',0,'2012-12-17 10:12:47',NULL,NULL,5),(81885,'bUP-5q6nfe4PKom_YZ4LZC','complete',65415,NULL,2643,'2012-12-17 09:14:43','2013-01-03 09:23:26',12,'2012-12-17 09:14:41','EXTC4-704N-59JZ',0,'2013-01-03 09:23:26',NULL,NULL,2),(81887,'aHkTKFB29k36rVUoWnBvhX','complete',65417,NULL,1717,'2012-12-17 10:17:17','2013-01-04 18:22:57',8,'2012-12-17 10:17:15','EXTC5C6-7P4V-59K5',0,'2013-01-04 18:22:57',NULL,NULL,2),(81889,'aHZUbr5tzp14ZKI4P1MCCw','complete',65419,NULL,461,'2012-12-17 10:39:55','2012-12-18 15:04:30',13,'2012-12-17 10:39:53','GOP-7II4-59K1',0,'2012-12-17 11:36:14',NULL,NULL,5),(81891,'cz5rYXYXPgoi9gp7jo5iT2','complete',65421,NULL,2776,'2012-12-17 11:20:11','2013-01-31 10:53:48',10,'2012-12-17 11:20:09','EXTC5C6-8ITL-59KP',0,'2013-01-31 10:53:48',NULL,NULL,2),(81893,'d9wyR3Ra1dJPw0mfsXmxCe','complete',65423,NULL,461,'2012-12-17 12:16:45','2012-12-18 15:11:37',13,'2012-12-17 12:16:42','GOP-8KNU-59KR',0,'2012-12-17 13:04:30',NULL,NULL,5),(81895,'bGIpVlB0rgJBPu6HfmnxSM','complete',65425,NULL,1717,'2012-12-17 12:18:42','2012-12-22 13:15:19',8,'2012-12-17 12:18:42','EXTC5C6-9E38-59LN',0,'2012-12-22 13:15:19',NULL,NULL,2),(81897,'cs1w1Rco5pRicB8Mbc5PYw','complete',65427,NULL,463,'2012-12-17 12:22:21','2012-12-17 13:05:05',13,'2012-12-17 12:22:19','CS-85BZ-59KF',0,'2012-12-17 13:05:05',NULL,NULL,5),(81899,'bHjVxWIGjhZyshEJ0ApM1d','complete',65429,NULL,463,'2012-12-17 12:30:18','2013-01-16 09:57:18',13,'2012-12-17 12:30:15','CS-E9EY-59FH',0,'2012-12-17 13:04:23',NULL,NULL,5),(81901,'bFThzF7nDdWzTAHk9HAoYD','complete',65431,NULL,2627,'2012-12-17 12:41:38','2013-02-25 11:49:25',10,'2012-12-17 12:41:37','EXTC5C6-9HNO-59LR',0,'2013-02-25 11:49:25',NULL,NULL,2),(81903,'cFVitatmjofQItF3f5yoeP','complete',65433,NULL,2776,'2012-12-17 13:03:23','2013-01-31 10:54:26',10,'2012-12-17 13:03:23','EXTC5C6-9OQS-59M1',0,'2013-01-31 10:54:26',NULL,NULL,2),(81905,'aT6ZSQAmfiCiO1OkVmXt66','complete',65435,NULL,461,'2012-12-17 13:04:38','2012-12-17 13:08:09',13,'2012-12-17 13:04:36','GOP-C0CY-596N',0,'2012-12-17 13:08:09',NULL,NULL,5),(81907,'brcGvt7EHnty54M5NKiIy6','complete',65437,NULL,2711,'2012-12-17 13:08:17','2013-01-02 15:57:03',12,'2012-12-17 13:08:16','EXTC4-9L80-59LV',0,'2013-01-02 15:57:03',NULL,NULL,2),(81909,'aJWt_QjLnaf7PMnKFCuyZn','complete',65439,NULL,1827,'2012-12-17 13:09:08','2013-06-21 15:48:04',10,'2012-12-17 13:09:08','EXTC5C6-9V6U-59M7',0,'2013-01-21 11:40:34',NULL,NULL,2),(81911,'bn1jucWzriaOZhMOqqZoRz','complete',65441,NULL,1827,'2012-12-17 13:21:23','2013-06-21 15:48:21',10,'2012-12-17 13:21:22','EXTC5C6-8ORF-59KV',0,'2013-01-21 11:41:28',NULL,NULL,2),(81913,'aPgQkwZPXfF7AVbbOYwLmX','complete',65443,NULL,2863,'2012-12-17 13:22:20','2013-02-04 17:40:40',12,'2012-12-17 13:22:19','ExtC2C3-A35B-59MH',0,'2013-02-04 17:40:40',NULL,NULL,2),(81915,'cn0WB9yZvn6ALf7EJQ_9SM','complete',65445,NULL,463,'2012-12-17 13:27:57','2013-01-16 09:56:01',13,'2012-12-17 13:27:55','CS-8L2T-59KT',0,'2012-12-17 14:23:20',NULL,NULL,5),(81917,'ajk87zpWTjOknPTO4yH95p','complete',65447,NULL,2863,'2012-12-17 13:29:12','2012-12-22 14:15:21',12,'2012-12-17 13:29:11','ExtC2C3-A73W-59MN',0,'2012-12-22 14:15:21',NULL,NULL,2),(81919,'dtqJwFp8rfW5luxNZGPb2J','complete',63998,NULL,2883,'2012-12-17 13:36:46','2012-12-27 14:03:12',12,'2012-12-17 13:36:46','EXTC4-12LK-58TH',0,'2012-12-27 14:03:12',NULL,NULL,2),(81921,'b66qCXNiPgsOngmZURx9v2','complete',63998,NULL,1539,'2012-12-17 14:03:04','2013-02-18 15:27:35',8,'2012-12-17 14:03:02','EXTC5C6-AMKP-59NB',0,'2013-02-18 15:27:35',NULL,NULL,2),(81923,'aUQBx4hW1fPBmCNfKXmNKA','complete',65449,NULL,463,'2012-12-17 14:06:01','2013-01-16 09:52:53',13,'2012-12-17 14:05:58','CS-9HXY-59LT',0,'2012-12-17 14:23:13',NULL,NULL,5),(81925,'aP60mD2JzkrkQV1pPrNpXM','complete',63998,NULL,2387,'2012-12-17 14:26:39','2013-04-11 12:38:33',10,'2012-12-17 14:26:38','EXTC5C6-AXWA-59NL',0,'2013-04-11 12:38:33',NULL,NULL,2),(81927,'baMOv9RbTloRH_1ElTkycz','complete',65451,NULL,463,'2012-12-17 14:31:41','2013-01-16 09:55:59',13,'2012-12-17 14:31:38','CS-AEU9-59MV',0,'2012-12-17 16:36:16',NULL,NULL,5),(81929,'cZaROJd4jpYy0k809DtX_R','complete',65453,NULL,2303,'2012-12-17 14:35:19','2012-12-18 15:15:23',13,'2012-12-17 14:35:17','PPS-AK2B-59N5',0,'2012-12-18 15:15:23',NULL,NULL,5),(81931,'bUwkT37D5phkpiJzhEmCG8','complete',65455,NULL,2863,'2012-12-17 15:15:33','2012-12-31 13:41:46',12,'2012-12-17 15:15:30','ExtC2C3-B368-59NX',0,'2012-12-31 13:41:46',NULL,NULL,2),(81933,'aFRi8HuPrn0Q6QDNeNHegl','complete',65457,NULL,2915,'2012-12-17 15:36:43','2013-01-14 17:01:00',2,'2012-12-17 15:36:42','Int-BU12-59OJ',0,'2013-01-14 17:01:00',NULL,NULL,2),(81935,'cl-9fujrrn9RkRVv99oeUL','complete',65459,NULL,2865,'2012-12-17 15:40:09','2012-12-22 16:15:20',8,'2012-12-17 15:40:07','EXTC5C6-B234-59NV',0,'2012-12-22 16:15:20',NULL,NULL,2),(81937,'bLiqTskxvdXjhBcGunX0us','complete',65461,NULL,459,'2012-12-17 15:47:46','2012-12-17 16:36:37',13,'2012-12-17 15:47:44','PS-G1OE-57NL',0,'2012-12-17 16:36:37',NULL,NULL,5),(81939,'bKT_mT915m25iTeWrVhINs','complete',65463,NULL,463,'2012-12-17 16:01:59','2013-01-16 09:51:18',13,'2012-12-17 16:01:57','CS-AJJG-59N3',0,'2012-12-17 16:36:09',NULL,NULL,5),(81941,'dC_uqHofzh1QS1uVE9hGuq','complete',65465,NULL,1539,'2012-12-17 16:05:54','2013-02-18 15:30:08',8,'2012-12-17 16:05:53','EXTC5C6-BV75-59OL',0,'2013-02-18 15:30:08',NULL,NULL,2),(81943,'anVp_kzWXbGOun3e3QP3UI','complete',65467,NULL,533,'2012-12-17 16:06:43','2013-02-15 09:38:13',15,'2012-12-17 16:06:40','GRADPROP-FYMW-57NH',0,'2013-02-15 09:38:13',NULL,NULL,5),(81945,'dMj7_gyKjeiBL_FMQsKL1K','complete',65469,NULL,2863,'2012-12-17 16:36:52','2013-02-04 17:40:42',12,'2012-12-17 16:36:50','ExtC2C3-CJVS-59OT',0,'2013-02-04 17:40:42',NULL,NULL,2),(81947,'bIQf-CgtPjRiYTQ1XQESwj','complete',13069,NULL,2887,'2012-12-17 16:39:23','2013-07-01 08:52:23',2,'2012-12-17 16:39:21','Int-CPTQ-59P1',1,'2013-07-01 08:52:23',NULL,NULL,2),(81949,'buCrZKrLzcIAgr4bGNvLcu','complete',65471,NULL,463,'2012-12-17 16:59:58','2013-01-16 09:50:42',13,'2012-12-17 16:59:56','CS-DHT9-59ET',0,'2012-12-17 17:03:57',NULL,NULL,5),(81951,'aFvsQ3r4fkPjV9eKz6xiMN','complete',65473,NULL,463,'2012-12-17 17:14:46','2012-12-18 14:06:05',13,'2012-12-17 17:14:44','CS-CMYY-59OZ',0,'2012-12-18 14:06:05',NULL,NULL,5),(81953,'cAuLzL85XfKk09Qu_5pK2E','complete',65475,NULL,459,'2012-12-17 17:20:38','2013-01-16 09:56:18',13,'2012-12-17 17:20:36','PS-DV1M-57KZ',0,'2012-12-18 14:00:05',NULL,NULL,5),(81955,'bul5BrAGvl1iBjsSeFeKxG','complete',65477,NULL,831,'2012-12-17 17:34:15','2013-04-09 10:42:37',8,'2012-12-17 17:34:14','EXTC5C6-DABC-59PN',0,'2013-04-09 10:42:37',NULL,NULL,2),(81957,'cmcc5F-ufns7qj0WBuKr2S','complete',65479,NULL,459,'2012-12-17 17:35:42','2012-12-18 14:01:29',13,'2012-12-17 17:35:40','PS-EG6-57PP',0,'2012-12-18 14:01:29',NULL,NULL,5),(81959,'crgsJ3F8PpykzDrOzDze-7','complete',65481,NULL,461,'2012-12-17 18:22:51','2013-01-14 16:28:52',13,'2012-12-17 18:22:48','GOP-CY2W-59PB',0,'2013-01-14 16:28:52',NULL,NULL,5),(81961,'dTzVHa9WvoKiyNrVZqdk3R','complete',65483,NULL,535,'2012-12-17 18:46:02','2012-12-19 12:56:16',15,'2012-12-17 18:46:01','PLACOB-G4AK-59HD',0,'2012-12-18 19:16:45',NULL,NULL,5),(81963,'deAgQxnpziO5yQiFfWMzzS','complete',34563,NULL,2806,'2012-12-17 18:50:52','2012-12-21 11:20:08',12,'2012-12-17 18:50:51','ExtC2C3-EG7P-59QT',0,'2012-12-21 11:20:08',NULL,NULL,2),(81965,'aVnRuGVobhEiU-frqG8n2h','complete',65485,NULL,2776,'2012-12-17 19:02:12','2013-02-07 16:00:29',10,'2012-12-17 19:02:11','EXTC5C6-EHW9-59QX',0,'2013-02-07 16:00:29',NULL,NULL,2),(81967,'a57abgFjnffkWA6mHTa8DG','complete',32257,NULL,2883,'2012-12-17 19:04:24','2012-12-27 14:17:10',12,'2012-12-17 19:04:23','EXTC4-ED1M-59QN',0,'2012-12-27 14:17:10',NULL,NULL,2),(81969,'a2AAn4zejnvjz912Ri1dm3','complete',65487,NULL,2389,'2012-12-17 19:30:57','2012-12-22 20:15:54',12,'2012-12-17 19:30:56','EXTC4-DORF-59EX',0,'2012-12-22 20:15:54',NULL,NULL,2),(81971,'aKr-3MknDihRX-85vzauvP','complete',65489,NULL,2299,'2012-12-17 20:01:42','2012-12-20 14:07:05',13,'2012-12-17 20:01:40','PCS-EOKA-59R9',0,'2012-12-18 20:16:13',NULL,NULL,5),(81973,'ax3xU26_Dfc5e6PwW3iX3l','complete',65491,NULL,2303,'2012-12-17 20:03:47','2012-12-18 20:16:11',13,'2012-12-17 20:03:46','PPS-EG95-59QV',0,'2012-12-18 20:16:11',NULL,NULL,5),(81975,'aZqIDw6gXn1juFnphB-tSw','complete',65493,NULL,2053,'2012-12-17 20:19:39','2013-04-10 12:27:17',12,'2012-12-17 20:19:37','EXTC4-EVV5-59RB',0,'2013-04-10 12:27:17',NULL,NULL,2),(81977,'alM1mLpxLarAu8HmrmoWr6','complete',25697,NULL,2627,'2012-12-17 20:34:04','2013-02-25 11:49:34',10,'2012-12-17 20:34:02','EXTC5C6-FPZ3-59S3',0,'2013-02-25 11:49:34',NULL,NULL,2),(81979,'b6uMRx8zjcKjCGrrpz0H6u','complete',65495,NULL,461,'2012-12-17 20:34:59','2012-12-28 11:49:26',13,'2012-12-17 20:34:57','GOP-EJER-59R5',0,'2012-12-28 11:49:26',NULL,NULL,5),(81981,'dFNM6NNkvevjLfZwlgCwwd','complete',65497,NULL,2741,'2012-12-17 20:42:54','2012-12-17 22:08:06',12,'2012-12-17 20:42:53','ExtC2C3-EIFE-59R1',0,'2012-12-17 22:08:06',NULL,NULL,2),(81983,'aKhXnzfIPdBOU_Z2AQ_-Y6','complete',65499,NULL,2299,'2012-12-17 20:44:02','2012-12-18 21:16:05',13,'2012-12-17 20:44:00','PCS-F4KZ-59RJ',0,'2012-12-18 21:16:04',NULL,NULL,5),(81985,'b2-6ruy9DdHyzQ9Y8Efmzi','complete',65501,NULL,459,'2012-12-17 20:46:31','2013-01-16 09:51:44',13,'2012-12-17 20:46:30','PS-EZGF-59G7',0,'2012-12-18 13:59:51',NULL,NULL,5),(81987,'c5_fIt1J5hYPEAQeDkdi1h','complete',65503,NULL,2883,'2012-12-17 20:58:57','2012-12-27 14:12:43',12,'2012-12-17 20:58:55','EXTC4-F4VO-59GF',0,'2012-12-27 14:12:43',NULL,NULL,2),(81989,'bGI7ucm-rjKBgWMOJNBV0y','complete',65505,NULL,459,'2012-12-17 21:04:56','2013-01-16 09:56:26',13,'2012-12-17 21:04:54','PS-CW1P-57X9',0,'2012-12-18 14:00:23',NULL,NULL,5),(81991,'avNxvZGNvo5PyRtWW6t-Rb','complete',65507,NULL,2865,'2012-12-17 21:13:38','2012-12-22 21:15:53',8,'2012-12-17 21:13:36','EXTC5C6-EFAK-59QP',0,'2012-12-22 21:15:53',NULL,NULL,2),(81993,'aIiMLrDz1m-7YsfJ_wUHua','complete',53947,NULL,2389,'2012-12-17 22:03:51','2013-04-11 12:48:39',12,'2012-12-17 22:03:49','EXTC4-GOCZ-59TD',0,'2013-04-11 12:48:39',NULL,NULL,2),(81995,'cz7FbcFXTjYkmANtUQrT_E','complete',65509,NULL,2387,'2012-12-17 22:11:16','2013-04-11 12:38:33',10,'2012-12-17 22:11:14','EXTC5C6-GQDQ-59TH',0,'2013-04-11 12:38:33',NULL,NULL,2),(81997,'dsRbsI4MjmTObchqXXt-tS','complete',65511,NULL,459,'2012-12-17 22:22:51','2012-12-28 11:50:25',13,'2012-12-17 22:22:49','PS-GJ6Z-59T7',0,'2012-12-28 11:50:25',NULL,NULL,5),(81999,'aIL00WW19dd7yD_RHWWhUX','complete',65513,NULL,2299,'2012-12-17 22:29:43','2013-01-07 08:17:10',13,'2012-12-17 22:29:41','PCS-AD6V-57U7',0,'2013-01-07 08:17:10',NULL,NULL,5),(82001,'aeJvdUwsTa8z4VcRjoXlZi','complete',65515,NULL,463,'2012-12-17 22:40:37','2012-12-18 14:01:15',13,'2012-12-17 22:40:34','CS-G5DR-59SV',0,'2012-12-18 14:01:15',NULL,NULL,5),(82003,'drltkvWnnlhyw8qNDBFraj','complete',65517,NULL,2673,'2012-12-17 22:58:58','2013-01-23 09:33:05',8,'2012-12-17 22:58:57','EXTC5C6-G3EQ-59SR',0,'2013-01-23 09:33:05',NULL,NULL,2),(82005,'bnqJW85UHgzPtqjWOdr-vy','complete',65519,NULL,1717,'2012-12-17 23:04:06','2013-01-08 10:49:52',8,'2012-12-17 23:04:04','EXTC5C6-HMES-59UN',0,'2013-01-08 10:49:52',NULL,NULL,2),(82007,'aRjlZK2JXdjj67QzcunGQT','complete',65521,NULL,831,'2012-12-17 23:06:02','2013-04-09 10:42:38',8,'2012-12-17 23:06:01','EXTC5C6-H5P9-59TV',0,'2013-04-09 10:42:38',NULL,NULL,2),(82009,'cTA8b7TgHmsOPws2SBzN_0','complete',65517,NULL,2849,'2012-12-17 23:07:15','2013-01-02 12:09:38',8,'2012-12-17 23:07:14','EXTC5C6-HR6D-59UP',0,'2013-01-02 12:09:38',NULL,NULL,2),(82011,'a0QykonZPe8OVt1PUIkozr','complete',65523,NULL,463,'2012-12-17 23:16:33','2012-12-19 10:57:05',13,'2012-12-17 23:16:31','CS-ESP2-59G3',0,'2012-12-19 10:57:05',NULL,NULL,5),(82013,'diitIWeyvlR4Wh3-0GphV-','complete',65525,NULL,2299,'2012-12-17 23:41:28','2012-12-20 14:08:05',13,'2012-12-17 23:41:25','PCS-HGNK-59UF',0,'2012-12-19 00:16:09',NULL,NULL,5),(82015,'aE6K5Z3MzpT6P0Vo9roLGn','complete',65527,NULL,463,'2012-12-17 23:57:23','2012-12-18 14:01:36',13,'2012-12-17 23:57:21','CS-6MN0-57QT',0,'2012-12-18 14:01:36',NULL,NULL,5),(82017,'b0qP_BjiDmGiEfNeb8tvTX','complete',65529,NULL,2299,'2012-12-18 00:04:04','2013-01-21 15:54:48',13,'2012-12-18 00:04:02','PCS-E0E0-58CV',0,'2013-01-21 15:54:48',NULL,NULL,5),(82019,'aViEB9Y35dqyh9pajZ4K7G','complete',65531,NULL,459,'2012-12-18 00:32:03','2012-12-18 14:01:23',13,'2012-12-18 00:32:01','PS-HKEM-59UL',0,'2012-12-18 14:01:23',NULL,NULL,5),(82021,'cJfI8vwZHavQJewB4neLUP','complete',65533,NULL,463,'2012-12-18 00:58:24','2012-12-19 16:24:45',13,'2012-12-18 00:58:22','CS-I8Y6-583F',0,'2012-12-19 16:24:45',NULL,NULL,5),(82023,'cXAvn3LUjmdBmEvCWKK911','complete',65535,NULL,2776,'2012-12-18 03:02:47','2013-01-31 10:54:12',10,'2012-12-18 03:02:45','EXTC5C6-23VW-59VL',0,'2013-01-31 10:54:12',NULL,NULL,2),(82025,'bFIiQ71NnhRBzPesH1xoCc','complete',65537,NULL,2303,'2012-12-18 03:03:20','2012-12-19 03:15:56',13,'2012-12-18 03:03:18','PPS-1FZK-59VF',0,'2012-12-19 03:15:56',NULL,NULL,5),(82027,'aYS_jUA2zhvQeDjfehZS_E','complete',65539,NULL,2776,'2012-12-18 08:23:02','2013-02-07 16:01:09',10,'2012-12-18 08:23:00','EXTC5C6-6AMN-59VV',0,'2013-02-07 16:01:09',NULL,NULL,2),(82029,'dOvdpk71Hmtja3d0uHVtrp','complete',65541,NULL,2889,'2012-12-18 09:44:56','2013-07-01 08:52:32',6,'2012-12-18 09:44:56','Int-A7JH-59MP',0,'2013-07-01 08:52:32',NULL,NULL,2),(82031,'d9NKhJ4Zfl26xiUSlLUIvj','complete',65543,NULL,2577,'2012-12-18 09:54:02','2013-02-07 14:47:21',8,'2012-12-18 09:54:01','EXTC5C6-6JRD-59W3',0,'2013-02-07 14:47:21',NULL,NULL,2),(82033,'a7QMoJCmrc_kb44haqdoFP','complete',65545,NULL,2849,'2012-12-18 10:14:05','2013-03-04 10:43:10',8,'2012-12-18 10:14:04','EXTC5C6-7KN8-59WP',0,'2013-03-04 10:43:10',NULL,NULL,2),(82035,'chmDkJ1C1pTRDsVBHiezEm','complete',65547,NULL,2891,'2012-12-18 10:15:31','2013-01-21 14:39:40',8,'2012-12-18 10:15:30','EXTC5C6-7RH6-59WX',0,'2013-01-21 14:39:40',NULL,NULL,2),(82037,'bXbqbiehXpFibP-kvDS-AW','complete',65549,NULL,2776,'2012-12-18 10:16:13','2013-02-08 12:02:24',10,'2012-12-18 10:16:11','EXTC5C6-7QKO-59WV',0,'2013-02-08 12:02:24',NULL,NULL,2),(82039,'buq9RPDr5kNQ0JPn8gCOe_','complete',65551,NULL,463,'2012-12-18 10:18:33','2013-01-16 09:57:23',13,'2012-12-18 10:18:31','CS-705S-59WF',0,'2012-12-18 14:00:12',NULL,NULL,5),(82041,'bjNRoKXobjKOphTgpfJE0S','complete',50155,NULL,1539,'2012-12-18 10:20:58','2013-03-28 15:37:34',2,'2012-12-18 10:20:56','Int-79NF-59WL',0,'2013-03-28 15:37:34',NULL,NULL,2),(82043,'ba46d-gvHiz7BRsmQT7kru','complete',50575,NULL,2851,'2012-12-18 10:43:12','2013-04-10 15:23:56',12,'2012-12-18 10:43:11','EXTC4-7YSW-59X3',0,'2013-04-10 15:23:56',NULL,NULL,2),(82045,'cJr4sxHezl_R4lfO7_QRuK','complete',55034,NULL,2865,'2012-12-18 10:57:26','2013-01-21 14:57:02',8,'2012-12-18 10:57:25','EXTC5C6-6SJG-59W9',0,'2013-01-21 14:57:02',NULL,NULL,2),(82047,'bfIy14Tlng9yMhVhX3hZVj','complete',65553,NULL,2299,'2012-12-18 10:57:39','2013-01-07 10:25:26',13,'2012-12-18 10:57:37','PCS-HZIJ-59UR',0,'2013-01-07 10:25:26',NULL,NULL,5),(82049,'b5gt7hZo1kz4faOBULXMDU','complete',27083,NULL,2776,'2012-12-18 11:08:28','2013-01-31 10:52:30',10,'2012-12-18 11:08:26','EXTC5C6-86GH-59X7',0,'2013-01-31 10:52:30',NULL,NULL,2),(82051,'akrJK7NTvgfzQTFgspw_-E','complete',65555,NULL,2776,'2012-12-18 11:32:40','2013-01-31 10:54:00',10,'2012-12-18 11:32:39','EXTC5C6-8L5L-59XL',0,'2013-01-31 10:54:00',NULL,NULL,2),(82053,'bRwLTjvOrfsA3mP_r8Xjyp','complete',45337,NULL,349,'2012-12-18 11:51:40','2013-02-01 11:56:05',10,'2012-12-18 11:51:39','EXTC5C6-8IU8-58JZ',0,'2013-02-01 11:56:05',NULL,NULL,2),(82055,'d6SX85llLd4iqgocP0ghQ3','complete',65557,NULL,2387,'2012-12-18 12:16:45','2013-04-11 12:38:34',10,'2012-12-18 12:16:43','EXTC5C6-B9XG-589L',0,'2013-04-11 12:38:34',NULL,NULL,2),(82057,'aqpK4Wt-vbtBLGOuMYX7fP','complete',65559,NULL,463,'2012-12-18 12:17:32','2013-01-16 09:57:57',13,'2012-12-18 12:17:30','CS-7V66-59WZ',0,'2012-12-18 14:00:19',NULL,NULL,5),(82059,'bCUhB6TFDfO4o_RyNHEOic','complete',65561,NULL,2053,'2012-12-18 12:37:14','2012-12-23 13:15:20',12,'2012-12-18 12:37:12','EXTC4-9K8N-59YL',0,'2012-12-23 13:15:20',NULL,NULL,2),(82061,'bB_Dw9-ZHcf4Az7nu9oMYL','complete',65563,NULL,1827,'2012-12-18 12:42:34','2013-01-21 11:44:15',10,'2012-12-18 12:42:32','EXTC5C6-985I-59Y9',0,'2013-01-21 11:44:15',NULL,NULL,2),(82063,'dsCnwNA0baflLbF3fyEeYl','complete',65565,NULL,463,'2012-12-18 12:49:22','2012-12-31 14:39:33',13,'2012-12-18 12:49:20','CS-8WMF-58VL',0,'2012-12-31 14:39:33',NULL,NULL,5),(82065,'dJzvrL24vltORDT-zFvhrh','complete',65567,NULL,2917,'2012-12-18 12:50:32','2013-01-04 12:58:16',8,'2012-12-18 12:50:30','EXTC5C6-9BWB-59YD',0,'2013-01-04 12:58:16',NULL,NULL,2),(82067,'bvH-3dJgniYyeC0qAvzOb6','complete',65569,NULL,2299,'2012-12-18 13:05:05','2012-12-19 13:15:27',13,'2012-12-18 13:05:03','PCS-AT9B-57UP',0,'2012-12-19 13:15:27',NULL,NULL,5),(82069,'c3zrAL9M5btlhNzxfFINTT','complete',41623,NULL,1685,'2012-12-18 13:13:02','2013-01-23 09:44:10',12,'2012-12-18 13:13:01','EXTC4-8VYJ-59XX',0,'2013-01-23 09:44:10',NULL,NULL,2),(82071,'a6J00ttRDckPd0FaEsZEnp','complete',65571,NULL,461,'2012-12-18 13:30:29','2013-01-03 14:55:23',13,'2012-12-18 13:30:27','GOP-ALLF-59N9',0,'2013-01-03 14:55:23',NULL,NULL,5),(82073,'cihH0gq5zeE7sveQpu3OuE','complete',65573,NULL,2627,'2012-12-18 13:35:53','2013-01-10 18:46:07',10,'2012-12-18 13:35:51','EXTC5C6-A3S8-59Z7',0,'2013-01-10 18:46:07',NULL,NULL,2),(82075,'damXBTYDHdClVXtL55TqNa','complete',65575,NULL,2299,'2012-12-18 13:49:01','2013-01-03 15:25:22',13,'2012-12-18 13:48:59','PCS-9WL0-59YX',0,'2013-01-03 15:25:22',NULL,NULL,5),(82077,'boqVVd629nAymT2kew27rr','complete',65577,NULL,2766,'2012-12-18 13:52:17','2012-12-23 14:15:19',8,'2012-12-18 13:52:16','EXTC5C6-7L50-59K3',0,'2012-12-23 14:15:19',NULL,NULL,2),(82079,'dgsInnSCroRQ93OfyHbXWw','complete',41623,NULL,2431,'2012-12-18 13:57:13','2013-04-11 12:28:22',12,'2012-12-18 13:57:11','EXTC4-AAEY-59ZP',0,'2013-04-11 12:28:22',NULL,NULL,2),(82081,'aNDTBKPIvdT7iYQG2TfuTm','complete',65579,NULL,533,'2012-12-18 13:59:48','2012-12-19 14:15:22',15,'2012-12-18 13:59:46','GRADPROP-IGHT-58HL',0,'2012-12-19 14:15:22',NULL,NULL,5),(82083,'aIKL0hkZbkKAgdLKbNcEuO','complete',65581,NULL,2776,'2012-12-18 14:04:02','2013-01-31 10:52:48',10,'2012-12-18 14:04:00','EXTC5C6-ARDM-5A0J',0,'2013-01-31 10:52:48',NULL,NULL,2),(82085,'cPbspV0mXlZ5TX40ZFafuJ','complete',65583,NULL,463,'2012-12-18 14:20:41','2013-01-07 13:03:30',13,'2012-12-18 14:20:40','CS-15H5-59BH',0,'2013-01-07 13:03:30',NULL,NULL,5),(82087,'adXUtHLePnf5v5OWlStiuc','complete',65585,NULL,461,'2012-12-18 14:27:52','2012-12-18 14:59:12',13,'2012-12-18 14:27:50','GOP-6G6W-59W1',0,'2012-12-18 14:59:12',NULL,NULL,5),(82089,'dkreabH19gUk0tUTm0HurP','complete',65587,NULL,463,'2012-12-18 14:33:15','2012-12-18 14:59:06',13,'2012-12-18 14:33:13','CS-CF4G-58B5',0,'2012-12-18 14:59:06',NULL,NULL,5),(82091,'asvu-4zArbwi9PtFR-NGSH','complete',65589,NULL,459,'2012-12-18 14:54:53','2012-12-28 11:53:20',13,'2012-12-18 14:54:50','PS-ANPY-5A0D',0,'2012-12-28 11:53:20',NULL,NULL,5),(82093,'bvtEUoYvLllk_IJe24cnSD','complete',65591,NULL,463,'2012-12-18 15:31:09','2013-01-16 09:52:06',13,'2012-12-18 15:31:06','CS-AF99-5A01',0,'2012-12-19 10:33:08',NULL,NULL,5),(82095,'a1NCT6Ri9fI61yHKWmk2im','complete',65593,NULL,459,'2012-12-18 16:44:52','2013-01-16 09:58:04',13,'2012-12-18 16:44:50','PS-AB65-59ZR',0,'2012-12-19 10:33:30',NULL,NULL,5),(82097,'cKEJvRc4voLjA0_E8RtZ-0','complete',60950,NULL,2913,'2012-12-18 16:44:52','2013-04-08 10:55:37',4,'2012-12-18 16:44:51','Int-CTSO-5A21',1,'2013-04-08 10:55:37',NULL,NULL,2),(82099,'b8Yq8cYyjfFPJjqnoL_7e8','complete',65595,NULL,2303,'2012-12-18 16:45:26','2012-12-19 17:15:35',13,'2012-12-18 16:45:24','PPS-DQLJ-57Y5',0,'2012-12-19 17:15:35',NULL,NULL,5),(82101,'cuBlYH-lHhCRTAUjOaximl','complete',65597,NULL,463,'2012-12-18 16:52:45','2013-01-16 09:51:49',13,'2012-12-18 16:52:43','CS-GCU0-59SX',0,'2012-12-19 10:33:01',NULL,NULL,5),(82103,'cEjf77U-9a2QTwzvwTG-_f','complete',65599,NULL,2863,'2012-12-18 17:15:33','2012-12-31 13:20:36',12,'2012-12-18 17:15:32','ExtC2C3-D7UT-5A2J',0,'2012-12-31 13:20:36',NULL,NULL,2),(82105,'aKiWvOpQLp17OILGUUekQ1','complete',65601,NULL,463,'2012-12-18 17:58:26','2012-12-19 10:32:29',13,'2012-12-18 17:58:23','CS-DE61-5A2R',0,'2012-12-19 10:32:29',NULL,NULL,5),(82107,'bVI1h99EreJA9OkZ36u8IG','complete',65603,NULL,461,'2012-12-18 18:09:23','2012-12-24 00:16:06',13,'2012-12-18 18:09:19','GOP-BPIK-59OF',0,'2012-12-24 00:16:06',NULL,NULL,5),(82109,'bTzeLat79dFQj08nZhHhEQ','complete',65605,NULL,2776,'2012-12-18 18:15:20','2013-01-31 10:53:20',10,'2012-12-18 18:15:19','EXTC5C6-6BXC-584D',0,'2013-01-31 10:53:20',NULL,NULL,2),(82111,'cgb0EOgl5kUBlfrUDvCemW','complete',65607,NULL,1685,'2012-12-18 18:20:47','2013-01-07 16:50:42',12,'2012-12-18 18:20:45','EXTC4-D32K-5A29',0,'2013-01-07 16:50:42',NULL,NULL,2),(82113,'dsK0uACKTd5yb4IjM28eTN','complete',65609,NULL,2865,'2012-12-18 18:36:27','2012-12-23 19:16:34',8,'2012-12-18 18:36:27','EXTC5C6-H3BN-59TR',0,'2012-12-23 19:16:34',NULL,NULL,2),(82115,'a7lEeD_2vcdlJQareAJtE-','complete',65611,NULL,3118,'2012-12-18 18:59:59','2013-03-01 12:57:57',12,'2012-12-18 18:59:58','EXTC4-E0JY-5A39',0,'2013-03-01 12:57:57',NULL,NULL,2),(82117,'bBlaFAGZvhdOTohWFo5x7C','complete',65613,NULL,461,'2012-12-18 19:06:16','2012-12-23 21:15:58',13,'2012-12-18 19:06:14','GOP-2BBC-59JJ',0,'2012-12-23 21:15:58',NULL,NULL,5),(82119,'dVSuYBNbThVlrRuhfELoNr','complete',65615,NULL,2855,'2012-12-18 20:07:48','2013-01-14 15:06:45',2,'2012-12-18 20:07:46','Int-FE8V-5A4D',0,'2013-01-14 15:06:45',NULL,NULL,2),(82121,'bpBwmHijzdqPBX3R7O9kOg','complete',65617,NULL,461,'2012-12-18 20:12:14','2012-12-19 11:03:00',13,'2012-12-18 20:12:12','GOP-G74S-5813',0,'2012-12-19 10:33:21',NULL,NULL,5),(82123,'cB-G9ANKfiK5w0CCuA37Q3','complete',65619,NULL,2389,'2012-12-18 20:17:18','2013-04-11 12:48:46',12,'2012-12-18 20:17:17','EXTC4-FNUF-580B',0,'2013-04-11 12:48:46',NULL,NULL,2),(82125,'bBmvY4P3bbijuiNiyAk-if','complete',65621,NULL,2673,'2012-12-18 20:57:39','2012-12-23 21:15:55',8,'2012-12-18 20:57:38','EXTC5C6-FQZT-5A4X',0,'2012-12-23 21:15:55',NULL,NULL,2),(82127,'ccT_AkMkXoml62Kuej_nFX','complete',65465,NULL,1827,'2012-12-18 21:00:44','2013-06-21 15:48:05',10,'2012-12-18 21:00:43','EXTC5C6-F8ZJ-5A49',0,'2013-01-21 11:44:03',NULL,NULL,2),(82129,'d5hw8GU8vizPRux1K9uKR2','complete',65623,NULL,463,'2012-12-18 21:22:27','2013-01-16 09:58:11',13,'2012-12-18 21:22:24','CS-F9N8-5A4B',0,'2012-12-19 10:33:46',NULL,NULL,5),(82131,'c-RmhyTvfb_6uHtsLFXKUv','complete',65627,NULL,2794,'2012-12-18 21:30:24','2012-12-31 14:17:23',12,'2012-12-18 21:30:23','ExtC2C3-FY9G-5A51',0,'2012-12-31 14:17:23',NULL,NULL,2),(82133,'ad35uGy5Pnx6cQDLeGlLdR','complete',65629,NULL,2863,'2012-12-18 21:37:55','2013-02-04 17:40:36',12,'2012-12-18 21:37:54','ExtC2C3-FU1W-5A4Z',0,'2013-02-04 17:40:36',NULL,NULL,2),(82135,'a3GXsVemDcR5YN5HxV56R2','complete',65631,NULL,2863,'2012-12-18 21:44:08','2013-02-04 17:37:26',12,'2012-12-18 21:44:06','ExtC2C3-A9OK-59ZL',0,'2013-02-04 17:37:26',NULL,NULL,2),(82137,'bMT6NF4mffb6hQvUbf_u76','complete',65633,NULL,2387,'2012-12-18 22:00:56','2013-04-11 12:38:34',10,'2012-12-18 22:00:54','EXTC5C6-GPZQ-5A5R',0,'2013-04-11 12:38:34',NULL,NULL,2),(82139,'aNDybBGrTk6iJftqW2_Vzy','complete',65635,NULL,463,'2012-12-18 22:07:05','2013-01-16 09:57:28',13,'2012-12-18 22:07:03','CS-GD0L-5A57',0,'2012-12-19 10:33:37',NULL,NULL,5),(82141,'d1hyVSGy9hulUwH41POmdv','complete',65637,NULL,2303,'2012-12-18 22:41:43','2012-12-19 23:16:15',13,'2012-12-18 22:41:42','PPS-GDBU-5A59',0,'2012-12-19 23:16:15',NULL,NULL,5),(82143,'cq-Tw_qEfj5jN4kSs5V6HA','complete',65641,NULL,463,'2012-12-18 22:45:23','2012-12-19 10:32:22',13,'2012-12-18 22:45:21','CS-GMS7-5A5P',0,'2012-12-19 10:32:22',NULL,NULL,5),(82145,'dBvk4QCR5j_i8s1U3_FYbx','complete',40065,NULL,2877,'2012-12-18 22:58:51','2013-02-25 14:11:46',6,'2012-12-18 22:58:50','Int-HOIM-5A69',0,'2013-02-25 14:11:46',NULL,NULL,2),(82147,'bOcDwV2cznHyMb_IV3qygg','complete',65643,NULL,2577,'2012-12-18 23:12:21','2012-12-23 23:16:19',8,'2012-12-18 23:12:20','EXTC5C6-HPYS-5A6B',0,'2012-12-23 23:16:19',NULL,NULL,2),(82149,'amWShTSmndcOloiSzWnLPC','complete',40065,NULL,2741,'2012-12-18 23:12:25','2012-12-31 13:54:35',6,'2012-12-18 23:12:24','Int-HRDP-5A6F',0,'2012-12-31 13:54:35',NULL,NULL,2),(82151,'a3zfNrC6fkciPq-9Qghfxz','complete',40065,NULL,2371,'2012-12-18 23:22:39','2013-04-12 12:56:08',6,'2012-12-18 23:22:38','Int-HYJG-5A6N',0,'2013-04-12 12:56:08',NULL,NULL,2),(82153,'cbsMK24SXn7zeh4TPzV_Or','complete',65645,NULL,2303,'2012-12-18 23:59:39','2012-12-20 14:10:05',13,'2012-12-18 23:59:37','PPS-7Q5Y-584Z',0,'2012-12-20 00:15:58',NULL,NULL,5),(82155,'dfCDwUzeHfrkl7hJ1tFbeS','complete',65647,NULL,459,'2012-12-19 02:25:00','2012-12-19 10:32:35',13,'2012-12-19 02:24:57','PS-YXK-5A7B',0,'2012-12-19 10:32:35',NULL,NULL,5),(82157,'anXqVJq_LlX5hMBcO1fa24','complete',6279,NULL,2877,'2012-12-19 07:56:01','2013-02-25 14:11:55',6,'2012-12-19 07:55:58','Int-62PS-5A7V',0,'2013-02-25 14:11:55',NULL,NULL,2),(82159,'divtT0pcXffkCm4y-oGlEo','complete',65649,NULL,2883,'2012-12-19 08:34:16','2012-12-28 13:45:39',12,'2012-12-19 08:34:14','EXTC4-4O55-5A7T',0,'2012-12-28 13:45:39',NULL,NULL,2),(82161,'cuF8PgvM5jpO0X46mPO2_R','complete',65651,NULL,2806,'2012-12-19 09:03:53','2013-01-21 15:54:52',12,'2012-12-19 09:03:52','ExtC2C3-6Q7A-5A85',0,'2013-01-21 15:54:52',NULL,NULL,2),(82163,'b-cp-I865joQ7B_bdDZXs_','complete',65653,NULL,2806,'2012-12-19 10:20:37','2013-06-18 07:53:35',12,'2012-12-19 10:20:36','ExtC2C3-7S4L-5A8D',0,'2013-06-18 07:53:35',NULL,NULL,2),(82165,'bqiq3JybPmQPEvGS7-nfdi','complete',65655,NULL,2863,'2012-12-19 11:25:59','2013-02-04 17:40:38',12,'2012-12-19 11:25:57','ExtC2C3-8MBF-5A8P',0,'2013-02-04 17:40:38',NULL,NULL,2),(82167,'aCVZntww5b_QbjbHxyh55C','complete',65657,NULL,2865,'2012-12-19 12:16:02','2012-12-24 13:15:23',8,'2012-12-19 12:16:00','EXTC5C6-91KC-5A93',0,'2012-12-24 13:15:23',NULL,NULL,2),(82169,'a7rn-VYIndQAAqZwQBv3sd','complete',65659,NULL,1717,'2012-12-19 12:22:16','2013-02-25 13:09:44',8,'2012-12-19 12:22:14','EXTC5C6-9D9A-5A9D',0,'2013-02-25 13:09:44',NULL,NULL,2),(82171,'dW7QKbx8jd27I8yfiBVupd','complete',65661,NULL,2855,'2012-12-19 12:45:17','2013-01-07 17:08:41',2,'2012-12-19 12:45:16','Int-9NJD-59YP',0,'2013-01-07 17:08:41',NULL,NULL,2),(82173,'byDB2dNvnnK6xA6fy5O-EW','complete',32605,NULL,1685,'2012-12-19 12:46:28','2013-01-07 14:29:45',12,'2012-12-19 12:46:27','EXTC4-H8JP-5A5Z',0,'2013-01-07 14:29:45',NULL,NULL,2),(82175,'bDlt22PN1jdQjhC-vY4W78','complete',65663,NULL,2776,'2012-12-19 13:05:41','2013-01-31 10:53:15',10,'2012-12-19 13:05:39','EXTC5C6-9WAW-5A9V',0,'2013-01-31 10:53:15',NULL,NULL,2),(82177,'c0u-PvSl1bABjT1xRytgZn','complete',65665,NULL,1685,'2012-12-19 13:17:19','2013-01-07 16:05:09',12,'2012-12-19 13:17:17','EXTC4-9WBX-5A9X',0,'2013-01-07 16:05:09',NULL,NULL,2),(82179,'bxn4wiS69ma6ljVsF4KtSZ','complete',65667,NULL,2865,'2012-12-19 13:37:56','2012-12-24 14:15:24',8,'2012-12-19 13:37:54','EXTC5C6-ABFE-59ZT',0,'2012-12-24 14:15:24',NULL,NULL,2),(82181,'dLjwHBgnLnby_rXW8FwA-9','complete',65669,NULL,2883,'2012-12-19 13:38:29','2012-12-27 14:04:48',12,'2012-12-19 13:38:27','EXTC4-A70S-59ZF',0,'2012-12-27 14:04:48',NULL,NULL,2),(82183,'d9XPiCIqbbKyeLwGefDPVr','complete',65671,NULL,2794,'2012-12-19 13:39:49','2012-12-31 14:16:58',12,'2012-12-19 13:39:48','ExtC2C3-2WUN-5A7J',0,'2012-12-31 14:16:58',NULL,NULL,2),(82185,'dYNv6eWQXpIy0KcheK4C9S','complete',65671,NULL,2796,'2012-12-19 13:40:11','2012-12-31 14:10:43',12,'2012-12-19 13:40:09','ExtC2C3-2XBS-5A7L',0,'2012-12-31 14:10:43',NULL,NULL,2),(82187,'bJxlqRKPXj54ovTEM_FQHq','complete',65673,NULL,459,'2012-12-19 13:53:23','2012-12-19 15:04:40',13,'2012-12-19 13:53:21','PS-A5X1-5AA5',0,'2012-12-19 15:04:40',NULL,NULL,5),(82189,'ayDYmZQKHihBSuBNlGBHtP','complete',60041,NULL,2893,'2012-12-19 14:34:18','2012-12-28 10:27:10',10,'2012-12-19 14:34:17','EXTC5C6-1Z9U-5A7F',0,'2012-12-28 10:27:10',NULL,NULL,2),(82191,'cQ8yLcarnaWPwOc4wqIx5H','complete',65675,NULL,461,'2012-12-19 15:38:18','2012-12-19 16:25:07',13,'2012-12-19 15:38:15','GOP-AFA5-5AA7',0,'2012-12-19 16:25:07',NULL,NULL,5),(82193,'dqOUyi73LiNiSV6Waz6CnE','complete',14805,NULL,2883,'2012-12-19 15:44:20','2012-12-27 14:06:18',6,'2012-12-19 15:44:19','Int-C2CF-5ABD',0,'2012-12-27 14:06:18',NULL,NULL,2),(82195,'b7K8YY8EHpZPvPHqUf5uAr','complete',65677,NULL,2826,'2012-12-19 16:06:10','2013-02-13 13:06:09',6,'2012-12-19 16:06:09','Int-BZE3-5AB9',1,'2013-02-13 13:06:09',NULL,NULL,2),(82197,'cs4Ov2RNfb4Odn-BxUjkog','complete',65679,NULL,533,'2012-12-19 16:46:13','2012-12-21 02:15:49',15,'2012-12-19 16:46:11','GRADPROP-BZR0-5ABB',0,'2012-12-21 02:15:49',NULL,NULL,5),(82199,'dlUCpuBEDlQjCOZKkS7Gs8','complete',65681,NULL,459,'2012-12-19 16:55:02','2013-01-16 09:51:32',13,'2012-12-19 16:54:59','PS-CGBO-5ABH',0,'2012-12-20 10:01:26',NULL,NULL,5),(82201,'dxpcIWLPPici31N-eJOuwm','complete',65683,NULL,459,'2012-12-19 17:05:26','2012-12-20 10:03:21',13,'2012-12-19 17:05:24','PS-BNQ1-5AAX',0,'2012-12-20 10:03:21',NULL,NULL,5),(82203,'dQn12tUp1bEQUs2HrYhymU','complete',65685,NULL,2776,'2012-12-19 17:08:14','2013-01-31 10:53:38',10,'2012-12-19 17:08:12','EXTC5C6-D3FU-5AC5',0,'2013-01-31 10:53:38',NULL,NULL,2),(82205,'cEtB3Sy4fdmzMLbb2iDE60','complete',54567,NULL,1685,'2012-12-19 17:13:06','2013-01-07 16:53:35',12,'2012-12-19 17:13:05','EXTC4-D7AT-5ACH',0,'2013-01-07 16:53:35',NULL,NULL,2),(82207,'aztbosbYXhKytID-uowQGm','complete',65687,NULL,2577,'2012-12-19 17:15:34','2013-02-07 14:47:20',8,'2012-12-19 17:15:33','EXTC5C6-D6QO-5ACF',0,'2013-02-07 14:47:20',NULL,NULL,2),(82209,'azh3YdhjTdmljS8phgsH6w','complete',65689,NULL,2921,'2012-12-19 17:19:34','2013-03-04 14:06:31',12,'2012-12-19 17:19:32','EXTC4-D4E2-5AC7',0,'2013-03-04 14:06:31',NULL,NULL,2),(82211,'bkaum5FxPa6QCjHb6LZyL2','complete',65691,NULL,2299,'2012-12-19 17:21:33','2012-12-24 12:26:21',13,'2012-12-19 17:21:31','PCS-9LSO-5A9P',0,'2012-12-20 18:15:23',NULL,NULL,5),(82213,'bWnr_Tt79fmkyIGD02odAk','complete',65693,NULL,2895,'2012-12-19 17:35:21','2013-01-08 09:54:53',8,'2012-12-19 17:35:20','EXTC5C6-CO2J-5ABP',0,'2013-01-08 09:54:53',NULL,NULL,2),(82215,'dvUFm_XovnLjHs7mUZAqZy','complete',65695,NULL,463,'2012-12-19 17:41:16','2012-12-20 10:01:55',13,'2012-12-19 17:41:14','CS-D7FZ-5ACJ',0,'2012-12-20 10:01:54',NULL,NULL,5),(82217,'dygsyS6oHnvjI0T92CHULd','complete',65697,NULL,463,'2012-12-19 17:50:17','2012-12-20 10:26:27',13,'2012-12-19 17:50:13','CS-DF3N-5ACR',0,'2012-12-20 10:26:27',NULL,NULL,5),(82219,'bDeBcxp5DnDz75FJtApfXy','complete',65699,NULL,2921,'2012-12-19 17:56:00','2013-03-04 13:46:59',12,'2012-12-19 17:56:00','EXTC4-DKJ8-5ACX',0,'2013-03-04 13:46:59',NULL,NULL,2),(82221,'bEKm1F-onbV4zOi6loG6Ag','complete',65015,NULL,533,'2012-12-19 17:57:31','2013-02-15 09:39:00',15,'2012-12-19 17:57:27','GRADPROP-FJR5-58EZ',0,'2013-02-15 09:39:00',NULL,NULL,5),(82223,'c5tnSKTzLn2OloqOyy3xdR','complete',65701,NULL,549,'2012-12-19 18:25:30','2013-02-18 12:09:29',10,'2012-12-19 18:25:28','EXTC5C6-92I9-59Y3',0,'2013-02-18 12:09:29',NULL,NULL,2),(82225,'ct5e9Mkknfx7-tYuTPRM67','complete',65703,NULL,461,'2012-12-19 18:59:15','2012-12-20 10:02:03',13,'2012-12-19 18:59:12','GOP-886D-58JJ',0,'2012-12-20 10:02:03',NULL,NULL,5),(82227,'a5_ti69bncC6-O3VGrWy2z','complete',64863,NULL,463,'2012-12-19 18:59:58','2012-12-20 10:02:33',13,'2012-12-19 18:59:54','CS-B5KT-5A0P',0,'2012-12-20 10:02:33',NULL,NULL,5),(82229,'aUy9GuWJrlE4sSfA0wLOuS','complete',65705,NULL,2301,'2012-12-19 19:09:59','2012-12-20 19:17:07',13,'2012-12-19 19:09:57','POS-D6ID-5ACB',0,'2012-12-20 19:17:07',NULL,NULL,5),(82231,'bShXzMWwDiCk8kD4Qenboc','complete',65707,NULL,2301,'2012-12-19 19:10:48','2012-12-20 19:17:09',13,'2012-12-19 19:10:47','POS-D1JU-597P',0,'2012-12-20 19:17:09',NULL,NULL,5),(82233,'bCCzdDYL5l46G4raAWMWBW','complete',65709,NULL,463,'2012-12-19 19:31:46','2013-01-16 09:50:47',13,'2012-12-19 19:31:44','CS-E9Z6-5AD7',0,'2012-12-20 10:01:32',NULL,NULL,5),(82235,'baNeDfkejajP4FnTzlqXqW','complete',65711,NULL,2299,'2012-12-19 19:41:16','2012-12-20 20:16:06',13,'2012-12-19 19:41:14','PCS-8W3O-59XZ',0,'2012-12-20 20:16:06',NULL,NULL,5),(82237,'cMrR6elmnnKOJNFBSWZR8F','complete',41263,NULL,2901,'2012-12-19 19:49:27','2013-01-10 16:14:36',6,'2012-12-19 19:49:26','Int-CON4-5ABR',0,'2013-01-10 16:14:36',NULL,NULL,2),(82239,'cnEOIodVflmRfSLIFy1amG','complete',41263,NULL,2903,'2012-12-19 19:53:18','2013-01-10 16:14:47',6,'2012-12-19 19:53:17','Int-F35Y-5ADV',0,'2013-01-10 16:14:47',NULL,NULL,2),(82241,'dXhOsiJwbmDlM6PxSnTajZ','complete',65713,NULL,2895,'2012-12-19 20:06:33','2013-01-08 09:56:07',8,'2012-12-19 20:06:32','EXTC5C6-DMNZ-5ACZ',0,'2013-01-08 09:56:07',NULL,NULL,2),(82243,'djjn22UYLaz4Qyi5b3fbVQ','complete',65715,NULL,2796,'2012-12-19 20:31:32','2012-12-31 14:11:21',12,'2012-12-19 20:31:30','ExtC2C3-FCKP-5AE1',1,'2012-12-31 14:11:21',NULL,NULL,2),(82245,'cDamCc5WDp8yGJYSoVkrwC','complete',65717,NULL,2923,'2012-12-19 20:44:48','2013-03-13 14:59:06',8,'2012-12-19 20:44:47','EXTC5C6-EVWI-5ADP',0,'2013-03-13 14:59:06',NULL,NULL,2),(82247,'a_tfSBmNzofjpVP4cL_5Qb','complete',65717,NULL,2893,'2012-12-19 21:11:37','2012-12-28 10:27:07',10,'2012-12-19 21:11:36','EXTC5C6-G1BV-5AEH',0,'2012-12-28 10:27:07',NULL,NULL,2),(82249,'cN2pizQTLo6khzrInndNt9','complete',65719,NULL,2796,'2012-12-19 21:24:09','2012-12-21 11:59:45',12,'2012-12-19 21:24:08','ExtC2C3-9BN4-59LJ',0,'2012-12-21 11:59:45',NULL,NULL,2),(82251,'dLEEBKmrXhWkaWRnR8pxb4','complete',65721,NULL,459,'2012-12-19 21:42:08','2012-12-28 11:54:11',13,'2012-12-19 21:42:05','PS-G5DR-5AEN',0,'2012-12-28 11:54:11',NULL,NULL,5),(82253,'aqI8FqhD1pMi0455AJtSRu','complete',61190,NULL,2895,'2012-12-19 21:57:25','2013-01-07 17:11:15',2,'2012-12-19 21:57:23','Int-GGT1-5AER',0,'2013-01-07 17:11:15',NULL,NULL,2),(82255,'dLU1VFHsjfuOhvkIuCYcXi','complete',65723,NULL,2299,'2012-12-19 21:58:50','2012-12-20 22:16:08',13,'2012-12-19 21:58:48','PCS-F310-5ADT',0,'2012-12-20 22:16:08',NULL,NULL,5),(82257,'bX6FJdlwjglOPf-1smaFqu','complete',65725,NULL,2301,'2012-12-19 22:02:17','2012-12-20 22:16:11',13,'2012-12-19 22:02:15','POS-H2E0-5A5V',0,'2012-12-20 22:16:11',NULL,NULL,5),(82259,'b4qSYH9FLbu6m7dw1Z_Sem','complete',65727,NULL,461,'2012-12-19 22:05:44','2012-12-28 11:55:05',13,'2012-12-19 22:05:41','GOP-GMP5-5AEV',0,'2012-12-28 11:55:05',NULL,NULL,5),(82261,'aMIC8rSQba_lo3R2dNyGra','complete',65729,NULL,535,'2012-12-19 22:12:08','2013-09-05 08:27:09',15,'2012-12-19 22:12:07','PLACOB-G22E-5AEL',1,'2013-09-05 08:27:09',NULL,NULL,5),(82263,'c1rdY7WODl15wBALPPwO-C','complete',65731,NULL,463,'2012-12-19 22:20:34','2012-12-31 14:29:06',13,'2012-12-19 22:20:31','CS-GO0B-5AF1',0,'2012-12-31 14:29:06',NULL,NULL,5),(82265,'bt6N9rquDkYAFDoz7sBNBj','complete',65733,NULL,463,'2012-12-19 22:35:52','2012-12-20 10:03:34',13,'2012-12-19 22:35:50','CS-GTW0-592N',0,'2012-12-20 10:03:34',NULL,NULL,5),(82267,'cDb0wYaXvnbACr2x7dW4AO','complete',65735,NULL,2917,'2012-12-19 23:19:06','2013-01-04 12:37:50',8,'2012-12-19 23:19:05','EXTC5C6-HUEM-5AFJ',0,'2013-01-04 12:37:50',NULL,NULL,2),(82269,'aP-x0MUjrl1zkb_uaVJzus','complete',65737,NULL,2577,'2012-12-19 23:24:53','2013-02-07 14:47:37',8,'2012-12-19 23:24:52','EXTC5C6-HQUS-5AFF',0,'2013-02-07 14:47:37',NULL,NULL,2),(82271,'cmIlG6AMvcqiW0ujU8hN2a','complete',65739,NULL,2299,'2012-12-19 23:25:01','2012-12-24 12:28:19',13,'2012-12-19 23:24:59','PCS-CDAL-5ABF',0,'2012-12-21 00:16:06',NULL,NULL,5),(82273,'dZb-bHaZ1cBBd1MRg84Wya','complete',65741,NULL,2885,'2012-12-19 23:41:22','2013-02-25 14:23:19',6,'2012-12-19 23:41:22','Int-H6RL-5AF9',0,'2013-02-25 14:23:19',NULL,NULL,2),(82275,'bVzZKXly1kvytunUXwuneE','complete',65743,NULL,459,'2012-12-19 23:49:23','2012-12-20 10:02:15',13,'2012-12-19 23:49:20','PS-28F1-5A7H',0,'2012-12-20 10:02:15',NULL,NULL,5),(82277,'ae7JHtxvPmki3wszqPawwr','complete',65745,NULL,459,'2012-12-19 23:53:33','2012-12-20 10:03:10',13,'2012-12-19 23:53:31','PS-BA0M-5AAL',0,'2012-12-20 10:03:10',NULL,NULL,5),(82279,'bCQN_o3YXhxix0DQ8lmXJG','complete',65747,NULL,463,'2012-12-19 23:54:43','2012-12-20 10:02:42',13,'2012-12-19 23:54:41','CS-EB6T-5AD9',0,'2012-12-20 10:02:42',NULL,NULL,5),(82281,'d4VmyqN9Hg1kkvdhzmrEsX','complete',65749,NULL,2923,'2012-12-20 01:19:10','2013-03-18 08:53:44',8,'2012-12-20 01:19:09','EXTC5C6-OJ2-5AG9',0,'2013-03-18 08:53:44',NULL,NULL,2),(82283,'cyVbo8jebjk6ZQ8IuunrOl','complete',65751,NULL,459,'2012-12-20 01:20:57','2012-12-20 10:02:25',13,'2012-12-20 01:20:55','PS-C3Y-5AG3',0,'2012-12-20 10:02:25',NULL,NULL,5),(82285,'cHHCE8kDfjpOAa3WWr1iJV','complete',65753,NULL,831,'2012-12-20 05:11:55','2012-12-25 05:15:43',8,'2012-12-20 05:11:52','EXTC5C6-3X6Q-5AGF',0,'2012-12-25 05:15:43',NULL,NULL,2),(82287,'aWU8XYvCjbKkMxrCOGQM0Y','complete',65755,NULL,2849,'2012-12-20 06:43:05','2013-08-30 12:30:17',8,'2012-12-20 06:43:03','EXTC5C6-50LP-5AGH',0,'2013-03-04 10:45:19',NULL,NULL,2),(82289,'ckasuAEC5ezAelBAAZh1ZJ','complete',39673,NULL,1685,'2012-12-20 08:58:41','2013-05-01 14:30:28',6,'2012-12-20 08:58:39','Int-6OM7-5AGV',0,'2013-05-01 14:30:28',NULL,NULL,2),(82291,'cRxYgnBBLdVyqgX9MTG4ga','complete',65757,NULL,2865,'2012-12-20 09:38:15','2012-12-31 14:45:33',8,'2012-12-20 09:38:13','EXTC5C6-ABO9-59ZV',0,'2012-12-31 14:45:33',NULL,NULL,2),(82293,'bNb1d9WX5oG5PviHoAZqPD','complete',65759,NULL,2794,'2012-12-20 09:39:03','2012-12-31 14:17:10',12,'2012-12-20 09:39:02','ExtC2C3-73TB-5AH3',0,'2012-12-31 14:17:10',NULL,NULL,2),(82295,'dze7sByOHePyrjjP6Rc79b','complete',65761,NULL,2806,'2012-12-20 09:46:10','2012-12-21 11:25:51',6,'2012-12-20 09:46:08','Int-7CIJ-5AH5',0,'2012-12-21 11:25:51',NULL,NULL,2),(82297,'dEvwmEBuvcDjSkpbjQhspt','complete',65763,NULL,463,'2012-12-20 10:10:39','2013-01-16 09:51:58',13,'2012-12-20 10:10:38','CS-8REL-5A8X',0,'2012-12-20 10:45:50',NULL,NULL,5),(82299,'abkKq9n8LoJRUXW4C5eYbF','complete',65765,NULL,2776,'2012-12-20 10:15:33','2013-01-31 10:53:11',10,'2012-12-20 10:15:32','EXTC5C6-3X4N-5AGD',0,'2013-01-31 10:53:11',NULL,NULL,2),(82301,'cnyZ6bjjLnhiyX3VxBQ8tC','complete',65767,NULL,463,'2012-12-20 10:22:57','2013-01-09 15:25:34',13,'2012-12-20 10:22:55','CS-ANUF-58M1',0,'2013-01-09 15:25:34',NULL,NULL,5),(82303,'dEPUV9o5TkLlJ3dPiLAhhI','complete',65769,NULL,2371,'2012-12-20 10:37:36','2013-04-08 10:53:30',12,'2012-12-20 10:37:35','EXTC4-84MM-5AHN',0,'2013-04-08 10:53:30',NULL,NULL,2),(82305,'aSTBRsiHjgi4eePUpcxASU','complete',65771,NULL,2891,'2012-12-20 10:43:23','2013-01-28 14:55:34',8,'2012-12-20 10:43:21','EXTC5C6-65EU-5A7Z',0,'2013-01-28 14:55:34',NULL,NULL,2),(82307,'aLWtBfyj9kIPJhTV6gDOgL','complete',65773,NULL,2766,'2012-12-20 10:43:42','2012-12-21 14:55:51',8,'2012-12-20 10:43:40','EXTC5C6-6LWT-5AGT',0,'2012-12-21 14:55:51',NULL,NULL,2),(82309,'aWdN2gOfje6k_I37f1nW6i','complete',65775,NULL,463,'2012-12-20 10:44:34','2013-01-16 09:50:48',13,'2012-12-20 10:44:32','CS-AFTK-59MX',0,'2012-12-20 10:45:45',NULL,NULL,5),(82311,'d0Vw9lNMLl65l_ZgvoHr9A','complete',65777,NULL,2794,'2012-12-20 11:01:49','2012-12-31 14:17:39',12,'2012-12-20 11:01:48','ExtC2C3-7X31-5AHJ',0,'2012-12-31 14:17:39',NULL,NULL,2),(82313,'bAoCOE0iramy1pIheN774D','complete',65779,NULL,459,'2012-12-20 11:32:08','2012-12-20 11:45:19',13,'2012-12-20 11:32:05','PS-7SU4-5AHD',0,'2012-12-20 11:45:19',NULL,NULL,5),(82315,'cH02pS6FngIPF6qFqbHTm9','complete',65781,NULL,2863,'2012-12-20 11:40:26','2012-12-25 12:15:27',12,'2012-12-20 11:40:24','ExtC2C3-8IU1-5AI1',0,'2012-12-25 12:15:27',NULL,NULL,2),(82317,'bPHfIsMJPiB6w3sU2iKdCX','complete',56620,NULL,2887,'2012-12-20 11:47:17','2013-01-02 10:00:38',2,'2012-12-20 11:47:16','Int-8IZ6-5AI3',0,'2013-01-02 10:00:38',NULL,NULL,2),(82319,'cOqf8NQXznsQF6U6C3gMVP','complete',29836,NULL,2923,'2012-12-20 12:08:37','2013-03-18 08:57:03',8,'2012-12-20 12:08:36','EXTC5C6-95XI-5AIL',0,'2013-03-18 08:57:03',NULL,NULL,2),(82321,'c4XHACo1TlgAAIY1m3Mkdm','complete',65783,NULL,2303,'2012-12-20 12:31:06','2012-12-24 12:29:20',13,'2012-12-20 12:31:04','PPS-8R34-5AI9',0,'2012-12-21 13:15:22',NULL,NULL,5),(82323,'b6OTwqp4zaY6KVNilZmubJ','complete',65785,NULL,2911,'2012-12-20 12:52:46','2013-04-08 10:32:57',4,'2012-12-20 12:52:45','Int-7PRU-59WT',1,'2013-04-08 10:32:57',NULL,NULL,2),(82325,'c-QZb3BCrc5AyOUimy5GWQ','complete',65787,NULL,2776,'2012-12-20 12:59:36','2013-01-31 10:52:41',10,'2012-12-20 12:59:34','EXTC5C6-BC82-58MZ',0,'2013-01-31 10:52:41',NULL,NULL,2),(82327,'b1PLKD1NLk-6fy-scvEDNf','complete',65789,NULL,2810,'2012-12-20 13:02:01','2013-01-04 13:09:59',8,'2012-12-20 13:02:00','EXTC5C6-9WTP-5AJF',0,'2013-01-04 13:09:59',NULL,NULL,2),(82329,'d41QG3BDfaokD2Cz5g2YR5','complete',65791,NULL,2371,'2012-12-20 13:55:50','2013-04-08 10:53:30',12,'2012-12-20 13:55:49','EXTC4-AE4H-5AJZ',0,'2013-04-08 10:53:30',NULL,NULL,2),(82331,'dwGijsvRHfYl41cq1nEAlM','complete',65793,NULL,2849,'2012-12-20 14:12:32','2013-03-04 11:02:51',2,'2012-12-20 14:12:31','Int-AIK7-5AK3',1,'2013-03-04 11:02:51',NULL,NULL,2),(82333,'cUOxpMHqfga6POFFh0EKV-','complete',65795,NULL,461,'2012-12-20 14:12:44','2013-01-16 15:41:07',13,'2012-12-20 14:12:41','GOP-CMKF-58OJ',0,'2013-01-16 15:41:06',NULL,NULL,5),(82335,'cFBMXi4tPeyAkTQQFsJAKM','complete',65797,NULL,463,'2012-12-20 14:18:10','2012-12-28 11:58:49',13,'2012-12-20 14:18:08','CS-AC4M-5AJT',0,'2012-12-28 11:58:49',NULL,NULL,5),(82337,'cDRUwuPw9ogAEWGgzwcua8','complete',65799,NULL,2577,'2012-12-20 14:26:11','2013-02-07 14:47:13',8,'2012-12-20 14:26:10','EXTC5C6-9SPU-5AJ5',0,'2013-02-07 14:47:13',NULL,NULL,2),(82339,'as-aQ5B6bgfR5YbE75oqyc','complete',18101,NULL,459,'2012-12-20 14:32:27','2013-01-16 09:56:32',13,'2012-12-20 14:32:25','PS-95PO-5AIJ',0,'2012-12-21 10:48:16',NULL,NULL,5),(82341,'ayyERrRK9e6RfFcNxVMd9P','complete',65801,NULL,463,'2012-12-20 14:39:21','2013-01-16 09:55:29',13,'2012-12-20 14:39:19','CS-AI2J-5AK1',0,'2012-12-21 10:48:25',NULL,NULL,5),(82343,'bV3z2KIUfe8QMp2DVhcpK2','complete',65803,NULL,2861,'2012-12-20 14:43:14','2012-12-31 14:01:34',8,'2012-12-20 14:43:13','EXTC5C6-9F76-5AIV',0,'2012-12-31 14:01:34',NULL,NULL,2),(82345,'afDb17Ti5l0Oywnp8_ruzy','complete',65805,NULL,1607,'2012-12-20 14:48:18','2013-03-01 15:56:23',12,'2012-12-20 14:48:17','ExtC2C3-AP09-5A0F',0,'2013-03-01 15:56:23',NULL,NULL,2),(82347,'cGrtjGUQ9enzAScdqS0225','complete',65807,NULL,463,'2012-12-20 15:05:51','2012-12-21 14:10:15',13,'2012-12-20 15:05:48','CS-9DNE-5955',0,'2012-12-21 14:10:15',NULL,NULL,5),(82349,'cZ_JBmhkbo_AIjD68GVZzE','complete',65809,NULL,2299,'2012-12-20 15:17:11','2012-12-21 16:15:23',13,'2012-12-20 15:17:09','PCS-HMXB-5AFD',0,'2012-12-21 16:15:23',NULL,NULL,5),(82351,'a3uG9LV0DnckMunA_E8xYu','complete',65811,NULL,461,'2012-12-20 15:23:12','2013-01-27 11:59:38',13,'2012-12-20 15:23:10','GOP-AXE2-5AKT',0,'2013-01-27 11:59:37',NULL,NULL,5),(82353,'ad-aDNjkjhBPxEuT0Wr-ww','complete',65813,NULL,2299,'2012-12-20 15:29:37','2012-12-27 10:46:51',13,'2012-12-20 15:29:35','PCS-APL1-5AKB',0,'2012-12-27 10:46:51',NULL,NULL,5),(82355,'dMAJuJy1riKOjLrKk06JyS','complete',65815,NULL,2627,'2012-12-20 15:38:58','2013-01-10 18:46:41',10,'2012-12-20 15:38:57','EXTC5C6-BB8H-5AAN',0,'2013-01-10 18:46:41',NULL,NULL,2),(82357,'cAnpGuLO5hEkAvqYAIC_Li','complete',65817,NULL,1685,'2012-12-20 15:48:18','2013-01-07 16:17:50',12,'2012-12-20 15:48:17','EXTC4-BYQ3-5ALT',0,'2013-01-07 16:17:50',NULL,NULL,2),(82359,'diGOP6zS1iCz4vS3ToZxHe','complete',65819,NULL,2577,'2012-12-20 16:01:03','2013-02-07 14:47:18',8,'2012-12-20 16:01:02','EXTC5C6-BC2C-5ALB',0,'2013-02-07 14:47:18',NULL,NULL,2),(82361,'bc2VPVs35gMythBLrXxG6H','complete',65821,NULL,2923,'2012-12-20 16:05:33','2013-03-13 14:45:30',8,'2012-12-20 16:05:31','EXTC5C6-C8WR-5ALZ',0,'2013-03-13 14:45:30',NULL,NULL,2),(82363,'dzhNf3CD5l17-sOYq41rxq','complete',65823,NULL,459,'2012-12-20 16:29:13','2013-01-16 09:57:39',13,'2012-12-20 16:29:11','PS-C007-5ALV',0,'2012-12-21 10:48:35',NULL,NULL,5),(82365,'czW1QBF4jkiztWJfEyTswj','complete',65825,NULL,459,'2012-12-20 16:41:14','2013-01-16 09:55:35',13,'2012-12-20 16:41:11','PS-DQER-58PV',0,'2012-12-21 10:47:58',NULL,NULL,5),(82367,'cSUgRQvbrd07b2zGsHlaYB','complete',65827,NULL,2776,'2012-12-20 16:43:39','2013-02-08 12:02:52',10,'2012-12-20 16:43:38','EXTC5C6-CPAH-5AMH',0,'2013-02-08 12:02:52',NULL,NULL,2),(82369,'afM-M1ovPlC4YyAvu0KQDl','complete',47191,NULL,2925,'2012-12-20 16:46:42','2013-01-21 12:42:45',6,'2012-12-20 16:46:41','Int-CUNS-5AMV',0,'2013-01-21 12:42:44',NULL,NULL,2),(82371,'cXmaWFP8fh0R6c0mPLSP_y','complete',65773,NULL,2796,'2012-12-20 16:53:08','2012-12-31 14:09:54',12,'2012-12-20 16:53:06','ExtC2C3-CJPS-5AMD',0,'2012-12-31 14:09:54',NULL,NULL,2),(82373,'cNxGAFWLPbMyTDQR8Ip8Ng','complete',65829,NULL,459,'2012-12-20 16:59:15','2012-12-21 10:49:35',13,'2012-12-20 16:59:13','PS-CBK0-5AM3',0,'2012-12-21 10:49:35',NULL,NULL,5),(82375,'bIaN7oEHzmNktWWnEg-R0N','complete',65831,NULL,2303,'2012-12-20 17:23:30','2012-12-21 18:15:22',13,'2012-12-20 17:23:28','PPS-CTUC-5AMT',0,'2012-12-21 18:15:22',NULL,NULL,5),(82377,'diuDYH4gDidP7qvBvF6_h9','complete',65833,NULL,2303,'2012-12-20 17:24:24','2012-12-21 18:15:23',13,'2012-12-20 17:24:22','PPS-CZY7-5AN9',0,'2012-12-21 18:15:23',NULL,NULL,5),(82379,'c9wlqtopPkvkTH3t4rz4L5','complete',65835,NULL,2741,'2012-12-20 17:24:48','2012-12-31 13:53:19',12,'2012-12-20 17:24:47','ExtC2C3-D5JG-5ANH',0,'2012-12-31 13:53:19',NULL,NULL,2),(82381,'aQB3eWgkvcQkfLuGPykcAS','complete',65837,NULL,2299,'2012-12-20 17:33:40','2012-12-24 14:05:40',13,'2012-12-20 17:33:38','PCS-CHTH-5AM9',0,'2012-12-21 18:15:24',NULL,NULL,5),(82383,'dO46g6TMblO6dFBvQnXR1D','complete',65839,NULL,2810,'2012-12-20 17:48:50','2013-01-04 13:11:10',8,'2012-12-20 17:48:48','EXTC5C6-DJN2-5AO5',0,'2013-01-04 13:11:10',NULL,NULL,2),(82385,'dyVK-6d5Da34sHavtpi3mx','complete',65841,NULL,2301,'2012-12-20 18:22:37','2012-12-24 14:06:19',13,'2012-12-20 18:22:34','POS-CZJD-5AN7',0,'2012-12-21 19:17:02',NULL,NULL,5),(82387,'broNv3-ivnHQO-n-K57BRv','complete',65843,NULL,2810,'2012-12-20 18:27:24','2013-02-04 11:48:07',8,'2012-12-20 18:27:23','EXTC5C6-DWCM-5AOL',0,'2013-02-04 11:48:07',NULL,NULL,2),(82389,'dKNltvB0XjxQk6JlJtzjjm','complete',65845,NULL,2303,'2012-12-20 18:50:05','2013-09-12 15:04:36',13,'2012-12-20 18:50:03','PPS-DMPO-5AOB',1,'2013-09-12 15:04:36',NULL,NULL,5),(82391,'bdpTanySHc2jnpgoknWqgX','complete',65847,NULL,2299,'2012-12-20 18:53:24','2012-12-21 19:17:00',13,'2012-12-20 18:53:22','PCS-DXKI-5AON',0,'2012-12-21 19:17:00',NULL,NULL,5),(82393,'dvxUoEANzbaiMMf7VZCI0K','complete',65849,NULL,2673,'2012-12-20 18:59:26','2013-02-01 16:42:16',8,'2012-12-20 18:59:25','EXTC5C6-EF23-5AP7',0,'2013-02-01 16:42:16',NULL,NULL,2),(82395,'ao3spUL3bbkyCEOqmUlIGE','complete',65851,NULL,2921,'2012-12-20 19:14:48','2013-03-04 13:15:18',12,'2012-12-20 19:14:46','EXTC4-EMXT-5APB',0,'2013-03-04 13:15:18',NULL,NULL,2),(82397,'dTAHrUkZziEi9sGkUzeeYm','complete',65853,NULL,2776,'2012-12-20 19:30:57','2013-01-31 10:53:33',10,'2012-12-20 19:30:56','EXTC5C6-EWK7-5APP',0,'2013-01-31 10:53:33',NULL,NULL,2),(82399,'cgL9IyXTLc94ha-IbUV3Q8','complete',65855,NULL,1685,'2012-12-20 19:38:33','2013-01-07 14:06:49',12,'2012-12-20 19:38:32','EXTC4-CYX0-5AN3',0,'2013-01-07 14:06:49',NULL,NULL,2),(82401,'cJ4BtxGrbcQkwcCZ7FUnhC','complete',65857,NULL,2776,'2012-12-20 19:54:05','2013-02-08 12:02:23',10,'2012-12-20 19:54:04','EXTC5C6-F4Q2-5APT',0,'2013-02-08 12:02:23',NULL,NULL,2),(82403,'bH_G_OCoLo8ALZUz_loaf5','complete',65859,NULL,463,'2012-12-20 20:15:08','2013-01-11 14:51:53',13,'2012-12-20 20:15:07','CS-EJNJ-59R7',0,'2013-01-11 14:51:53',NULL,NULL,5),(82405,'aJWPwq4cXnCPQXicUDZjoy','complete',65861,NULL,459,'2012-12-20 20:28:30','2012-12-21 10:49:28',13,'2012-12-20 20:28:28','PS-EIAT-5AP9',0,'2012-12-21 10:49:28',NULL,NULL,5),(82407,'akuIvNcKrj0R0YAPO_P3lu','talent',65863,NULL,2883,'2012-12-20 20:40:55','2012-12-27 14:15:54',12,'2012-12-20 20:40:53','EXTC4-ES3T-5APJ',0,'2012-12-27 14:15:54',NULL,NULL,2),(82409,'cw43TkALrhsymXmIDDt00J','complete',65865,NULL,463,'2012-12-20 21:13:37','2013-01-05 08:15:35',13,'2012-12-20 21:13:35','CS-DB48-590H',0,'2013-01-05 08:15:35',NULL,NULL,5),(82411,'dTcat3wS1b27uJKGy9-uoe','complete',54607,NULL,2627,'2012-12-20 21:22:04','2013-01-10 18:52:23',10,'2012-12-20 21:22:02','EXTC5C6-GC3H-5AQD',0,'2013-01-10 18:52:23',NULL,NULL,2),(82413,'dj2pNnOFLl6A3a5J8Ez2PB','complete',65867,NULL,2810,'2012-12-20 21:23:12','2013-01-04 13:02:30',8,'2012-12-20 21:23:11','EXTC5C6-GD9K-5AQH',0,'2013-01-04 13:02:30',NULL,NULL,2),(82415,'bjU7s4DSPfbllhyf8SUGWL','complete',65869,NULL,2863,'2012-12-20 22:22:36','2013-02-04 17:40:39',12,'2012-12-20 22:22:35','ExtC2C3-H038-5AR7',0,'2013-02-04 17:40:39',NULL,NULL,2),(82417,'dEovE0M8Xh2PJaumqaZJYx','complete',65871,NULL,2925,'2012-12-20 22:50:25','2013-01-21 12:42:34',6,'2012-12-20 22:50:24','Int-HCCZ-5ARN',0,'2013-01-21 12:42:34',NULL,NULL,2),(82419,'did3X0IMTooiy568PyB5AR','complete',65873,NULL,1685,'2012-12-20 23:07:32','2013-01-04 19:00:06',12,'2012-12-20 23:07:31','EXTC4-H5E4-5ARD',0,'2013-01-04 19:00:06',NULL,NULL,2),(82421,'aTPC09Wl5pI7sQ9TU75GpK','complete',65875,NULL,463,'2012-12-20 23:12:48','2013-01-16 09:52:05',13,'2012-12-20 23:12:46','CS-I5CI-5AFR',0,'2012-12-21 10:47:47',NULL,NULL,5),(82423,'baqeQce-9lc6_fUF54y8z-','complete',65877,NULL,2299,'2012-12-20 23:34:57','2012-12-22 00:15:49',13,'2012-12-20 23:34:55','PCS-G5OR-59HH',0,'2012-12-22 00:15:49',NULL,NULL,5),(82425,'d2NGfr6zrjXzc4HoSPZ86h','complete',65879,NULL,2299,'2012-12-20 23:43:42','2012-12-24 14:11:19',13,'2012-12-20 23:43:40','PCS-HI2R-5ART',0,'2012-12-22 00:15:52',NULL,NULL,5),(82427,'agshfLEWze44kjMOroh4Dl','complete',21087,NULL,2299,'2012-12-21 00:04:04','2012-12-24 14:13:31',13,'2012-12-21 00:04:02','PCS-BXVJ-5AB7',0,'2012-12-22 00:15:53',NULL,NULL,5),(82429,'ad61uPOivkmy8FkDaxWeDD','complete',65881,NULL,459,'2012-12-21 01:16:51','2012-12-21 10:49:41',13,'2012-12-21 01:16:49','PS-GPPE-5AQV',0,'2012-12-21 10:49:41',NULL,NULL,5),(82431,'dVlN59qYHfEPksq6ZbOERm','complete',65883,NULL,2885,'2012-12-21 03:25:53','2013-02-25 14:23:30',6,'2012-12-21 03:25:52','Int-281V-5AT1',0,'2013-02-25 14:23:30',NULL,NULL,2),(82433,'cKcAKWn4biR6Ik2U3t6s8O','complete',65885,NULL,2299,'2012-12-21 04:10:53','2012-12-24 01:16:02',13,'2012-12-21 04:10:49','PCS-B0JB-5AAF',0,'2012-12-24 01:16:02',NULL,NULL,5),(82435,'beo47d9Aza8z2omAJbeKug','complete',65887,NULL,2917,'2012-12-21 07:38:45','2013-01-04 12:53:23',8,'2012-12-21 07:38:42','EXTC5C6-5ONU-5AT9',0,'2013-01-04 12:53:23',NULL,NULL,2),(82437,'atQwTwvT5le5x6FzWcrTW8','complete',29389,NULL,2885,'2012-12-21 07:51:43','2013-02-22 14:38:44',6,'2012-12-21 07:51:40','Int-5N6Z-5AT7',0,'2013-02-22 14:38:44',NULL,NULL,2),(82439,'ay-d4Fv6HaBOz5XRJ0nko5','complete',51125,NULL,549,'2012-12-21 09:13:19','2013-02-18 11:52:42',10,'2012-12-21 09:13:18','EXTC5C6-6XKV-5ATF',0,'2013-02-18 11:52:42',NULL,NULL,2),(82441,'c573yFsLLjLi6zVm2KkUO4','complete',65889,NULL,2776,'2012-12-21 09:18:38','2013-02-08 12:02:31',10,'2012-12-21 09:18:37','EXTC5C6-8V84-5AID',0,'2013-02-08 12:02:31',NULL,NULL,2),(82443,'bYSmpkcXDffl78r95zQHFp','complete',65891,NULL,2917,'2012-12-21 11:05:02','2013-01-04 12:38:25',8,'2012-12-21 11:05:01','EXTC5C6-8EZI-5AV1',0,'2013-01-04 12:38:25',NULL,NULL,2),(82445,'bh5i7AwkXd74HfFHY9JbOs','complete',65893,NULL,2371,'2012-12-21 11:12:16','2013-02-12 11:59:58',12,'2012-12-21 11:12:15','EXTC4-8BSQ-5AUX',0,'2013-02-12 11:59:58',NULL,NULL,2),(82447,'bz6FDl9pvpNixiyZiuqa4b','complete',65895,NULL,463,'2012-12-21 11:17:55','2013-01-16 09:56:15',13,'2012-12-21 11:17:53','CS-86TZ-5AUT',0,'2012-12-21 12:17:55',NULL,NULL,5),(82449,'bhakivud5k2kdnE2onTDWL','complete',65897,NULL,2917,'2012-12-21 11:19:07','2013-01-10 19:04:17',8,'2012-12-21 11:19:06','EXTC5C6-7UBX-5AU9',0,'2013-01-10 19:04:17',NULL,NULL,2),(82451,'b4Jr6qdXvfg4ZiHdeHN6pt','complete',65899,NULL,2917,'2012-12-21 11:20:59','2013-02-25 11:52:04',8,'2012-12-21 11:20:57','EXTC5C6-85DF-5AUL',0,'2013-02-25 11:52:04',NULL,NULL,2),(82453,'d685o-98Pnjif5rwusNO7i','complete',65901,NULL,459,'2012-12-21 11:25:21','2012-12-21 12:05:23',13,'2012-12-21 11:25:19','PS-6ZI7-5ATH',0,'2012-12-21 12:05:23',NULL,NULL,5),(82455,'aSmKDKyXLdo5O6nL8_HW8h','complete',65903,NULL,2766,'2012-12-21 11:29:01','2013-03-05 17:16:46',8,'2012-12-21 11:29:00','EXTC5C6-8QGU-5AV5',0,'2013-03-05 17:16:46',NULL,NULL,2),(82457,'dr0CxhHanjMyyI6d1do6xe','complete',65905,NULL,2810,'2012-12-21 12:42:49','2013-01-04 13:17:53',8,'2012-12-21 12:42:47','EXTC5C6-9QVG-5AVL',0,'2013-01-04 13:17:53',NULL,NULL,2),(82459,'b4pdInjYDbHQEd1vyYTgE0','complete',65907,NULL,539,'2012-12-21 13:08:20','2012-12-22 13:15:23',15,'2012-12-21 13:08:18','GRADOB-AL2W-59N7',0,'2012-12-22 13:15:23',NULL,NULL,5),(82461,'cDzUspjh9gYj5rwV6OTE-S','complete',65909,NULL,2923,'2012-12-21 13:13:52','2013-03-18 08:53:33',8,'2012-12-21 13:13:51','EXTC5C6-A2SC-5AVX',0,'2013-03-18 08:53:33',NULL,NULL,2),(82463,'c12yho-kvaoPuqtmlYPFkQ','complete',65911,NULL,2883,'2012-12-21 13:26:22','2012-12-26 14:15:22',12,'2012-12-21 13:26:21','EXTC4-AAMT-5AW5',0,'2012-12-26 14:15:22',NULL,NULL,2),(82465,'alhoiGUNXeW5xcOS3Nxj36','complete',65913,NULL,2371,'2012-12-21 13:26:33','2013-04-08 10:53:28',12,'2012-12-21 13:26:32','EXTC4-A84G-5AW3',0,'2013-04-08 10:53:28',NULL,NULL,2),(82467,'bgpyG838HoPzn9Y60PJXJ2','complete',55396,NULL,2921,'2012-12-21 13:33:54','2013-03-18 08:50:11',12,'2012-12-21 13:33:53','EXTC4-A13Q-5AVV',0,'2013-03-18 08:50:11',NULL,NULL,2),(82469,'c9zQH85lTn9O1bPfnYKjtl','complete',65915,NULL,2861,'2012-12-21 14:24:40','2012-12-31 14:01:44',8,'2012-12-21 14:24:38','EXTC5C6-APCK-5AWL',0,'2012-12-31 14:01:44',NULL,NULL,2),(82471,'dpXrzGejPco4U2zyYrQXBp','complete',65917,NULL,2921,'2012-12-21 14:25:11','2013-03-04 14:06:59',12,'2012-12-21 14:25:09','EXTC4-7Q6A-5ATZ',0,'2013-03-04 14:06:59',NULL,NULL,2),(82473,'cVWaSOjNvmvjZFUy04f3Cz','complete',65919,NULL,461,'2012-12-21 14:35:38','2012-12-22 15:15:20',13,'2012-12-21 14:35:36','GOP-7WCL-5AUD',0,'2012-12-22 15:15:20',NULL,NULL,5),(82475,'cTGBWtMyHioB40PAfLYb2j','complete',65921,NULL,463,'2012-12-21 14:41:56','2013-01-16 09:55:47',13,'2012-12-21 14:41:54','CS-6OXN-5AGX',0,'2012-12-22 15:15:23',NULL,NULL,5),(82477,'dEbpMDuoXlbz-FGnlbHv7y','complete',65923,NULL,459,'2012-12-21 15:28:01','2012-12-22 16:15:23',13,'2012-12-21 15:27:57','PS-A5JP-5AVZ',0,'2012-12-22 16:15:23',NULL,NULL,5),(82479,'dlZNFvmZrab5vr7Pv147J-','complete',65925,NULL,459,'2012-12-21 15:46:03','2013-01-16 09:57:26',13,'2012-12-21 15:46:02','PS-8SPK-59L3',0,'2012-12-22 16:15:24',NULL,NULL,5),(82481,'cFdqXH9gbhhkACGXb8KYSQ','complete',65927,NULL,2389,'2012-12-21 15:47:21','2012-12-26 16:15:19',12,'2012-12-21 15:47:20','EXTC4-BA6I-5AXH',0,'2012-12-26 16:15:19',NULL,NULL,2),(82483,'amlCZkq_Tml4-uTAy4EY7Z','complete',65929,NULL,2810,'2012-12-21 15:59:42','2013-02-25 11:57:35',8,'2012-12-21 15:59:40','EXTC5C6-BZUV-5AYH',0,'2013-02-25 11:57:35',NULL,NULL,2),(82485,'b_Nk8ci0jb14CTHnFeYCEA','complete',65931,NULL,2905,'2012-12-21 16:09:30','2013-02-13 13:04:15',6,'2012-12-21 16:09:28','Int-E5JP-5AOX',1,'2013-02-13 13:04:15',NULL,NULL,2),(82487,'c2gibL69XkwQtPlTbTZ34m','complete',65933,NULL,463,'2012-12-21 16:13:59','2012-12-22 17:15:20',13,'2012-12-21 16:13:57','CS-BXC6-5AYD',0,'2012-12-22 17:15:20',NULL,NULL,5),(82489,'aHA_u6u1rmXA5f0ihH7VV9','complete',65935,NULL,2689,'2012-12-21 16:25:18','2013-01-04 10:14:07',2,'2012-12-21 16:25:18','Int-BAE7-5AXJ',0,'2013-01-04 10:14:07',NULL,NULL,2),(82491,'dZf_NdUHjlbkuArjElWc2d','complete',65935,NULL,1717,'2012-12-21 16:26:19','2013-01-04 17:37:43',2,'2012-12-21 16:26:17','Int-AFJB-5AWB',0,'2013-01-04 17:37:43',NULL,NULL,2),(82493,'dViWjwlmDlN6ATR27eUm66','complete',65937,NULL,459,'2012-12-21 16:34:22','2012-12-22 17:15:22',13,'2012-12-21 16:34:20','PS-CL7Y-5AZ9',0,'2012-12-22 17:15:22',NULL,NULL,5),(82495,'adCPFR_f1fDO8EIPTn3eg1','complete',65939,NULL,2889,'2012-12-21 16:41:17','2013-07-01 08:52:45',6,'2012-12-21 16:41:16','Int-18ZW-593J',0,'2013-07-01 08:52:45',NULL,NULL,2),(82497,'bWIU-gZ41n1ktDxs7aMxAp','complete',65941,NULL,463,'2012-12-21 16:54:01','2013-01-16 09:56:21',13,'2012-12-21 16:53:56','CS-CB5M-5AYX',0,'2012-12-22 17:15:23',NULL,NULL,5),(82499,'dfOzIXAAzcrQTYjdhwNC-c','complete',65943,NULL,2917,'2012-12-21 16:55:19','2013-01-10 19:02:03',8,'2012-12-21 16:55:17','EXTC5C6-9YHL-5AVR',0,'2013-01-10 19:02:03',NULL,NULL,2),(82501,'dSyWWd7_5gHyFkUEm9mpVy','complete',65945,NULL,1607,'2012-12-21 17:33:19','2013-04-26 15:49:36',12,'2012-12-21 17:33:18','ExtC2C3-DBW3-5AZR',0,'2013-04-26 15:49:36',NULL,NULL,2),(82503,'b6ZOfCtiPlY6Tetfy930Az','complete',65947,NULL,463,'2012-12-21 17:37:55','2012-12-26 14:15:24',13,'2012-12-21 17:37:52','CS-D3E6-5AZN',0,'2012-12-26 14:15:24',NULL,NULL,5),(82505,'cp0UlJeNnenATsaKMYD1MI','complete',65949,NULL,2806,'2012-12-21 17:41:03','2013-01-31 11:55:54',12,'2012-12-21 17:41:02','ExtC2C3-D6TR-5ANL',0,'2013-01-31 11:55:54',NULL,NULL,2),(82507,'bGpst1q1vfBOXDKpHZlYX5','complete',65951,NULL,459,'2012-12-21 17:55:18','2013-01-16 09:58:10',13,'2012-12-21 17:55:16','PS-C6TJ-5AYT',0,'2012-12-22 18:15:21',NULL,NULL,5),(82509,'coVpwhCKjjP6xt8uuTe15s','complete',65953,NULL,463,'2012-12-21 18:15:52','2013-01-16 09:52:07',13,'2012-12-21 18:15:50','CS-D1TA-5AZL',0,'2012-12-22 19:17:10',NULL,NULL,5),(82511,'dNnlwcpMTbfz08ynPqaHQg','complete',65959,NULL,2299,'2012-12-21 18:54:43','2013-01-18 15:28:18',13,'2012-12-21 18:54:40','PCS-EAKV-5A3L',0,'2013-01-18 15:28:18',NULL,NULL,5),(82513,'dxlxzoUJrngOudSM52WsLB','complete',65961,NULL,461,'2012-12-21 18:55:16','2012-12-22 19:17:08',13,'2012-12-21 18:55:14','GOP-CYLI-5AZH',0,'2012-12-22 19:17:08',NULL,NULL,5),(82515,'a3jus8SHfjF5sZzE5FohrD','complete',65963,NULL,463,'2012-12-21 18:57:26','2013-01-16 09:52:49',13,'2012-12-21 18:57:23','CS-EOGR-5ADJ',0,'2012-12-22 19:17:11',NULL,NULL,5),(82517,'aR2aIUEMvmXlRjgZEbTlIm','complete',65965,NULL,461,'2012-12-21 19:37:03','2012-12-22 20:15:57',13,'2012-12-21 19:37:00','GOP-ETB8-5APL',0,'2012-12-22 20:15:57',NULL,NULL,5),(82519,'ahpwRJZbzlxBUNm3s-jHu7','complete',65967,NULL,2371,'2012-12-21 19:41:04','2012-12-28 12:21:22',12,'2012-12-21 19:41:03','EXTC4-EZPA-5B0V',0,'2012-12-28 12:21:22',NULL,NULL,2),(82521,'bj2HSFe39fNlSVun1Q9n6k','complete',65969,NULL,2389,'2012-12-21 19:45:19','2013-04-11 12:48:47',12,'2012-12-21 19:45:18','EXTC4-EQCW-5B0R',0,'2013-04-11 12:48:47',NULL,NULL,2),(82523,'bLdhyRrJDpx5YgNiwsqoIL','complete',65971,NULL,2991,'2012-12-21 20:35:15','2013-04-09 12:08:01',6,'2012-12-21 20:35:14','Int-FEQD-5B19',0,'2013-04-09 12:08:01',NULL,NULL,2),(82525,'deSMZXLB1aS44rUd8931n_','complete',65973,NULL,2299,'2012-12-21 21:45:45','2012-12-24 14:14:40',13,'2012-12-21 21:45:43','PCS-FXWL-5B1F',0,'2012-12-22 22:16:00',NULL,NULL,5),(82527,'a0f7QMJwXhqAt1aYHTbaJg','complete',23075,NULL,2865,'2012-12-21 21:51:26','2012-12-31 14:42:46',8,'2012-12-21 21:51:24','EXTC5C6-GKS8-5B1T',0,'2012-12-31 14:42:46',NULL,NULL,2),(82529,'bOMjrEy5zd2Qx7r853wq-N','complete',65975,NULL,2861,'2012-12-21 21:59:37','2013-02-13 11:33:55',8,'2012-12-21 21:59:35','EXTC5C6-FRIR-5B1B',0,'2013-02-13 11:33:55',NULL,NULL,2),(82531,'cam91Zw2nbt5tCYx_htIrS','complete',65977,NULL,2299,'2012-12-21 22:11:56','2012-12-24 14:16:03',13,'2012-12-21 22:11:54','PCS-FDFL-5B17',0,'2012-12-22 22:16:02',NULL,NULL,5),(82533,'bD3eXEdCLlHy5eMth294J8','complete',65979,NULL,2863,'2012-12-21 22:28:39','2013-02-04 17:40:34',12,'2012-12-21 22:28:38','ExtC2C3-GZ4J-5B2B',0,'2013-02-04 17:40:34',NULL,NULL,2),(82535,'b-jD7IxdPj3BbyZ1j88Cgv','complete',65981,NULL,463,'2012-12-21 22:36:28','2013-01-16 09:57:11',13,'2012-12-21 22:36:26','CS-GNVW-5B1Z',0,'2012-12-22 23:15:57',NULL,NULL,5),(82537,'dHaHdeYfTe7l3pVxbDKIYf','complete',65983,NULL,1717,'2012-12-21 23:36:13','2013-01-08 10:20:15',8,'2012-12-21 23:36:11','EXTC5C6-HBVQ-5B2L',0,'2013-01-08 10:20:15',NULL,NULL,2),(82539,'cNYyK5GVLljRWoHuzdkWBo','complete',65985,NULL,2303,'2012-12-22 00:09:40','2012-12-23 00:15:50',13,'2012-12-22 00:09:37','PPS-I2CP-5B2V',0,'2012-12-23 00:15:50',NULL,NULL,5),(82541,'bNk6dIg9rhmkfBX3gWETq7','complete',62572,NULL,2431,'2012-12-22 00:38:37','2013-04-11 12:28:22',12,'2012-12-22 00:38:35','EXTC4-B4F-5B37',0,'2013-04-11 12:28:22',NULL,NULL,2),(82543,'bPi08CpUbitPwODSo2GBxA','complete',65987,NULL,2806,'2012-12-22 01:38:37','2012-12-24 11:13:38',12,'2012-12-22 01:38:34','ExtC2C3-12WX-5B3H',0,'2012-12-24 11:13:38',NULL,NULL,2),(82545,'b6glOarY1hAyvivv9HeyUS','complete',65989,NULL,459,'2012-12-22 01:46:41','2012-12-23 02:15:47',13,'2012-12-22 01:46:39','PS-CAW3-59E7',0,'2012-12-23 02:15:46',NULL,NULL,5),(82547,'bOFUpB4OfnllNNbITsDpt4','complete',65991,NULL,2855,'2012-12-22 09:17:49','2013-01-07 17:09:10',2,'2012-12-22 09:17:46','Int-7HS8-5A8B',0,'2013-01-07 17:09:10',NULL,NULL,2),(82549,'bVHRKPY5rbbkQ1sI-EdZfM','complete',65993,NULL,1827,'2012-12-22 11:56:34','2013-01-21 11:44:44',10,'2012-12-22 11:56:33','EXTC5C6-8YKG-5B4X',0,'2013-01-21 11:44:44',NULL,NULL,2),(82551,'cCQj7bBuXjFkLLSPSr5F1u','complete',65995,NULL,2299,'2012-12-22 12:03:55','2012-12-22 12:33:53',13,'2012-12-22 12:03:53','PCS-8I04-5B4J',0,'2012-12-22 12:33:53',NULL,NULL,5),(82553,'c4uJRAefvoa4OcW7L0A8ua','complete',65997,NULL,463,'2012-12-22 12:10:22','2012-12-23 12:15:19',13,'2012-12-22 12:10:21','CS-FQH6-5A4V',0,'2012-12-23 12:15:19',NULL,NULL,5),(82555,'c5oWig72vl6zn4Qui66m53','complete',65995,NULL,463,'2012-12-22 12:30:32','2013-01-07 13:03:27',13,'2012-12-22 12:30:30','CS-9CVU-5B55',0,'2013-01-07 13:03:27',NULL,NULL,5),(82557,'bftu4-CMvcwP2FEGFc6vYS','complete',65999,NULL,2883,'2012-12-22 13:06:12','2012-12-28 13:45:21',12,'2012-12-22 13:06:11','EXTC4-HFMD-5B2R',0,'2012-12-28 13:45:21',NULL,NULL,2),(82559,'bdzp45BVLoCBUnjW9xsGrr','complete',66001,NULL,461,'2012-12-22 13:31:49','2013-09-12 15:05:34',13,'2012-12-22 13:31:47','GOP-AHA1-595J',1,'2013-09-12 15:05:34',NULL,NULL,5),(82561,'abhwM3lmHj05ADdRqUrTEF','complete',66003,NULL,2849,'2012-12-22 13:58:16','2013-08-30 12:30:18',8,'2012-12-22 13:58:14','EXTC5C6-HH1K-59AT',0,'2013-03-04 10:44:57',NULL,NULL,2),(82563,'dfii5MPbbnt4VlKApEVM6G','complete',66005,NULL,463,'2012-12-22 14:30:08','2013-02-13 09:18:58',13,'2012-12-22 14:30:06','CS-64LU-5AGN',0,'2013-02-13 09:18:58',NULL,NULL,5),(82565,'cMn_QIAP9mmyrDJJ4cXacG','complete',66007,NULL,537,'2012-12-22 14:51:48','2012-12-23 15:15:20',15,'2012-12-22 14:51:46','PLACOB-AN4H-5A0B',0,'2012-12-23 15:15:20',NULL,NULL,5),(82567,'aGirc6n85cNkNSq9XcKFv-','complete',66009,NULL,2806,'2012-12-22 15:08:53','2013-01-21 15:55:14',12,'2012-12-22 15:08:52','ExtC2C3-BHXG-5B5T',0,'2013-01-21 15:55:14',NULL,NULL,2),(82569,'a0p8MWMVrbXRxKdpd9fyuD','complete',66011,NULL,463,'2012-12-22 15:13:05','2013-01-16 09:56:25',13,'2012-12-22 15:13:02','CS-87WU-5AUV',0,'2012-12-23 15:15:22',NULL,NULL,5),(82571,'aalEPvaaHj4iwME7g1G929','complete',66013,NULL,463,'2012-12-22 15:18:37','2012-12-23 16:15:25',13,'2012-12-22 15:18:36','CS-B3YJ-5B5L',0,'2012-12-23 16:15:25',NULL,NULL,5),(82573,'aieY8o5y1eTOeI_3FZXEwb','complete',66015,NULL,463,'2012-12-22 15:30:05','2013-01-16 09:56:09',13,'2012-12-22 15:30:02','CS-BC8T-5B5P',0,'2012-12-23 16:15:29',NULL,NULL,5),(82575,'c3xa6N1Pje_jjd0l_TsHBt','complete',66017,NULL,459,'2012-12-22 15:32:22','2012-12-23 16:15:26',13,'2012-12-22 15:32:20','PS-AJG1-5B59',0,'2012-12-23 16:15:26',NULL,NULL,5),(82577,'adL91JVHvdlRVAQ0sRU7LM','complete',66019,NULL,463,'2012-12-22 16:15:54','2013-01-16 09:52:30',13,'2012-12-22 16:15:53','CS-AMZQ-5B5H',0,'2012-12-23 17:15:19',NULL,NULL,5),(82579,'beMvk_B8Xi05M7WJWUEKX4','complete',66021,NULL,2776,'2012-12-22 16:22:40','2013-01-31 10:54:06',10,'2012-12-22 16:22:39','EXTC5C6-BTAH-5B5V',0,'2013-01-31 10:54:06',NULL,NULL,2),(82581,'cAITW0fCfpFyZJ11qbvqoi','complete',66023,NULL,2776,'2012-12-22 16:24:06','2013-01-31 10:53:30',10,'2012-12-22 16:24:05','EXTC5C6-CELM-5B6B',0,'2013-01-31 10:53:30',NULL,NULL,2),(82583,'deG6NXTtHn7AK7pO5Dery_','complete',66025,NULL,2967,'2012-12-22 16:41:57','2013-02-28 15:02:47',8,'2012-12-22 16:41:56','EXTC5C6-C69U-5B63',0,'2013-02-28 15:02:47',NULL,NULL,2),(82585,'aWj3N-9ODfQyb6mTWbjup7','complete',66027,NULL,463,'2012-12-22 17:16:12','2013-01-16 09:51:13',13,'2012-12-22 17:16:10','CS-AYMW-59NN',0,'2012-12-23 18:15:40',NULL,NULL,5),(82587,'ciSlUOapnkgjLWLIWGNeOr','complete',66029,NULL,2861,'2012-12-22 18:39:15','2012-12-31 14:02:05',8,'2012-12-22 18:39:13','EXTC5C6-7R7P-5AU5',0,'2012-12-31 14:02:05',NULL,NULL,2),(82589,'bPmZUbuBXjlig6nR3r5q7C','complete',65021,NULL,2883,'2012-12-22 18:49:23','2012-12-27 14:07:59',6,'2012-12-22 18:49:22','Int-AMJ0-5B5F',0,'2012-12-27 14:07:59',NULL,NULL,2),(82591,'aoh_NcG81o3PK11EyyMhlY','complete',66031,NULL,2053,'2012-12-22 19:00:43','2013-03-18 15:47:19',12,'2012-12-22 19:00:41','EXTC4-EIIG-5B7J',0,'2013-03-18 15:47:19',NULL,NULL,2),(82593,'ckOq6Srx1bMj7udmLzUphZ','complete',66033,NULL,2917,'2012-12-22 19:05:10','2013-01-04 12:54:28',8,'2012-12-22 19:05:09','EXTC5C6-EL7E-5B7P',0,'2013-01-04 12:54:28',NULL,NULL,2),(82595,'b0MizwS7DblQa_FIim1U1b','complete',66035,NULL,463,'2012-12-22 19:29:28','2012-12-23 20:15:56',13,'2012-12-22 19:29:25','CS-C5G4-5B5X',0,'2012-12-23 20:15:56',NULL,NULL,5),(82597,'dZ3SzlQPLobkHpOqGgo4jc','complete',66037,NULL,459,'2012-12-22 20:07:53','2013-01-16 09:57:15',13,'2012-12-22 20:07:51','PS-EI11-59FT',0,'2012-12-23 20:15:57',NULL,NULL,5),(82599,'cVaoF5FGTj0BtDeSudtu4q','complete',66039,NULL,463,'2012-12-22 20:08:10','2013-02-13 09:19:04',13,'2012-12-22 20:08:09','CS-CL6O-5B6J',0,'2013-02-13 09:19:03',NULL,NULL,5),(82601,'aAo67-vD1k05a9raMlU1dg','complete',66041,NULL,1827,'2012-12-22 20:20:17','2013-01-21 11:45:11',10,'2012-12-22 20:20:15','EXTC5C6-F6N5-5B81',0,'2013-01-21 11:45:11',NULL,NULL,2),(82603,'aHnz3DzrnbL6e3ETkO3iLL','complete',66043,NULL,2806,'2012-12-22 20:36:58','2013-01-31 11:56:39',12,'2012-12-22 20:36:56','ExtC2C3-EOJO-5B7T',0,'2013-01-31 11:56:39',NULL,NULL,2),(82605,'bSMaQDftbbdi3avv1_uVUE','complete',66045,NULL,2851,'2012-12-22 21:38:44','2013-03-12 14:58:19',12,'2012-12-22 21:38:43','EXTC4-81DO-59C3',0,'2013-03-12 14:58:19',NULL,NULL,2),(82607,'aOx3wShq9hyiHQDlycqel4','complete',66047,NULL,463,'2012-12-22 21:41:52','2012-12-31 14:38:03',13,'2012-12-22 21:41:49','CS-9CXN-5AIT',0,'2012-12-31 14:38:03',NULL,NULL,5),(82609,'bQN30823roqyjx0j1qRBKm','complete',66049,NULL,2810,'2012-12-22 22:02:02','2013-01-04 13:04:39',8,'2012-12-22 22:02:01','EXTC5C6-GT47-5B8Z',0,'2013-01-04 13:04:39',NULL,NULL,2),(82611,'cyAMKS09LjAiCGmL3Mkgrl','complete',43029,NULL,2855,'2012-12-22 22:07:12','2013-01-07 17:07:26',2,'2012-12-22 22:07:10','Int-GT11-5B8X',0,'2013-01-07 17:07:26',NULL,NULL,2),(82613,'byR_MMZbbloiT8Us2UdA9p','complete',66049,NULL,2917,'2012-12-22 22:11:30','2013-01-04 12:39:36',8,'2012-12-22 22:11:29','EXTC5C6-H1UC-5B99',0,'2013-01-04 12:39:36',NULL,NULL,2),(82615,'b9zoKFY6revQLhAiRKy0QU','complete',66051,NULL,463,'2012-12-22 22:20:22','2012-12-24 17:15:20',13,'2012-12-22 22:20:20','CS-8NU5-5B4P',0,'2012-12-24 17:15:20',NULL,NULL,5),(82617,'b3AusFE55fzzbauBEE71Pg','complete',66053,NULL,535,'2012-12-22 22:31:47','2012-12-23 23:16:21',15,'2012-12-22 22:31:46','PLACOB-AKWH-5AK5',0,'2012-12-23 23:16:21',NULL,NULL,5),(82619,'bVa9HFZiXluPShlzXwJTDI','complete',66055,NULL,463,'2012-12-23 00:28:58','2013-01-16 09:51:46',13,'2012-12-23 00:28:56','CS-E5CB-5B79',0,'2012-12-24 01:16:04',NULL,NULL,5),(82621,'aXfkWW-2fl9ltnP4BTZgwA','complete',66057,NULL,1685,'2012-12-23 01:53:06','2013-01-04 19:00:24',12,'2012-12-23 01:53:06','EXTC4-O8M-5BA9',0,'2013-01-04 19:00:24',NULL,NULL,2),(82623,'d6YqUwm5PlIzFPmoqo-AzA','complete',66059,NULL,2917,'2012-12-23 04:11:15','2013-01-04 12:40:08',8,'2012-12-23 04:11:13','EXTC5C6-1O9A-5B3L',0,'2013-01-04 12:40:08',NULL,NULL,2),(82625,'dpx30wX5HgW5qTuEpnVDt8','complete',66061,NULL,2806,'2012-12-23 09:16:23','2013-01-21 15:55:38',12,'2012-12-23 09:16:20','ExtC2C3-6S9L-5BAV',0,'2013-01-21 15:55:38',NULL,NULL,2),(82627,'a0u3M4LWrdT4LSwOZLkG0M','complete',66063,NULL,2947,'2012-12-23 09:43:40','2013-04-10 15:26:11',4,'2012-12-23 09:43:39','Int-7GHS-5BAX',0,'2013-04-10 15:26:11',NULL,NULL,2),(82629,'dZXtr7Qe5gNBgIZjbzB4ZD','complete',66065,NULL,2810,'2012-12-23 09:54:59','2013-01-04 13:06:05',8,'2012-12-23 09:54:56','EXTC5C6-6PAS-5BAT',0,'2013-01-04 13:06:05',NULL,NULL,2),(82631,'bDe6FFdKTg6ikaFEVafB_g','complete',66067,NULL,2885,'2012-12-23 09:57:22','2013-02-25 14:23:42',6,'2012-12-23 09:57:21','Int-88CO-5B4D',0,'2013-02-25 14:23:42',NULL,NULL,2),(82633,'bSHHgoHFzcEAPZqTfcLkHg','complete',66069,NULL,459,'2012-12-23 10:17:52','2013-01-16 09:56:40',13,'2012-12-23 10:17:51','PS-8B5D-59CB',0,'2012-12-24 11:15:22',NULL,NULL,5),(82635,'cLY0AbfhLdHRlXrV5VGBlr','complete',66071,NULL,2577,'2012-12-23 10:33:56','2013-02-07 14:49:46',8,'2012-12-23 10:33:54','EXTC5C6-9XAW-5AJH',0,'2013-02-07 14:49:46',NULL,NULL,2),(82637,'cNruCp_nvnT6swPrEg_if-','complete',66073,NULL,463,'2012-12-23 10:41:45','2012-12-24 11:15:20',13,'2012-12-23 10:41:44','CS-E7IZ-5A3J',0,'2012-12-24 11:15:20',NULL,NULL,5),(82639,'cRVAvAl2bhBjabaXWbER7z','complete',66075,NULL,463,'2012-12-23 11:09:11','2013-01-14 09:51:57',13,'2012-12-23 11:09:09','CS-EB33-59FL',0,'2012-12-24 11:15:23',NULL,NULL,5),(82641,'db5369ARbiq4LjN8rStsb-','complete',66077,NULL,2947,'2012-12-23 11:35:23','2013-01-02 09:31:14',10,'2012-12-23 11:35:21','EXTC5C6-8LYJ-5BB7',0,'2013-01-02 09:31:14',NULL,NULL,2),(82643,'a9qqLy8o9ooPLI0mgx-84g','complete',66079,NULL,2806,'2012-12-23 12:05:21','2012-12-24 11:25:11',12,'2012-12-23 12:05:20','ExtC2C3-9797-5BBJ',0,'2012-12-24 11:25:11',NULL,NULL,2),(82645,'abKF5WHL5o6lxxfcyldBku','complete',66081,NULL,2865,'2012-12-23 12:08:03','2012-12-28 12:15:23',8,'2012-12-23 12:08:02','EXTC5C6-DZ8X-5A37',0,'2012-12-28 12:15:23',NULL,NULL,2),(82647,'dNv08e0P1fPzvrYM2nwnlP','complete',66083,NULL,2806,'2012-12-23 12:19:04','2013-01-24 16:23:10',12,'2012-12-23 12:19:02','ExtC2C3-96PT-5BBH',0,'2013-01-24 16:23:10',NULL,NULL,2),(82649,'alfILrLwLdKP0NNXsHSz5J','complete',66085,NULL,2855,'2012-12-23 12:45:16','2013-01-07 17:07:45',2,'2012-12-23 12:45:15','Int-8L3P-5B4N',0,'2013-01-07 17:07:45',NULL,NULL,2),(82651,'d7rMfU7WXchzyOign2mZ9U','complete',66087,NULL,459,'2012-12-23 12:54:24','2013-01-16 12:48:34',13,'2012-12-23 12:54:22','PS-GTB5-5B23',0,'2013-01-16 12:48:34',NULL,NULL,5),(82653,'ch2Qao4q1dG7t9hKV-bNaJ','complete',64333,NULL,2741,'2012-12-23 13:03:24','2012-12-31 13:51:21',12,'2012-12-23 13:03:22','ExtC2C3-9Y9K-5BC9',0,'2012-12-31 13:51:21',NULL,NULL,2),(82655,'c394OJfxXnXj_uZsiO5iFL','complete',66089,NULL,2883,'2012-12-23 13:10:32','2013-04-10 15:25:06',6,'2012-12-23 13:10:30','Int-9W0V-5BC7',0,'2013-04-10 15:25:06',NULL,NULL,2),(82657,'bBnYnEInzaROOM-0oQG9Hk','complete',66091,NULL,1717,'2012-12-23 13:17:27','2013-01-04 17:39:45',8,'2012-12-23 13:17:26','EXTC5C6-FA2L-5B13',0,'2013-01-04 17:39:45',NULL,NULL,2),(82659,'aE12OSprLhG7NjTsNMdqGj','complete',38387,NULL,2853,'2012-12-23 13:44:18','2013-02-11 10:27:58',6,'2012-12-23 13:44:16','Int-A4V1-5BCF',0,'2013-02-11 10:27:58',NULL,NULL,2),(82661,'cnnerJSiLcpBzGsjQJVKso','complete',19247,NULL,539,'2012-12-23 13:56:51','2013-09-05 08:27:24',15,'2012-12-23 13:56:49','GRADOB-9M5D-5BBZ',1,'2013-09-05 08:27:24',NULL,NULL,5),(82663,'aZG1Jy9bHmUkmf1L-3koFU','complete',66093,NULL,2303,'2012-12-23 14:06:45','2013-01-17 12:57:07',13,'2012-12-23 14:06:43','PPS-8ND4-5AI5',0,'2013-01-17 12:57:07',NULL,NULL,5),(82665,'dgxZEOxkjlQOt35I98C7EL','complete',66095,NULL,463,'2012-12-23 14:36:50','2013-01-14 09:52:01',13,'2012-12-23 14:36:47','CS-AKVQ-5BCN',0,'2012-12-24 12:22:17',NULL,NULL,5),(82667,'dUCMLycRTb3zPUFMHFVJAU','complete',66097,NULL,2939,'2012-12-23 14:41:07','2013-06-21 15:50:41',8,'2012-12-23 14:41:06','EXTC5C6-B4KG-5BCV',0,'2013-01-11 16:26:30',NULL,NULL,2),(82669,'aVpbznXZPmO5RFkXF4PRBi','complete',66099,NULL,461,'2012-12-23 15:13:21','2012-12-27 12:25:58',13,'2012-12-23 15:13:20','GOP-BQWV-59DT',0,'2012-12-24 12:22:07',NULL,NULL,5),(82671,'auCtcNNAvjpj3ipz0pt2ZX','complete',66101,NULL,2810,'2012-12-23 15:20:07','2013-01-04 13:12:24',8,'2012-12-23 15:20:06','EXTC5C6-BQ01-5BDB',0,'2013-01-04 13:12:24',NULL,NULL,2),(82673,'bWkK1tgfHlV5sCtqo1OPZp','complete',66103,NULL,2810,'2012-12-23 15:26:11','2013-01-04 13:13:17',8,'2012-12-23 15:26:09','EXTC5C6-BQM5-5BDF',0,'2013-01-04 13:13:17',NULL,NULL,2),(82675,'aLxNcUbGLmJRtm8gsWlvdx','complete',10559,NULL,2053,'2012-12-23 15:29:42','2013-03-18 15:28:12',12,'2012-12-23 15:29:41','EXTC4-BJZ6-5BD5',0,'2013-03-18 15:28:12',NULL,NULL,2),(82677,'bUknokXc9ehkh9fgMcqrKh','complete',66105,NULL,459,'2012-12-23 15:38:30','2012-12-24 16:15:19',13,'2012-12-23 15:38:28','PS-7RN6-59K7',0,'2012-12-24 16:15:19',NULL,NULL,5),(82679,'dkgWuMx9bm_47iV5T_VCtH','complete',66107,NULL,463,'2012-12-23 15:38:31','2013-01-14 09:52:55',13,'2012-12-23 15:38:30','CS-9ZUB-5BCB',0,'2012-12-24 12:22:00',NULL,NULL,5),(82681,'aG29Zt0h1fh57Yy2dXJH7i','complete',66109,NULL,459,'2012-12-23 15:56:54','2012-12-24 16:15:22',13,'2012-12-23 15:56:52','PS-CXA9-59EH',0,'2012-12-24 16:15:22',NULL,NULL,5),(82683,'bVQj09GXLlMRh2juMw0PUN','complete',51107,NULL,2947,'2012-12-23 16:10:46','2013-01-03 15:49:39',10,'2012-12-23 16:10:44','EXTC5C6-C9GO-5BDT',0,'2013-01-03 15:49:39',NULL,NULL,2),(82685,'dcmf_yg_PcNkQIldwKdqnR','complete',66007,NULL,531,'2012-12-23 16:20:09','2013-01-17 16:55:17',15,'2012-12-23 16:20:07','PLACPRO-BWCP-5BDN',0,'2013-01-17 16:55:17',NULL,NULL,5),(82687,'cclMHjviTc4jE0t_0kCP3s','complete',66111,NULL,2299,'2012-12-23 16:20:36','2012-12-24 17:15:22',13,'2012-12-23 16:20:34','PCS-E27A-59F5',0,'2012-12-24 17:15:22',NULL,NULL,5),(82689,'c-e2mdDszoCOXkpn5emoRW','complete',66113,NULL,2299,'2012-12-23 16:31:58','2012-12-27 11:46:46',13,'2012-12-23 16:31:56','PCS-BF7M-5BD1',0,'2012-12-24 17:15:24',NULL,NULL,5),(82691,'c2mzv74evjPicrPGd27FFU','complete',66115,NULL,2299,'2012-12-23 16:37:37','2012-12-24 17:15:23',13,'2012-12-23 16:37:35','PCS-BNSU-5BD9',0,'2012-12-24 17:15:23',NULL,NULL,5),(82693,'bTmKOWpmnhoAJlNhwyUBAj','complete',66117,NULL,463,'2012-12-23 16:49:50','2013-01-14 09:52:26',13,'2012-12-23 16:49:48','CS-B31Q-5BCT',0,'2012-12-24 12:22:23',NULL,NULL,5),(82695,'cJvqf4l2LoHkTzu7m2-ewM','complete',52567,NULL,2909,'2012-12-23 16:57:31','2013-01-09 09:43:12',2,'2012-12-23 16:57:30','Int-97OR-5A99',1,'2013-01-09 09:43:12',NULL,NULL,2),(82697,'c7Uh-zTV1nS6Gt8vVca44f','complete',66119,NULL,2431,'2012-12-23 17:23:54','2013-04-11 12:28:22',12,'2012-12-23 17:23:54','EXTC4-CABJ-5BDV',0,'2013-04-11 12:28:22',NULL,NULL,2),(82699,'c-9lX_5gHpu76QU_0OYuj4','complete',65863,NULL,1539,'2012-12-23 17:59:27','2013-02-18 15:55:36',8,'2012-12-23 17:59:25','EXTC5C6-DON6-5BEZ',0,'2013-02-18 15:55:36',NULL,NULL,2),(82701,'bt8pjCMlriuleDgTACWfVy','complete',65863,NULL,2643,'2012-12-23 18:14:37','2013-02-01 16:43:19',12,'2012-12-23 18:14:36','EXTC4-DWR6-5BF9',0,'2013-02-01 16:43:19',NULL,NULL,2),(82703,'bSmdGXLWjm1lYgQLlFxnZS','complete',66121,NULL,463,'2012-12-23 18:14:49','2012-12-24 19:16:39',13,'2012-12-23 18:14:47','CS-AQWY-59ND',0,'2012-12-24 19:16:39',NULL,NULL,5),(82705,'a0gnn8XafdbiohQVGQsKiG','complete',65863,NULL,2673,'2012-12-23 18:20:47','2013-02-01 16:41:53',8,'2012-12-23 18:20:47','EXTC5C6-E43R-5BFJ',0,'2013-02-01 16:41:53',NULL,NULL,2),(82707,'dPai71_F1n3kgYcQyqW5fG','complete',66123,NULL,535,'2012-12-23 18:40:13','2012-12-24 19:16:41',15,'2012-12-23 18:40:11','PLACOB-8XMM-5BBD',0,'2012-12-24 19:16:41',NULL,NULL,5),(82709,'dBrMkW0Yrpo6ByZaHSenqZ','complete',66125,NULL,463,'2012-12-23 18:45:07','2012-12-24 19:16:42',13,'2012-12-23 18:45:04','CS-DNPI-5BEX',0,'2012-12-24 19:16:42',NULL,NULL,5),(82711,'aSdwunmtPcR4eENlAHhRMr','complete',32147,NULL,2845,'2012-12-23 19:50:55','2013-02-25 13:53:58',6,'2012-12-23 19:50:54','Int-E6O5-5AOZ',0,'2013-02-25 13:53:57',NULL,NULL,2),(82713,'dYv44XmX5lmRGRNRv3AjvZ','complete',66127,NULL,2806,'2012-12-23 20:38:45','2013-01-21 15:56:02',12,'2012-12-23 20:38:43','ExtC2C3-FKAK-5BG7',0,'2013-01-21 15:56:02',NULL,NULL,2),(82715,'c4vWVndiHmjyNOJrpQ5eAq','complete',66129,NULL,2863,'2012-12-23 21:06:42','2012-12-31 13:43:11',12,'2012-12-23 21:06:40','ExtC2C3-F3Y5-5BG1',0,'2012-12-31 13:43:11',NULL,NULL,2),(82717,'dCT_6KK8bmpPIhDngzAFan','complete',66131,NULL,535,'2012-12-23 21:09:56','2012-12-24 21:16:01',15,'2012-12-23 21:09:54','PLACOB-GWML-5B95',0,'2012-12-24 21:16:01',NULL,NULL,5),(82719,'dTSw08cwjfEQUloSg0Pc8W','complete',66133,NULL,2299,'2012-12-23 21:41:38','2013-01-03 02:15:55',13,'2012-12-23 21:41:36','PCS-GCWL-5B8P',0,'2013-01-03 02:15:54',NULL,NULL,5),(82721,'dPuuKW1mPbNQu1TK62Pcde','complete',66135,NULL,459,'2012-12-23 21:54:00','2012-12-24 22:15:57',13,'2012-12-23 21:53:59','PS-EY5C-59RD',0,'2012-12-24 22:15:57',NULL,NULL,5),(82723,'bc8c5cwZPpPkKJBQ03LeX_','complete',66137,NULL,459,'2012-12-23 22:06:18','2012-12-28 23:15:55',13,'2012-12-23 22:06:17','PS-GFWN-5BH3',0,'2012-12-28 23:15:55',NULL,NULL,5),(82725,'dWV01aGBroRlK6tTwocRU-','complete',66139,NULL,2901,'2012-12-23 22:32:57','2013-01-10 16:15:04',6,'2012-12-23 22:32:57','Int-F4HE-5B7Z',0,'2013-01-10 16:15:04',NULL,NULL,2),(82727,'aIpuho4qXaliC5gnF_SnEq','complete',66141,NULL,2903,'2012-12-23 22:36:03','2013-01-11 14:07:44',6,'2012-12-23 22:36:02','Int-H6S7-5BHV',0,'2013-01-11 14:07:44',NULL,NULL,2),(82729,'dNbJbxlg5fkiV7TpfGlEgc','complete',66143,NULL,463,'2012-12-23 22:51:07','2012-12-24 23:15:55',13,'2012-12-23 22:51:05','CS-E7I1-5AP1',0,'2012-12-24 23:15:55',NULL,NULL,5),(82731,'bG_jqjGNvg9kPP9te9k_Jq','complete',55384,NULL,2923,'2012-12-23 22:52:34','2013-03-18 08:56:46',8,'2012-12-23 22:52:33','EXTC5C6-GXVL-5BHH',0,'2013-03-18 08:56:46',NULL,NULL,2),(82733,'bZV_P3XznlCB7fn5T3MaC7','complete',55384,NULL,2921,'2012-12-23 22:54:57','2013-03-04 14:08:34',12,'2012-12-23 22:54:56','EXTC4-GS8H-5BH7',0,'2013-03-04 14:08:34',NULL,NULL,2),(82735,'dfjM8KWAPgSOz6kmR7-jTb','complete',66145,NULL,2863,'2012-12-23 23:29:44','2012-12-31 13:41:18',12,'2012-12-23 23:29:43','ExtC2C3-BK6W-5AAV',0,'2012-12-31 13:41:18',NULL,NULL,2),(82737,'dlZB9OUcjoujsexxghLGC0','complete',66147,NULL,831,'2012-12-23 23:48:12','2013-04-09 10:43:02',8,'2012-12-23 23:48:11','EXTC5C6-HF13-5BHZ',0,'2013-04-09 10:43:02',NULL,NULL,2),(82739,'dR2G4yHMXcty7tQ4b39ZYR','complete',66149,NULL,2947,'2012-12-24 00:15:07','2013-01-02 09:30:33',10,'2012-12-24 00:15:06','EXTC5C6-TU-5BIL',0,'2013-01-02 09:30:33',NULL,NULL,2),(82741,'cDAmfBLYLjTkZmxxirMMoH','complete',66151,NULL,459,'2012-12-24 00:38:32','2012-12-25 01:16:38',13,'2012-12-24 00:38:30','PS-I03Q-5BID',0,'2012-12-25 01:16:38',NULL,NULL,5),(82743,'ccZedL1J1eeR9i1J2gg5Ti','complete',66153,NULL,2741,'2012-12-24 09:26:07','2013-01-31 16:51:05',6,'2012-12-24 09:26:06','Int-B6T5-5AXB',1,'2013-01-31 16:51:05',NULL,NULL,2),(82745,'c6h3bkVUTnrO37vuoBOvLH','complete',66155,NULL,2627,'2012-12-24 10:01:55','2013-01-10 18:47:12',10,'2012-12-24 10:01:53','EXTC5C6-7HUY-5BJD',0,'2013-01-10 18:47:12',NULL,NULL,2),(82747,'bP8_ZiNSHeHlqhyRquqaF3','complete',66157,NULL,459,'2012-12-24 10:09:11','2012-12-25 10:15:19',13,'2012-12-24 10:09:09','PS-EO5U-5B7R',0,'2012-12-25 10:15:19',NULL,NULL,5),(82749,'bhQIDHP4rprBdbJCiiZVfk','complete',66159,NULL,2951,'2012-12-24 10:20:23','2013-01-07 10:46:25',8,'2012-12-24 10:20:22','EXTC5C6-7SF9-5BJH',0,'2013-01-07 10:46:25',NULL,NULL,2),(82751,'cJ_fFp7gvgKjmPegnLrtP2','complete',66161,NULL,539,'2012-12-24 11:50:50','2012-12-25 12:15:29',15,'2012-12-24 11:50:49','GRADOB-DFE2-59PT',0,'2012-12-25 12:15:29',NULL,NULL,5),(82753,'dC2xvv8HDm-R46VuNSMZxr','complete',66163,NULL,2933,'2012-12-24 12:07:15','2013-02-14 16:56:25',8,'2012-12-24 12:07:14','EXTC5C6-96PG-5BJZ',0,'2013-02-14 16:56:25',NULL,NULL,2),(82755,'bdCTOtjM5j559l_Z8gGq_7','complete',66165,NULL,2299,'2012-12-24 12:12:46','2012-12-25 12:15:31',13,'2012-12-24 12:12:44','PCS-D3B1-5AC3',0,'2012-12-25 12:15:31',NULL,NULL,5),(82757,'dEhiR414ndZkM1t7jnDLNB','complete',66167,NULL,463,'2012-12-24 12:38:01','2012-12-28 13:15:19',13,'2012-12-24 12:37:59','CS-882G-59X9',0,'2012-12-28 13:15:19',NULL,NULL,5),(82759,'d_-s4bNpbmsRKMbvSyxjws','complete',66169,NULL,2053,'2012-12-24 13:06:05','2013-03-18 15:28:47',12,'2012-12-24 13:06:04','EXTC4-9XRN-5BKP',0,'2013-03-18 15:28:47',NULL,NULL,2),(82761,'bWyuBcxH1elQ7y0hNjgpYx','complete',66171,NULL,2303,'2012-12-24 13:32:12','2012-12-25 14:15:21',13,'2012-12-24 13:32:10','PPS-9YEF-5BKR',0,'2012-12-25 14:15:21',NULL,NULL,5),(82763,'aUMGXakRXoJ4r_gVJLI29q','complete',66173,NULL,463,'2012-12-24 13:35:57','2013-01-14 09:52:21',13,'2012-12-24 13:35:55','CS-97HP-5BK1',0,'2012-12-25 14:15:24',NULL,NULL,5),(82765,'cVcLqneGrppPQABUs5hYPS','complete',66175,NULL,2981,'2012-12-24 14:18:19','2013-01-15 14:02:39',8,'2012-12-24 14:18:18','EXTC5C6-AX1C-5BLD',0,'2013-01-15 14:02:39',NULL,NULL,2),(82767,'dk80DYI6HhzAZxj3C0kYrz','complete',66177,NULL,549,'2012-12-24 14:24:02','2013-02-18 11:53:47',10,'2012-12-24 14:24:00','EXTC5C6-9BM2-5BK5',0,'2013-02-18 11:53:47',NULL,NULL,2),(82769,'cVoE8u4Wbp1B3Ib3NPlP5X','complete',66179,NULL,459,'2012-12-24 14:35:45','2012-12-25 15:15:21',13,'2012-12-24 14:35:43','PS-B9EZ-59O1',0,'2012-12-25 15:15:21',NULL,NULL,5),(82771,'apKfNTkWbe74Z72zmruKO3','complete',66181,NULL,533,'2012-12-24 15:03:04','2013-01-02 14:15:24',15,'2012-12-24 15:03:02','GRADPROP-FT8R-5BGL',0,'2013-01-02 14:15:24',NULL,NULL,5),(82773,'a58ewsLFrbU7F6jQbrc1br','complete',66183,NULL,463,'2012-12-24 15:07:33','2013-01-11 11:41:45',13,'2012-12-24 15:07:32','CS-9F61-5BK7',0,'2013-01-11 11:41:45',NULL,NULL,5),(82775,'buDvBiWxfddinIWNcj8sS9','complete',66185,NULL,2865,'2012-12-24 15:17:39','2013-01-17 13:24:17',2,'2012-12-24 15:17:38','Int-BOFR-5BLZ',0,'2013-01-17 13:24:17',NULL,NULL,2),(82777,'at-ajF1hDpPkAE2AJrgGLX','complete',66187,NULL,459,'2012-12-24 15:20:40','2013-01-16 09:55:54',13,'2012-12-24 15:20:38','PS-9Q0C-5BKJ',0,'2012-12-25 16:15:20',NULL,NULL,5),(82779,'cbbRzeisffuOp9OCd8yE6e','complete',66189,NULL,2931,'2012-12-24 15:34:47','2013-01-24 14:48:55',8,'2012-12-24 15:34:47','EXTC5C6-BRH6-5BM3',0,'2013-01-24 14:48:55',NULL,NULL,2),(82781,'d6sjHPauLoyOdToLa6iX1w','complete',13243,NULL,463,'2012-12-24 15:37:18','2013-01-10 22:15:44',13,'2012-12-24 15:37:16','CS-9HEK-5BKB',0,'2013-01-10 22:15:44',NULL,NULL,5),(82783,'c5-w0BXmXdMRtvXe_PWu7r','complete',66191,NULL,463,'2012-12-24 15:38:19','2013-01-14 09:52:46',13,'2012-12-24 15:38:17','CS-AX09-5BLB',0,'2012-12-25 16:15:23',NULL,NULL,5),(82785,'a0Ucc_mAjgFkNcF8I_nxI4','complete',66193,NULL,463,'2012-12-24 16:34:17','2013-01-14 09:51:35',13,'2012-12-24 16:34:14','CS-FCFG-59RR',0,'2012-12-25 17:15:22',NULL,NULL,5),(82787,'dgd2ziMsji7kX2kPJBg2nf','complete',66189,NULL,2943,'2012-12-24 16:48:17','2013-02-28 14:57:54',12,'2012-12-24 16:48:15','EXTC4-CVUD-5BMH',0,'2013-02-28 14:57:54',NULL,NULL,2),(82789,'aMxE8Ddr9lqzHsFgIU9GNm','complete',66195,NULL,463,'2012-12-24 16:58:23','2013-01-14 09:52:28',13,'2012-12-24 16:58:21','CS-C5SO-5BM7',0,'2012-12-25 17:15:23',NULL,NULL,5),(82791,'b23MbYosTikPRkeMR8Q61G','complete',66197,NULL,459,'2012-12-24 17:09:14','2012-12-25 17:15:20',13,'2012-12-24 17:09:12','PS-CVV9-5BMJ',0,'2012-12-25 17:15:20',NULL,NULL,5),(82793,'a_AykFc3LlBRdFONsPjx5W','complete',66199,NULL,459,'2012-12-24 17:35:20','2013-01-16 09:57:07',13,'2012-12-24 17:35:18','PS-DJ91-5BER',0,'2012-12-25 18:15:23',NULL,NULL,5),(82795,'dsDQ8a2ezozl1WcEIZ_a4q','complete',61700,NULL,2677,'2012-12-24 17:42:05','2012-12-29 18:15:20',12,'2012-12-24 17:42:04','ExtC2C3-DCBP-5BMP',0,'2012-12-29 18:15:20',NULL,NULL,2),(82797,'bBxgk8QP9pJAvne62-vTXY','complete',66201,NULL,535,'2012-12-24 17:56:42','2012-12-25 18:15:19',15,'2012-12-24 17:56:40','PLACOB-E1MY-5BFH',0,'2012-12-25 18:15:19',NULL,NULL,5),(82799,'cdDxGksF1dyBnpsYSfM2jg','complete',66203,NULL,2577,'2012-12-24 18:09:32','2012-12-29 18:15:22',8,'2012-12-24 18:09:32','EXTC5C6-DL5P-5BMT',0,'2012-12-29 18:15:22',NULL,NULL,2),(82801,'dfLXKGMGvm0l8lYbx7pXCN','complete',66205,NULL,459,'2012-12-24 18:18:31','2012-12-25 19:16:34',13,'2012-12-24 18:18:29','PS-8LWX-59XN',0,'2012-12-25 19:16:34',NULL,NULL,5),(82803,'dmsPH0bLbe7PmDiSgJTu10','complete',25179,NULL,1827,'2012-12-24 19:02:14','2013-01-21 11:45:40',10,'2012-12-24 19:02:13','EXTC5C6-ELRB-5BN1',0,'2013-01-21 11:45:40',NULL,NULL,2),(82805,'biAddYJcLnG5M4LFrSHLg-','complete',66207,NULL,463,'2012-12-24 20:07:10','2013-01-06 17:59:34',13,'2012-12-24 20:07:07','CS-EAIP-5BMZ',0,'2013-01-06 17:59:34',NULL,NULL,5),(82807,'dC5fTJ_3LoTyOSRvdRMbXm','complete',66209,NULL,2299,'2012-12-24 21:25:30','2013-01-21 11:52:08',13,'2012-12-24 21:25:28','PCS-FK9W-5BNP',0,'2013-01-21 11:52:08',NULL,NULL,5),(82809,'cW9Kql2F5chypItcX35233','complete',35099,NULL,2577,'2012-12-24 21:27:21','2013-02-07 14:47:12',8,'2012-12-24 21:27:19','EXTC5C6-F1JL-5BN7',0,'2013-02-07 14:47:12',NULL,NULL,2),(82811,'aZmA0p0t5b5RrGBDCxqMuI','complete',66213,NULL,539,'2012-12-24 21:49:58','2013-01-17 10:05:22',15,'2012-12-24 21:49:57','GRADOB-7T9Q-5AU7',0,'2013-01-17 10:05:22',NULL,NULL,5),(82813,'a7u1jhlNrhxkiAC3-KXiBc','complete',66215,NULL,461,'2012-12-24 22:58:39','2012-12-25 23:15:50',13,'2012-12-24 22:58:36','GOP-CP39-5A1T',0,'2012-12-25 23:15:50',NULL,NULL,5),(82815,'c35ttknmTggyKok6cKl8V3','complete',66217,NULL,463,'2012-12-24 23:27:55','2012-12-31 10:58:14',13,'2012-12-24 23:27:54','CS-G67G-5BNV',0,'2012-12-31 10:58:14',NULL,NULL,5),(82817,'b1Dap8Eszp8zkqfI-0viI8','complete',66219,NULL,531,'2012-12-24 23:55:03','2012-12-26 00:15:46',15,'2012-12-24 23:55:01','PLACPRO-BEG5-5ALF',0,'2012-12-26 00:15:46',NULL,NULL,5),(82819,'a_PizM4dzdfPR_QtMliljS','complete',66221,NULL,2863,'2012-12-25 00:48:12','2012-12-31 13:39:51',12,'2012-12-25 00:48:11','ExtC2C3-BUSL-5AB1',0,'2012-12-31 13:39:51',NULL,NULL,2),(82821,'cTlw6MW0HjoA9ZRaP2V9hU','complete',6071,NULL,2389,'2012-12-25 01:08:41','2013-04-11 12:48:47',12,'2012-12-25 01:08:40','EXTC4-AP92-5A0H',0,'2013-04-11 12:48:47',NULL,NULL,2),(82823,'bXAUyxXeHcCBuzae6sbUzT','complete',66223,NULL,2917,'2012-12-25 06:56:59','2013-01-04 12:41:22',8,'2012-12-25 06:56:56','EXTC5C6-4P4Z-5BP9',0,'2013-01-04 12:41:22',NULL,NULL,2),(82825,'cVq8kZsRjohBpwFvDDr_uW','complete',66225,NULL,2371,'2012-12-25 10:08:35','2012-12-30 10:15:22',12,'2012-12-25 10:08:33','EXTC4-7M8M-5BPH',0,'2012-12-30 10:15:22',NULL,NULL,2),(82827,'a2RYejNrnnL6sMFstuIBk6','complete',66227,NULL,2891,'2012-12-25 10:25:19','2013-01-22 13:46:06',8,'2012-12-25 10:25:17','EXTC5C6-7TSM-5BPJ',0,'2013-01-22 13:46:06',NULL,NULL,2),(82829,'cWBDFqKmvkyyXtRrnOQMMP','complete',66229,NULL,2826,'2012-12-25 11:37:50','2013-01-22 15:04:50',6,'2012-12-25 11:37:47','Int-8RJQ-5BPV',0,'2013-01-22 15:04:50',NULL,NULL,2),(82831,'a6RlGwvcDicyQTv3mjn8Wo','complete',66231,NULL,463,'2012-12-25 11:49:15','2013-01-14 09:52:33',13,'2012-12-25 11:49:13','CS-D5W4-5A2F',0,'2012-12-26 12:15:22',NULL,NULL,5),(82833,'c5GNIzkQLeZ4x4dOhrOR5Z','complete',66233,NULL,459,'2012-12-25 13:10:27','2013-01-16 10:00:54',13,'2012-12-25 13:10:24','PS-FTJY-5BGR',0,'2012-12-26 13:15:19',NULL,NULL,5),(82835,'du2PyIzZ1aAOVJtbdV_u5v','complete',2835,NULL,2945,'2012-12-25 13:49:57','2013-02-22 16:47:19',6,'2012-12-25 13:49:55','Int-AKJS-5BQ9',0,'2013-02-22 16:47:19',NULL,NULL,2),(82837,'a2LS26KPblXkKEZWT82ZuH','complete',48169,NULL,2943,'2012-12-25 14:51:27','2013-01-09 16:31:57',12,'2012-12-25 14:51:26','EXTC4-BCPB-5BQL',0,'2013-01-09 16:31:57',NULL,NULL,2),(82839,'cg8dmZtcTnDlCm9Ya_RTDP','complete',66235,NULL,459,'2012-12-25 17:39:15','2012-12-31 10:28:49',13,'2012-12-25 17:39:12','PS-BE7Z-5BQN',0,'2012-12-31 10:28:49',NULL,NULL,5),(82841,'dRjulyh9nlz4QwD3LoGFne','complete',66237,NULL,2967,'2012-12-25 18:02:25','2013-02-28 15:03:07',8,'2012-12-25 18:02:25','EXTC5C6-DPHD-5BRX',0,'2013-02-28 15:03:07',NULL,NULL,2),(82843,'bGJ2eiekrbIjriq8kDoyuQ','complete',66239,NULL,459,'2012-12-25 18:07:10','2013-01-16 10:02:45',13,'2012-12-25 18:07:08','PS-F3TI-5B7X',0,'2012-12-26 18:15:19',NULL,NULL,5),(82845,'bXb4ip55Tbh50qqJX9yYVp','complete',66241,NULL,459,'2012-12-25 18:16:26','2012-12-26 19:17:18',13,'2012-12-25 18:16:24','PS-FHZU-5BNJ',0,'2012-12-26 19:17:18',NULL,NULL,5),(82847,'aDVeC9BcbcaOEhZIXuqgyc','complete',66243,NULL,2975,'2012-12-25 18:23:18','2013-01-16 08:39:49',10,'2012-12-25 18:23:16','EXTC5C6-DX6C-5BS1',0,'2013-01-16 08:39:49',NULL,NULL,2),(82849,'dli7A2JknkuAI5Cu3LSvtk','complete',66245,NULL,463,'2012-12-25 18:50:27','2013-01-14 09:52:15',13,'2012-12-25 18:50:25','CS-D1G8-5BRN',0,'2012-12-26 19:17:21',NULL,NULL,5),(82851,'bkNujh8UzaVymiQGjdyVdS','complete',66247,NULL,463,'2012-12-25 18:54:43','2012-12-28 15:15:20',13,'2012-12-25 18:54:41','CS-I20T-5BON',0,'2012-12-28 15:15:20',NULL,NULL,5),(82853,'dBnt6XUG5o25hGHKwa3ewQ','complete',66249,NULL,461,'2012-12-25 19:05:45','2012-12-26 19:17:20',13,'2012-12-25 19:05:43','GOP-BK73-5BQV',0,'2012-12-26 19:17:20',NULL,NULL,5),(82855,'a0WqMCj3PmfOoCIsSEP7PV','complete',66251,NULL,463,'2012-12-25 19:24:34','2013-01-14 09:52:37',13,'2012-12-25 19:24:32','CS-DXR9-5BS5',0,'2012-12-26 20:15:51',NULL,NULL,5),(82857,'dSIdt15z1ovy5izaOutJTo','complete',66253,NULL,2983,'2012-12-25 19:28:00','2013-01-24 10:44:54',12,'2012-12-25 19:27:59','EXTC4-DPFH-5BRV',0,'2013-01-24 10:44:54',NULL,NULL,2),(82859,'cQVV6U9unc-PH6SHUfhbhh','complete',66255,NULL,461,'2012-12-25 21:08:31','2012-12-26 21:15:54',13,'2012-12-25 21:08:29','GOP-ENJH-5BS7',0,'2012-12-26 21:15:54',NULL,NULL,5),(82861,'aalGtOO_9e55a7JYBtwfq-','complete',66237,NULL,2967,'2012-12-25 21:08:55','2013-01-11 16:44:54',8,'2012-12-25 21:08:53','EXTC5C6-G7UP-5BSN',0,'2013-01-11 16:44:54',NULL,NULL,2),(82863,'bTBlUBORrdnQeoZnszbIFm','complete',66257,NULL,2303,'2012-12-25 21:52:36','2012-12-26 22:16:09',13,'2012-12-25 21:52:34','PPS-9727-5A97',0,'2012-12-26 22:16:09',NULL,NULL,5),(82865,'b7OhLs2E5ir4QYmhsHEpmU','complete',66259,NULL,2299,'2012-12-25 23:04:57','2013-01-05 08:15:37',13,'2012-12-25 23:04:55','PCS-90KI-5A91',0,'2013-01-05 08:15:37',NULL,NULL,5),(82867,'a7aGmYYqHlBzmy8WKwGD-0','complete',66261,NULL,463,'2012-12-25 23:11:55','2012-12-26 23:16:03',13,'2012-12-25 23:11:52','CS-H4RW-5BT7',0,'2012-12-26 23:16:03',NULL,NULL,5),(82869,'c1PmDcWDrhekNBi1PojCLz','complete',66263,NULL,549,'2012-12-25 23:18:12','2013-02-18 11:54:43',10,'2012-12-25 23:18:11','EXTC5C6-HVVO-5BTF',0,'2013-02-18 11:54:43',NULL,NULL,2),(82871,'cbBSyEbUrhoja61Vo1bEcb','complete',66265,NULL,461,'2012-12-26 00:20:16','2012-12-27 01:16:01',13,'2012-12-26 00:20:14','GOP-MJ2-5BA7',0,'2012-12-27 01:16:01',NULL,NULL,5),(82873,'apVf68N7npf4g1603GL160','complete',66267,NULL,2983,'2012-12-26 00:44:17','2013-01-24 10:46:16',12,'2012-12-26 00:44:16','EXTC4-B3J-5BTJ',0,'2013-01-24 10:46:16',NULL,NULL,2),(82875,'bhnGQnW_vmUQkoo4-EKcuY','complete',66269,NULL,2917,'2012-12-26 00:50:14','2012-12-31 01:15:44',8,'2012-12-26 00:50:09','EXTC5C6-H8QV-5B9F',0,'2012-12-31 01:15:43',NULL,NULL,2),(82877,'aSXu6MiUzi-jrTdjz_Gmr3','complete',66269,NULL,2810,'2012-12-26 00:50:31','2012-12-31 01:15:46',8,'2012-12-26 00:50:29','EXTC5C6-HF0G-5B9L',0,'2012-12-31 01:15:46',NULL,NULL,2),(82879,'dYOFPS8brgF6x5gwIenr0o','complete',66271,NULL,1607,'2012-12-26 01:12:47','2012-12-31 01:15:47',12,'2012-12-26 01:12:46','ExtC2C3-DZE9-5BFF',0,'2012-12-31 01:15:47',NULL,NULL,2),(82881,'aVmR9Lef1niBZwfPPCrLw1','complete',48625,NULL,2983,'2012-12-26 02:13:52','2013-01-24 10:46:57',12,'2012-12-26 02:13:51','EXTC4-1LQ9-5BTV',0,'2013-01-24 10:46:57',NULL,NULL,2),(82883,'d4dDgSdunppit6BAvSbrtS','complete',55554,NULL,2863,'2012-12-26 03:36:01','2012-12-31 11:12:41',6,'2012-12-26 03:36:00','Int-1V48-5BTZ',0,'2012-12-31 11:12:41',NULL,NULL,2),(82885,'dlFU0rtgzlj6SgYQv4fp83','complete',66273,NULL,463,'2012-12-26 04:02:49','2013-01-14 09:52:17',13,'2012-12-26 04:02:47','CS-1NWU-5BTX',0,'2012-12-27 04:15:48',NULL,NULL,5),(82887,'bQk4hdsSrj-Pl6DxKT0IYo','complete',66275,NULL,549,'2012-12-26 09:14:55','2013-02-18 12:10:37',10,'2012-12-26 09:14:52','EXTC5C6-5TNO-5BUH',0,'2013-02-18 12:10:37',NULL,NULL,2),(82889,'bTM902oLreEBzGTxPcdemC','complete',66277,NULL,463,'2012-12-26 11:09:19','2012-12-27 11:15:29',13,'2012-12-26 11:09:15','CS-E1DT-5B0D',0,'2012-12-27 11:15:29',NULL,NULL,5),(82891,'aAmFbWoNvcbBLWqJChwuqV','complete',66279,NULL,463,'2012-12-26 11:09:47','2012-12-30 17:15:19',13,'2012-12-26 11:09:45','CS-CFO4-5AZ1',0,'2012-12-30 17:15:19',NULL,NULL,5),(82893,'aTYouEBKnimBFR-gWXdxLn','complete',66281,NULL,2917,'2012-12-26 11:22:30','2013-02-25 11:52:12',8,'2012-12-26 11:22:30','EXTC5C6-8HNF-5BUZ',0,'2013-02-25 11:52:12',NULL,NULL,2),(82895,'cl_Pvyvx9jiO54nZ0W8sME','complete',66283,NULL,459,'2012-12-26 11:38:55','2012-12-27 12:15:24',13,'2012-12-26 11:38:54','PS-87ER-5BJL',0,'2012-12-27 12:15:24',NULL,NULL,5),(82897,'bEBxya4ETcf53fPwQR90Bn','complete',66285,NULL,2810,'2012-12-26 12:35:49','2013-02-04 11:48:45',8,'2012-12-26 12:35:47','EXTC5C6-95DQ-5BV7',0,'2013-02-04 11:48:45',NULL,NULL,2),(82899,'d-aXumFDXkD4CQrRGBrF08','complete',66287,NULL,2806,'2012-12-26 12:57:44','2012-12-31 13:15:18',12,'2012-12-26 12:57:42','ExtC2C3-7H2W-5BPF',0,'2012-12-31 13:15:18',NULL,NULL,2),(82901,'dDGKQPq51buiW_-u3P9Pio','complete',66289,NULL,463,'2012-12-26 13:04:31','2012-12-31 11:38:34',13,'2012-12-26 13:04:30','CS-CY1S-5ABV',0,'2012-12-31 11:38:34',NULL,NULL,5),(82903,'dwJwLVpg9pKR4gOQXK0lJb','complete',63232,NULL,2806,'2012-12-26 13:09:37','2012-12-28 10:02:59',12,'2012-12-26 13:09:36','ExtC2C3-A01Z-5BVP',0,'2012-12-28 10:02:59',NULL,NULL,2),(82905,'bSMiDSLtrhjybi31_l5-Qw','complete',66291,NULL,2863,'2012-12-26 13:09:54','2012-12-31 13:16:24',12,'2012-12-26 13:09:53','ExtC2C3-GBPR-5AEP',0,'2012-12-31 13:16:24',NULL,NULL,2),(82907,'dgZpWDI-vam4F_a77_QnVX','complete',61904,NULL,2937,'2012-12-26 13:32:27','2013-03-13 08:56:55',12,'2012-12-26 13:32:26','EXTC4-A3D6-5BVT',0,'2013-03-13 08:56:55',NULL,NULL,2),(82909,'acNbTglWblrlhdtNT0IOUH','complete',66293,NULL,463,'2012-12-26 13:32:40','2012-12-27 14:15:21',13,'2012-12-26 13:32:38','CS-9P9O-5BVJ',0,'2012-12-27 14:15:21',NULL,NULL,5),(82911,'cAcy1DJrnm9kAG2mbfDsWl','complete',6027,NULL,2551,'2012-12-26 13:47:33','2013-01-22 15:21:37',2,'2012-12-26 13:47:32','Int-EI57-5ADD',0,'2013-01-22 15:21:37',NULL,NULL,2),(82913,'awZ984Bi1da6Wi4XXKkoH7','complete',66263,NULL,2937,'2012-12-26 14:29:00','2013-03-07 15:43:31',12,'2012-12-26 14:28:58','EXTC4-B3XD-5BW9',0,'2013-03-07 15:43:31',NULL,NULL,2),(82915,'bpqJtxpBndMlt0BwpIeB6v','complete',66295,NULL,2299,'2012-12-26 15:33:29','2012-12-27 16:15:19',13,'2012-12-26 15:33:28','PCS-AXUJ-5BW7',0,'2012-12-27 16:15:19',NULL,NULL,5),(82917,'dRcV_jTV5g57naxDUDJZXI','complete',66297,NULL,2967,'2012-12-26 15:41:16','2013-02-28 15:03:25',8,'2012-12-26 15:41:15','EXTC5C6-BUIN-5BWR',0,'2013-02-28 15:03:25',NULL,NULL,2),(82919,'c2-jBMMwXkUB9NyWud6our','complete',63410,NULL,1717,'2012-12-26 16:36:36','2013-01-04 17:43:31',2,'2012-12-26 16:36:35','Int-CL5H-5BXB',0,'2013-01-04 17:43:31',NULL,NULL,2),(82921,'cA9fGuyazbyyUuWsvHksNf','complete',66299,NULL,2303,'2012-12-26 16:50:07','2012-12-28 15:18:03',13,'2012-12-26 16:50:05','PPS-EEQ9-5AP5',0,'2012-12-27 17:15:23',NULL,NULL,5),(82923,'cESKT6B8fh2AgW9ixm0KHr','complete',66301,NULL,459,'2012-12-26 16:54:49','2012-12-27 17:15:21',13,'2012-12-26 16:54:47','PS-BRB7-5BM1',0,'2012-12-27 17:15:21',NULL,NULL,5),(82925,'dTgQC7FaHfUPENCJYvodIa','complete',66303,NULL,463,'2012-12-26 17:06:30','2013-01-14 09:51:48',13,'2012-12-26 17:06:28','CS-8JK9-5BV1',0,'2012-12-27 17:15:24',NULL,NULL,5),(82927,'b_lV9PyF5gqy4shW6PZ9UK','complete',66305,NULL,2371,'2012-12-26 17:14:55','2013-04-08 10:53:29',12,'2012-12-26 17:14:53','EXTC4-D4NI-5BXT',0,'2013-04-08 10:53:29',NULL,NULL,2),(82929,'c5cIffTPrfClRuyGJSQ--R','complete',66307,NULL,461,'2012-12-26 17:15:03','2013-02-01 09:06:25',13,'2012-12-26 17:15:01','GOP-BWCN-5BWT',0,'2013-02-01 09:06:25',NULL,NULL,5),(82931,'b84J-PPmfgoittiI9E0_QB','complete',66309,NULL,2776,'2012-12-26 17:16:55','2012-12-31 18:15:21',10,'2012-12-26 17:16:55','EXTC5C6-BSTW-5BR1',0,'2012-12-31 18:15:21',NULL,NULL,2),(82933,'aXmPPKMOriT5GdQksik8eL','complete',13649,NULL,2677,'2012-12-26 17:24:50','2013-03-03 22:00:23',12,'2012-12-26 17:24:48','ExtC2C3-D2HL-5BXP',0,'2013-03-03 22:00:23',NULL,NULL,2),(82935,'cAoCkDxiXkLRdNWOjKjP7u','complete',66311,NULL,2677,'2012-12-26 17:36:20','2012-12-31 10:56:09',12,'2012-12-26 17:36:19','ExtC2C3-DCPG-5BY5',0,'2012-12-31 10:56:09',NULL,NULL,2),(82937,'b_Yxr8o29a57sXqhNWnoPG','complete',66313,NULL,463,'2012-12-26 17:48:00','2012-12-27 18:15:18',13,'2012-12-26 17:47:58','CS-CFZ1-5BX7',0,'2012-12-27 18:15:18',NULL,NULL,5),(82939,'d84HcMpu5jOQD2SNc-5Sn1','complete',66315,NULL,2299,'2012-12-26 18:15:19','2012-12-31 11:41:58',13,'2012-12-26 18:15:17','PCS-CSPU-5AMR',0,'2012-12-31 11:41:57',NULL,NULL,5),(82941,'c6_KKBEaPlcAJacmyhnUuu','complete',51501,NULL,2371,'2012-12-26 18:21:07','2013-04-08 10:53:31',12,'2012-12-26 18:21:06','EXTC4-DVCS-5BYP',0,'2013-04-08 10:53:31',NULL,NULL,2),(82943,'ddh2bK5Pba6zS-6PBHorm0','complete',66317,NULL,2371,'2012-12-26 18:35:57','2013-01-25 11:48:16',12,'2012-12-26 18:35:57','EXTC4-DB84-5BY1',0,'2013-01-25 11:48:16',NULL,NULL,2),(82945,'bcRbO5RhTg84jxs2Mj1EQ4','complete',66319,NULL,831,'2012-12-26 18:59:14','2013-04-09 10:42:38',8,'2012-12-26 18:59:13','EXTC5C6-GMOO-5BST',0,'2013-04-09 10:42:38',NULL,NULL,2),(82947,'bqpJh_RnHcS5XC9J3zHwbc','complete',66321,NULL,2299,'2012-12-26 19:00:44','2012-12-27 19:17:08',13,'2012-12-26 19:00:42','PCS-DU74-5BYN',0,'2012-12-27 19:17:08',NULL,NULL,5),(82949,'dv3s6XkzzpXAuZQYdUkvr5','complete',66323,NULL,2299,'2012-12-26 19:10:29','2012-12-27 19:17:10',13,'2012-12-26 19:10:27','PCS-DQE4-5BYJ',0,'2012-12-27 19:17:10',NULL,NULL,5),(82951,'c7ge5d2Q5cWl_Meovm7pHD','complete',49531,NULL,2677,'2012-12-26 19:48:49','2012-12-31 11:06:11',12,'2012-12-26 19:48:47','ExtC2C3-F5HU-5BZV',0,'2012-12-31 11:06:11',NULL,NULL,2),(82953,'doFPLRAV1hBlLtCJ15keKu','complete',66325,NULL,2371,'2012-12-26 19:50:27','2012-12-31 20:15:54',12,'2012-12-26 19:50:26','EXTC4-EX96-5BZN',0,'2012-12-31 20:15:54',NULL,NULL,2),(82955,'aAw-hJxundxyJmPRNThxtt','complete',66327,NULL,463,'2012-12-26 20:12:44','2013-01-14 09:52:07',13,'2012-12-26 20:12:43','CS-ADGH-5AJX',0,'2012-12-27 20:15:59',NULL,NULL,5),(82957,'aK2Jdi_OvivRcTPiZsBH_F','complete',66329,NULL,463,'2012-12-26 20:21:35','2012-12-30 16:15:22',13,'2012-12-26 20:21:33','CS-EE3P-5B7H',0,'2012-12-30 16:15:22',NULL,NULL,5),(82959,'aTRhZuuHLa2PUXcUXjObn-','complete',66331,NULL,2371,'2012-12-26 20:35:25','2013-04-08 10:53:29',12,'2012-12-26 20:35:24','EXTC4-FK5H-5C0F',0,'2013-04-08 10:53:29',NULL,NULL,2),(82961,'d9W970cmvgcBUWc1Gk-fLP','complete',66333,NULL,2371,'2012-12-26 20:39:29','2013-04-12 14:10:34',12,'2012-12-26 20:39:27','EXTC4-FGIK-5C07',0,'2013-04-12 14:10:34',NULL,NULL,2),(82963,'bI0nMHmpPf350DEiJwiSD4','complete',66335,NULL,461,'2012-12-26 20:55:59','2013-01-14 12:31:44',13,'2012-12-26 20:55:57','GOP-FB71-5C01',0,'2013-01-14 12:31:44',NULL,NULL,5),(82965,'cxF3Snb_bbX7tz8r5gLJyT','complete',66337,NULL,2951,'2012-12-26 20:58:56','2013-01-08 17:09:58',8,'2012-12-26 20:58:54','EXTC5C6-FUFK-5C0L',0,'2013-01-08 17:09:58',NULL,NULL,2),(82967,'aYWBHQNMflqPMcLCzlLtHp','complete',66339,NULL,2863,'2012-12-26 21:43:30','2012-12-31 13:40:14',12,'2012-12-26 21:43:29','ExtC2C3-G81R-5C0V',0,'2012-12-31 13:40:14',NULL,NULL,2),(82969,'dwrFXdhjPj85MuOGHs5YIH','complete',66337,NULL,2931,'2012-12-26 21:57:09','2013-01-07 11:21:17',8,'2012-12-26 21:57:08','EXTC5C6-GQZJ-5C19',0,'2013-01-07 11:21:17',NULL,NULL,2),(82971,'cqg-drHaLky50dMzIM5sRu','complete',66341,NULL,2849,'2012-12-26 22:08:05','2013-09-03 16:02:24',8,'2012-12-26 22:08:04','EXTC5C6-GT2Q-5C1B',0,'2013-01-02 12:15:24',NULL,NULL,2),(82973,'bTy_K4N59lPAsFQOURyziY','complete',66343,NULL,2983,'2012-12-26 22:27:07','2013-01-24 10:59:19',12,'2012-12-26 22:27:06','EXTC4-CT0T-5BXD',0,'2013-01-24 10:59:19',NULL,NULL,2),(82975,'dJa3XpcXLkSzKNi1RAPUSh','complete',66345,NULL,2921,'2012-12-26 22:54:53','2013-03-04 13:15:31',12,'2012-12-26 22:54:52','EXTC4-XUM-5BP1',0,'2013-03-04 13:15:31',NULL,NULL,2),(82977,'aTqeDbzdDg2PokKAGErgAK','complete',66347,NULL,2967,'2012-12-26 22:57:26','2013-02-28 15:03:48',8,'2012-12-26 22:57:24','EXTC5C6-HFUK-5C1Z',0,'2013-02-28 15:03:48',NULL,NULL,2),(82979,'aZ4EDAENPex6kVg8bu0xd1','complete',66349,NULL,2776,'2012-12-26 22:59:33','2013-02-08 12:02:49',10,'2012-12-26 22:59:31','EXTC5C6-HJ2O-5C23',0,'2013-02-08 12:02:49',NULL,NULL,2),(82981,'ctII9ohurhcQsw7C01WXPZ','complete',66351,NULL,463,'2012-12-26 23:14:15','2012-12-31 15:06:17',13,'2012-12-26 23:14:14','CS-7EF0-5AH7',0,'2012-12-31 15:06:17',NULL,NULL,5),(82983,'bjdlueKMTnBz08VYPAgSzO','complete',66353,NULL,459,'2012-12-26 23:47:00','2012-12-28 00:15:53',13,'2012-12-26 23:46:57','PS-G6ZI-5C0T',0,'2012-12-28 00:15:53',NULL,NULL,5),(82985,'cK5WYFK3fiJ4pDjt-1Icjn','complete',66355,NULL,463,'2012-12-27 00:05:15','2013-01-14 09:52:45',13,'2012-12-27 00:05:13','CS-FB33-5BZZ',0,'2012-12-28 00:15:55',NULL,NULL,5),(82987,'dEFKwzv_TgqBvzw_N-9EZh','complete',66357,NULL,459,'2012-12-27 00:25:42','2013-01-16 10:00:58',13,'2012-12-27 00:25:40','PS-BBFR-5AL9',0,'2012-12-28 01:15:58',NULL,NULL,5),(82989,'cQERss5_nfj7NaQYk_MZmg','complete',66359,NULL,463,'2012-12-27 00:53:16','2012-12-31 15:07:31',13,'2012-12-27 00:53:14','CS-E2S9-5BYT',0,'2012-12-31 15:07:31',NULL,NULL,5),(82991,'bbNGtmqSrmt6A8kOfdwVQK','complete',66361,NULL,2806,'2012-12-27 01:04:05','2013-01-21 15:56:26',12,'2012-12-27 01:04:04','ExtC2C3-GY5B-5C1J',0,'2013-01-21 15:56:26',NULL,NULL,2),(82993,'cHgJm-t_bi7Q4Po2aEuStZ','complete',66363,NULL,463,'2012-12-27 01:06:42','2013-01-04 14:23:49',13,'2012-12-27 01:06:40','CS-GFZM-5C13',0,'2013-01-04 14:23:49',NULL,NULL,5),(82995,'a17CvChd9h47Icv_WLVy4S','complete',65911,NULL,2371,'2012-12-27 01:40:02','2012-12-28 10:52:24',12,'2012-12-27 01:40:01','EXTC4-181Y-5C3J',0,'2012-12-28 10:52:24',NULL,NULL,2),(82999,'c-zaL5XbLnFAiYTxdhCyyJ','complete',66365,NULL,463,'2012-12-27 03:46:21','2012-12-28 04:15:41',13,'2012-12-27 03:46:17','CS-M0R-5C3D',0,'2012-12-28 04:15:40',NULL,NULL,5),(83001,'bsRen-F85fd63yNzgo1I5F','complete',66367,NULL,2299,'2012-12-27 05:30:22','2013-01-11 15:27:46',13,'2012-12-27 05:30:18','PCS-2YGC-5BU5',0,'2013-01-11 15:27:46',NULL,NULL,5),(83003,'bDhFSFFvvpGOGrdpkgJ7qs','complete',66369,NULL,2776,'2012-12-27 08:41:09','2013-01-31 10:53:41',10,'2012-12-27 08:41:07','EXTC5C6-6G0Q-5C3R',0,'2013-01-31 10:53:41',NULL,NULL,2),(83005,'dotZh-vWnbOPRhzyLRHyjP','complete',66371,NULL,2776,'2012-12-27 08:56:56','2013-01-31 10:54:17',10,'2012-12-27 08:56:55','EXTC5C6-6QTK-5C3T',0,'2013-01-31 10:54:17',NULL,NULL,2),(83007,'aAX5ooe3LmMzZc5Vx7fUP6','complete',66373,NULL,2806,'2012-12-27 09:09:20','2013-01-29 11:20:45',12,'2012-12-27 09:09:19','ExtC2C3-CJIV-5B6F',0,'2013-01-29 11:20:45',NULL,NULL,2),(83009,'b3DHNbfkDhWRyD_r-yHY7W','complete',66375,NULL,2923,'2012-12-27 10:18:01','2013-01-23 18:39:10',8,'2012-12-27 10:17:59','EXTC5C6-7SF7-5C45',0,'2013-01-23 18:39:10',NULL,NULL,2),(83011,'dfh_F3ciTfvRo0bq7_EW34','complete',66377,NULL,2299,'2012-12-27 10:29:23','2012-12-28 11:15:20',13,'2012-12-27 10:29:21','PCS-GQ9U-5AQX',0,'2012-12-28 11:15:20',NULL,NULL,5),(83013,'aMPOfi_Yjk0O2xT34Zq57V','complete',12383,NULL,2371,'2012-12-27 10:44:10','2013-04-08 10:53:30',12,'2012-12-27 10:44:09','EXTC4-7D3A-5BPD',0,'2013-04-08 10:53:30',NULL,NULL,2),(83015,'dKYyOYegjmoAMZvRDN_aF5','complete',43797,NULL,1685,'2012-12-27 10:47:58','2013-05-01 14:32:35',6,'2012-12-27 10:47:57','Int-AB0P-5AW7',1,'2013-05-01 14:32:35',NULL,NULL,2),(83017,'ccDQbFnHbe4zBjp7GEQWMQ','complete',66379,NULL,2301,'2012-12-27 11:05:40','2012-12-28 11:15:22',13,'2012-12-27 11:05:39','POS-7XVG-5C49',0,'2012-12-28 11:15:22',NULL,NULL,5),(83019,'bBSf86mpTmeObghwZbq7rL','complete',66381,NULL,2741,'2012-12-27 11:22:36','2012-12-31 13:52:06',12,'2012-12-27 11:22:35','ExtC2C3-E7HX-5BYV',0,'2012-12-31 13:52:06',NULL,NULL,2),(83021,'b2T6ZmVcrfzyBgO-lwrVwF','complete',66383,NULL,2947,'2012-12-27 11:33:52','2013-01-01 12:15:19',10,'2012-12-27 11:33:51','EXTC5C6-8PTO-5C4T',0,'2013-01-01 12:15:19',NULL,NULL,2),(83023,'cKzVSAVdPbz5NrQzTtQD9o','complete',66385,NULL,2967,'2012-12-27 11:49:22','2013-02-28 15:04:20',8,'2012-12-27 11:49:21','EXTC5C6-8XCX-5C4Z',0,'2013-02-28 15:04:20',NULL,NULL,2),(83025,'aZcklBLyThMRMK3Y7he1NR','complete',66387,NULL,461,'2012-12-27 11:51:34','2012-12-28 15:25:04',13,'2012-12-27 11:51:31','GOP-GC7-5C37',0,'2012-12-28 12:15:25',NULL,NULL,5),(83027,'dyxylgj29aXPjGGloZpYrJ','complete',66389,NULL,463,'2012-12-27 12:00:36','2012-12-31 10:32:49',13,'2012-12-27 12:00:34','CS-EN38-5BZF',0,'2012-12-31 10:32:49',NULL,NULL,5),(83029,'bciQEv-d9oOOuM1YcIi_qH','complete',66391,NULL,463,'2012-12-27 12:01:52','2013-01-14 09:39:33',13,'2012-12-27 12:01:50','CS-H5G8-5BHR',0,'2013-01-14 09:39:33',NULL,NULL,5),(83031,'b8TPfr80bp0zdAmEwNSyx-','complete',66393,NULL,2299,'2012-12-27 12:31:01','2012-12-28 15:19:01',13,'2012-12-27 12:30:59','PCS-BDR0-5BLR',0,'2012-12-28 13:15:21',NULL,NULL,5),(83033,'bGP8RksrHpwl_XuGjhOaTU','complete',66395,NULL,463,'2012-12-27 13:01:54','2012-12-27 13:12:15',13,'2012-12-27 13:01:52','CS-CXSP-5BXL',0,'2012-12-27 13:12:15',NULL,NULL,5),(83035,'cWGee6GebdB6_Bq6sEsJ41','complete',66397,NULL,463,'2012-12-27 13:07:38','2013-02-11 12:22:04',13,'2012-12-27 13:07:36','CS-9FZX-5C5F',0,'2013-02-11 12:22:04',NULL,NULL,5),(83037,'bvfIjDBCvjxl3dCGndMmDS','complete',66399,NULL,2796,'2012-12-27 13:09:18','2012-12-31 14:10:06',12,'2012-12-27 13:09:16','ExtC2C3-9JPP-5C5H',0,'2012-12-31 14:10:06',NULL,NULL,2),(83039,'cNat6gNNPiSAA2_LVOmv-L','complete',66401,NULL,459,'2012-12-27 13:26:09','2013-01-16 10:01:41',13,'2012-12-27 13:26:05','PS-8J6O-5C4L',0,'2012-12-28 14:15:24',NULL,NULL,5),(83041,'dmVUWO9aDbu4N_FgtUcmqA','complete',66385,NULL,2931,'2012-12-27 13:33:59','2013-06-21 15:46:04',8,'2012-12-27 13:33:58','EXTC5C6-ACWA-5C6P',0,'2013-01-14 13:58:33',NULL,NULL,2),(83043,'bVKyEUdGTdvPK4gBBaVXIU','complete',66403,NULL,2917,'2012-12-27 13:44:18','2013-01-10 19:02:33',8,'2012-12-27 13:44:16','EXTC5C6-FNAT-5B8F',0,'2013-01-10 19:02:33',NULL,NULL,2),(83045,'aNwCBbxOPknOJUUasDoyYl','complete',66405,NULL,463,'2012-12-27 13:48:48','2012-12-28 14:15:22',13,'2012-12-27 13:48:46','CS-8P7Z-5C4R',0,'2012-12-28 14:15:22',NULL,NULL,5),(83047,'djZYn6I0zbijMZ-fVHrzin','complete',66385,NULL,1607,'2012-12-27 13:49:46','2013-04-26 15:49:36',12,'2012-12-27 13:49:44','ExtC2C3-AILS-5C6X',0,'2013-04-26 15:49:36',NULL,NULL,2),(83049,'ahU6pBBeXeEitICCdB_mYN','complete',66407,NULL,2921,'2012-12-27 14:17:35','2013-04-25 13:09:24',12,'2012-12-27 14:17:34','EXTC4-AX7B-5C7J',0,'2013-04-25 13:09:24',NULL,NULL,2),(83051,'dPG943curdBRJ1BoR8MOPw','complete',66409,NULL,2959,'2012-12-27 14:19:21','2013-04-11 12:28:15',4,'2012-12-27 14:19:20','Int-AL4V-5C73',0,'2013-04-11 12:28:15',NULL,NULL,2),(83053,'bGKeRB_uvpEAoDaPup-ESt','complete',66411,NULL,463,'2012-12-27 14:30:24','2013-01-14 09:51:32',13,'2012-12-27 14:30:22','CS-7PXN-5B45',0,'2012-12-28 15:15:26',NULL,NULL,5),(83055,'ckMGHmecrmDO_H5aF0S-dx','complete',66413,NULL,2891,'2012-12-27 14:51:39','2013-02-18 15:24:17',2,'2012-12-27 14:51:38','Int-B3ID-5C7V',0,'2013-02-18 15:24:17',NULL,NULL,2),(83057,'bWtak_y1viI77uB-nIf6SP','complete',66415,NULL,459,'2012-12-27 14:56:06','2012-12-31 10:35:13',13,'2012-12-27 14:56:04','PS-AVLS-5C7D',0,'2012-12-31 10:35:13',NULL,NULL,5),(83059,'c1TvZqp8XoV7199_-Jfw8I','complete',66417,NULL,2939,'2012-12-27 14:58:26','2013-02-27 14:00:01',8,'2012-12-27 14:58:25','EXTC5C6-B7UB-5C81',0,'2013-02-27 14:00:01',NULL,NULL,2),(83061,'dZlgKDEZLh6i2uSC9hr4ad','complete',66419,NULL,2303,'2012-12-27 15:03:10','2012-12-28 15:19:53',13,'2012-12-27 15:03:09','PPS-18CJ-5C3L',0,'2012-12-28 15:15:28',NULL,NULL,5),(83063,'au7pvCjaDbF4eO3r39fNpL','complete',66421,NULL,463,'2012-12-27 15:07:10','2012-12-31 10:31:35',13,'2012-12-27 15:07:08','CS-A3MG-5C69',0,'2012-12-31 10:31:35',NULL,NULL,5),(83065,'dVeRwbdxLb0zy6x5CCUwkZ','complete',66395,NULL,463,'2012-12-27 15:09:56','2013-01-14 09:51:29',13,'2012-12-27 15:09:54','CS-A7AA-5C6F',0,'2012-12-28 15:15:30',NULL,NULL,5),(83067,'duh9tEK6Hf5Pw0zV8v1RGU','complete',66423,NULL,461,'2012-12-27 15:12:54','2012-12-28 15:15:24',13,'2012-12-27 15:12:52','GOP-FZKR-5AQ9',0,'2012-12-28 15:15:24',NULL,NULL,5),(83069,'czWL8AyarfpzxzUuJiOkO6','complete',66425,NULL,2810,'2012-12-27 15:30:17','2013-01-04 13:14:25',8,'2012-12-27 15:30:15','EXTC5C6-BS87-5C8V',0,'2013-01-04 13:14:25',NULL,NULL,2),(83071,'bsFVnBsWTfbPtuxVngrvVN','complete',66427,NULL,2947,'2012-12-27 15:37:40','2013-01-02 09:31:54',10,'2012-12-27 15:37:37','EXTC5C6-BJZI-5C8H',0,'2013-01-02 09:31:54',NULL,NULL,2),(83073,'aq9A3AKdbmRAzQarmoFvty','complete',66429,NULL,463,'2012-12-27 15:43:13','2013-01-02 20:16:00',13,'2012-12-27 15:43:11','CS-AXBT-5C7L',0,'2013-01-02 20:16:00',NULL,NULL,5),(83075,'boju0ooCvnuzCVmQyst5zg','complete',66427,NULL,2776,'2012-12-27 15:46:00','2013-02-08 12:02:48',10,'2012-12-27 15:45:59','EXTC5C6-C345-5C95',0,'2013-02-08 12:02:48',NULL,NULL,2),(83077,'dl3vYl8BzpnlFSqv1x0WHA','complete',66431,NULL,463,'2012-12-27 15:49:36','2013-01-14 09:51:23',13,'2012-12-27 15:49:34','CS-BIXQ-5C8F',0,'2012-12-28 16:15:41',NULL,NULL,5),(83079,'cymB0wiezhWPkUY6IEVwEC','complete',66433,NULL,2981,'2012-12-27 16:18:31','2013-02-21 15:24:40',8,'2012-12-27 16:18:30','EXTC5C6-CDL0-5C9J',0,'2013-02-21 15:24:40',NULL,NULL,2),(83081,'a3D-fadlXnWPexwqgexstK','complete',66435,NULL,459,'2012-12-27 16:25:56','2012-12-28 17:15:24',13,'2012-12-27 16:25:54','PS-C5QA-5C99',0,'2012-12-28 17:15:24',NULL,NULL,5),(83083,'dirMc3InPirALyMQMkupbC','complete',66437,NULL,2917,'2012-12-27 16:50:58','2013-01-04 12:55:25',8,'2012-12-27 16:50:56','EXTC5C6-CI30-5C9X',0,'2013-01-04 12:55:25',NULL,NULL,2),(83085,'bmpK7C4JHmR7ZW1la6Jb2c','complete',66439,NULL,459,'2012-12-27 16:56:08','2013-01-16 10:00:09',13,'2012-12-27 16:56:06','PS-AXW6-5C7N',0,'2012-12-28 17:15:31',NULL,NULL,5),(83087,'d_UeAFcN1fL5sWtj47r41L','complete',66441,NULL,459,'2012-12-27 16:56:37','2012-12-28 17:15:26',13,'2012-12-27 16:56:35','PS-CFNY-5C9L',0,'2012-12-28 17:15:26',NULL,NULL,5),(83089,'bA46J0Xdjo142qjhAmxDk-','complete',66443,NULL,463,'2012-12-27 17:08:23','2012-12-28 17:15:28',13,'2012-12-27 17:08:21','CS-5L5-5C2R',0,'2012-12-28 17:15:28',NULL,NULL,5),(83091,'ahXkOINbvgsQ9F8u_nnas7','complete',66445,NULL,2299,'2012-12-27 17:32:39','2013-01-07 10:32:46',13,'2012-12-27 17:32:37','PCS-C3Q1-5C97',0,'2012-12-28 18:15:27',NULL,NULL,5),(83093,'d361JDYazpximkg4fl7x2x','complete',66447,NULL,459,'2012-12-27 17:33:15','2012-12-28 18:15:21',13,'2012-12-27 17:33:13','PS-CX6C-5CAP',0,'2012-12-28 18:15:21',NULL,NULL,5),(83095,'b695m5t9TiyBQolyKshDCF','complete',66449,NULL,463,'2012-12-27 17:49:22','2013-01-14 09:51:58',13,'2012-12-27 17:49:20','CS-CVKJ-5CAJ',0,'2012-12-28 18:15:28',NULL,NULL,5),(83097,'cpWW7ZNWDa15wrLgscH5TM','complete',66451,NULL,2371,'2012-12-27 18:03:22','2013-04-12 14:10:33',12,'2012-12-27 18:03:22','EXTC4-LTA-5C3B',0,'2013-04-12 14:10:33',NULL,NULL,2),(83099,'ceaRn8Ss9eUyozulobTUWu','complete',66453,NULL,2303,'2012-12-27 18:09:00','2012-12-27 18:14:01',13,'2012-12-27 18:08:59','PPS-A2IP-5BKT',0,'2012-12-27 18:14:01',NULL,NULL,5),(83101,'cOuMWHRk9jIA5p2fuJ_bzO','complete',66455,NULL,463,'2012-12-27 18:12:31','2012-12-28 18:15:25',13,'2012-12-27 18:12:30','CS-DNEZ-5CBP',0,'2012-12-28 18:15:25',NULL,NULL,5),(83103,'dn-x2vr_bj56Z8GbVGPBsE','complete',66457,NULL,2299,'2012-12-27 18:14:36','2013-01-04 12:20:42',13,'2012-12-27 18:14:35','PCS-CO2I-5CA9',0,'2013-01-04 12:20:42',NULL,NULL,5),(83105,'duTubpsZjkUjyDW7HlSe5g','complete',66459,NULL,463,'2012-12-27 18:22:37','2012-12-28 19:16:52',13,'2012-12-27 18:22:35','CS-CG0L-5C9P',0,'2012-12-28 19:16:52',NULL,NULL,5),(83107,'cTVJdvsaPpulFh0GqAOqrk','complete',66461,NULL,2299,'2012-12-27 18:34:24','2013-01-18 16:35:02',13,'2012-12-27 18:34:22','PCS-9B3G-5BK3',0,'2012-12-28 19:16:56',NULL,NULL,5),(83109,'cbtv8LGE1m1B_d0eKQ4VNE','complete',66463,NULL,463,'2012-12-27 18:35:59','2012-12-28 19:16:54',13,'2012-12-27 18:35:57','CS-DKPT-5CBJ',0,'2012-12-28 19:16:54',NULL,NULL,5),(83111,'aurt_sJTDcjlybQENfUEnM','complete',66465,NULL,2806,'2012-12-27 18:42:29','2013-01-29 11:08:46',12,'2012-12-27 18:42:28','ExtC2C3-E46D-5CC5',0,'2013-01-29 11:08:46',NULL,NULL,2),(83113,'bomuOiKdHgDREehxqUTfYX','complete',66453,NULL,459,'2012-12-27 19:03:58','2012-12-28 19:16:55',13,'2012-12-27 19:03:56','PS-E2LZ-5CC3',0,'2012-12-28 19:16:55',NULL,NULL,5),(83115,'den__i9Wfelje-0ddAVRYz','complete',66467,NULL,2921,'2012-12-27 19:09:41','2013-03-04 13:14:56',12,'2012-12-27 19:09:39','EXTC4-DMMC-5CBN',0,'2013-03-04 13:14:56',NULL,NULL,2),(83117,'dYT999X4vkXQa9C0huBx6t','complete',66469,NULL,2921,'2012-12-27 19:10:44','2013-03-18 08:50:22',12,'2012-12-27 19:10:43','EXTC4-GXGQ-5C1H',0,'2013-03-18 08:50:22',NULL,NULL,2),(83119,'aK4TaKHHHmm6S3CSI-7qJy','complete',66471,NULL,463,'2012-12-27 19:18:37','2013-01-14 09:52:53',13,'2012-12-27 19:18:35','CS-B84T-5C83',0,'2012-12-28 20:16:03',NULL,NULL,5),(83121,'c23pMBYvnmDzd4nTa5RDng','complete',66473,NULL,2677,'2012-12-27 19:32:21','2013-01-07 15:13:59',12,'2012-12-27 19:32:19','ExtC2C3-D61I-5CAZ',0,'2013-01-07 15:13:59',NULL,NULL,2),(83123,'dZaxQPyYjit7nRLH-K2b1y','complete',66467,NULL,1685,'2012-12-27 19:34:57','2013-01-23 09:30:57',12,'2012-12-27 19:34:56','EXTC4-EU9Z-5CD5',0,'2013-01-23 09:30:57',NULL,NULL,2),(83125,'cSFj75Q6Hfr5vVGqa10XBb','complete',66475,NULL,463,'2012-12-27 20:09:10','2012-12-31 09:19:36',13,'2012-12-27 20:09:07','CS-DHA1-5CBF',0,'2012-12-31 09:19:36',NULL,NULL,5),(83127,'acTgVxrHHfQQ6Z2eCTuBSI','complete',66477,NULL,2301,'2012-12-27 20:22:26','2012-12-28 21:15:56',13,'2012-12-27 20:22:24','POS-EITF-5CCP',0,'2012-12-28 21:15:56',NULL,NULL,5),(83129,'c5ZLfrvTPgo6WQDM-2Vc3Q','complete',41439,NULL,2677,'2012-12-27 20:23:12','2013-04-10 15:19:33',12,'2012-12-27 20:23:11','ExtC2C3-F2M9-5CDD',1,'2013-04-10 15:19:33',NULL,NULL,2),(83131,'cvlg7YAfnbyy629XYEy8Vs','complete',66479,NULL,1717,'2012-12-27 20:28:55','2013-01-08 10:52:04',8,'2012-12-27 20:28:54','EXTC5C6-EJQ0-5BZ9',0,'2013-01-08 10:52:04',NULL,NULL,2),(83133,'cIVgFgdwLjl6Zifc1Nv9nq','complete',26611,NULL,2951,'2012-12-27 20:31:19','2013-01-24 14:45:34',8,'2012-12-27 20:31:18','EXTC5C6-FORY-5CE5',0,'2013-01-24 14:45:34',NULL,NULL,2),(83135,'aa_HzMKGndO5-o5Ud89mmq','complete',66481,NULL,463,'2012-12-27 20:33:48','2013-01-14 09:52:23',13,'2012-12-27 20:33:45','CS-EGGO-5BZ5',0,'2012-12-28 21:16:00',NULL,NULL,5),(83137,'cTl6DRBjPmsQ9gbg62QhUn','complete',66483,NULL,2849,'2012-12-27 20:40:54','2013-01-02 12:24:16',8,'2012-12-27 20:40:53','EXTC5C6-FP05-5CE7',0,'2013-01-02 12:24:16',NULL,NULL,2),(83139,'dQQd__-cTkPjG6f-HSJ4_r','complete',66485,NULL,2943,'2012-12-27 20:43:34','2013-02-28 14:56:42',12,'2012-12-27 20:43:32','EXTC4-FQS8-5CED',0,'2013-02-28 14:56:42',NULL,NULL,2),(83141,'aGnfv-hZ5jMAB0e25YUJoq','complete',66487,NULL,463,'2012-12-27 20:47:02','2012-12-28 21:15:59',13,'2012-12-27 20:47:00','CS-FD7R-5CDP',0,'2012-12-28 21:15:59',NULL,NULL,5),(83143,'dO2geLwlviiiXH9XFC5o89','complete',66489,NULL,463,'2012-12-27 20:48:26','2012-12-31 10:45:02',13,'2012-12-27 20:48:24','CS-E4DO-5CC9',0,'2012-12-31 10:45:02',NULL,NULL,5),(83145,'a-5rw2DizddBZcnzy2aRNT','complete',66491,NULL,463,'2012-12-27 20:52:29','2012-12-28 21:15:59',13,'2012-12-27 20:52:27','CS-FK0H-5B8D',0,'2012-12-28 21:15:59',NULL,NULL,5),(83147,'dhuGwLr95k3k7yfpm5iz5R','complete',66493,NULL,459,'2012-12-27 20:53:08','2013-01-16 10:03:14',13,'2012-12-27 20:53:05','PS-EN89-5CCZ',0,'2012-12-28 21:16:01',NULL,NULL,5),(83149,'chLxY6B89aJlDajFRnb8k4','complete',66495,NULL,2627,'2012-12-27 20:53:11','2013-01-10 18:50:12',10,'2012-12-27 20:53:10','EXTC5C6-EQHU-5CD1',0,'2013-01-10 18:50:12',NULL,NULL,2),(83151,'dUSYKNeNbeLABIVnWvDlfi','complete',66497,NULL,2921,'2012-12-27 20:54:25','2013-03-04 13:37:26',12,'2012-12-27 20:54:24','EXTC4-G22U-5CET',0,'2013-03-04 13:37:26',NULL,NULL,2),(83153,'bn3sZSqwDiFzevsDhSny6W','complete',66499,NULL,2299,'2012-12-27 20:55:45','2013-01-14 09:28:34',13,'2012-12-27 20:55:43','PCS-GSLN-5B21',0,'2013-01-14 09:28:34',NULL,NULL,5),(83155,'ao91Q4EaPcHB9LXNrvkwZv','complete',66503,NULL,831,'2012-12-27 20:59:22','2013-04-09 10:42:50',8,'2012-12-27 20:59:20','EXTC5C6-ESLU-5CD3',0,'2013-04-09 10:42:50',NULL,NULL,2),(83157,'ceXax6mIHjujuxzCgltH11','complete',66505,NULL,2917,'2012-12-27 21:13:06','2013-01-10 18:58:10',8,'2012-12-27 21:13:05','EXTC5C6-FER3-5C03',0,'2013-01-10 18:58:10',NULL,NULL,2),(83159,'d7iVuLxRvjijRKSnFmtB4Z','complete',66507,NULL,2979,'2012-12-27 21:21:43','2013-01-22 08:50:56',8,'2012-12-27 21:21:42','EXTC5C6-G7D0-5CF1',0,'2013-01-22 08:50:56',NULL,NULL,2),(83161,'dNJWXGs89oIiJZY0P3mbFE','complete',66509,NULL,459,'2012-12-27 21:25:42','2012-12-28 22:16:01',13,'2012-12-27 21:25:39','PS-F5QS-5CDH',0,'2012-12-28 22:16:01',NULL,NULL,5),(83163,'b0kUKVEnbkTysOPCzax5mB','complete',66511,NULL,463,'2012-12-27 21:27:26','2013-01-14 09:52:16',13,'2012-12-27 21:27:25','CS-FVY0-5CEN',0,'2012-12-28 22:16:04',NULL,NULL,5),(83165,'dRGFlZ9vLmARVH_7CiNRs0','complete',14681,NULL,2917,'2012-12-27 21:44:30','2013-01-04 12:43:33',8,'2012-12-27 21:44:28','EXTC5C6-CKW9-5CA3',0,'2013-01-04 12:43:33',NULL,NULL,2),(83167,'dZtv1sArTdvzsmAlgLo3xL','complete',66513,NULL,2299,'2012-12-27 21:52:04','2013-01-22 12:47:12',13,'2012-12-27 21:52:03','PCS-9ECW-5AVD',0,'2013-01-22 12:47:12',NULL,NULL,5),(83169,'aiLdqqbE5fbj4zgglpoDza','complete',66515,NULL,461,'2012-12-27 21:55:15','2012-12-28 12:35:37',13,'2012-12-27 21:55:14','GOP-GDSP-5CF7',0,'2012-12-28 12:35:37',NULL,NULL,5),(83171,'a1psb9H95eGBZ-G9xI6Dq3','complete',66517,NULL,459,'2012-12-27 22:14:32','2012-12-28 23:15:57',13,'2012-12-27 22:14:30','PS-E9S6-5BZ3',0,'2012-12-28 23:15:57',NULL,NULL,5),(83173,'cFsvhdE-1h-jUt91OndYzG','complete',66519,NULL,463,'2012-12-27 22:20:57','2013-01-14 09:51:53',13,'2012-12-27 22:20:55','CS-GO11-5CFP',0,'2012-12-28 23:16:00',NULL,NULL,5),(83175,'bn0zQ_Hn5kCkA_Y_nrNznh','complete',66521,NULL,459,'2012-12-27 22:27:14','2013-01-16 10:01:07',13,'2012-12-27 22:27:12','PS-CPEY-5CAD',0,'2012-12-28 23:16:01',NULL,NULL,5),(83177,'aj3QSNFQzltQcx8BcdIwIb','complete',66523,NULL,461,'2012-12-27 22:32:11','2012-12-28 02:15:49',13,'2012-12-27 22:32:09','GOP-FIXH-5CDV',0,'2012-12-28 02:15:49',NULL,NULL,5),(83179,'cqMLs7RMPpSjzNGqlXMj4n','complete',66525,NULL,463,'2012-12-27 22:38:18','2013-01-14 09:51:08',13,'2012-12-27 22:38:16','CS-FG7Y-5CDT',0,'2012-12-28 23:16:02',NULL,NULL,5),(83181,'a-Fv_8BHvf963vPGiH-0Kb','complete',66527,NULL,461,'2012-12-27 22:40:03','2012-12-28 23:15:58',13,'2012-12-27 22:40:01','GOP-GV2X-5CFX',0,'2012-12-28 23:15:58',NULL,NULL,5),(83183,'cVKUntwMzgKzpu5xdeV42M','complete',66529,NULL,463,'2012-12-27 22:56:50','2012-12-28 23:15:59',13,'2012-12-27 22:56:48','CS-GFAA-5CF9',0,'2012-12-28 23:15:59',NULL,NULL,5),(83185,'cqptvbdyPngR6ZTXBV7ZP6','complete',38473,NULL,2905,'2012-12-27 22:56:51','2013-01-18 11:52:16',6,'2012-12-27 22:56:50','Int-GU7Z-5CFV',0,'2013-01-18 11:52:16',NULL,NULL,2),(83187,'dePgWUQtrfqPH315iEgHi5','complete',66531,NULL,463,'2012-12-27 22:58:48','2012-12-30 23:16:08',13,'2012-12-27 22:58:46','CS-7XPQ-5B47',0,'2012-12-30 23:16:08',NULL,NULL,5),(83189,'aE38_lpMHar5rmgcVm_U37','complete',66533,NULL,463,'2012-12-27 23:37:22','2013-01-14 09:52:41',13,'2012-12-27 23:37:20','CS-HPY4-5CGP',0,'2012-12-29 00:15:54',NULL,NULL,5),(83191,'aJafyHDPPc8QGp2Q-ULX-H','complete',66535,NULL,463,'2012-12-27 23:40:46','2013-01-14 11:38:09',13,'2012-12-27 23:40:45','CS-GDE8-5C11',0,'2013-01-14 11:38:09',NULL,NULL,5),(83193,'dXBIFrsC9dSOtz4XQFMP_K','complete',66537,NULL,463,'2012-12-27 23:59:22','2012-12-29 00:15:49',13,'2012-12-27 23:59:20','CS-GGLR-5CFD',0,'2012-12-29 00:15:49',NULL,NULL,5),(83195,'cjwKu8KzzogAvVAzF5usWK','complete',66539,NULL,2299,'2012-12-28 00:05:40','2013-01-07 10:37:53',13,'2012-12-28 00:05:39','PCS-DH1C-5CBD',0,'2012-12-29 00:15:56',NULL,NULL,5),(83197,'b1bnQk5lvku4p4LaUvXINO','complete',66541,NULL,459,'2012-12-28 00:11:54','2013-02-06 08:28:16',13,'2012-12-28 00:11:53','PS-F3D8-5CDF',0,'2013-02-06 08:28:16',NULL,NULL,5),(83199,'bGxuB9BJjdoQPS_2ZUA3Rc','complete',66543,NULL,2951,'2012-12-28 00:44:34','2013-01-14 15:34:56',8,'2012-12-28 00:44:33','EXTC5C6-EXM-5CHX',0,'2013-01-14 15:34:56',NULL,NULL,2),(83201,'cY-P8x3tfnpPRWK1tWpjhc','complete',66545,NULL,459,'2012-12-28 01:42:28','2012-12-29 02:15:50',13,'2012-12-28 01:42:26','PS-SCD-5C3H',0,'2012-12-29 02:15:50',NULL,NULL,5),(83203,'aOGHt6yqLpLzz_8zSLSQPy','complete',66547,NULL,2299,'2012-12-28 02:37:06','2013-01-21 16:26:57',13,'2012-12-28 02:37:05','PCS-HG1U-5B9N',0,'2013-01-21 16:26:57',NULL,NULL,5),(83205,'dRf84Cl49h1PkaVQlsX-ZG','complete',41263,NULL,2567,'2012-12-28 02:57:22','2013-01-04 10:19:41',6,'2012-12-28 02:57:20','Int-28CV-5CIP',0,'2013-01-04 10:19:41',NULL,NULL,2),(83207,'aBBD4FqSHhcAoRHH98TV9I','complete',66549,NULL,461,'2012-12-28 03:00:06','2012-12-31 10:42:23',13,'2012-12-28 03:00:04','GOP-1LVL-5CID',0,'2012-12-31 10:42:23',NULL,NULL,5),(83209,'aQQXDl_frozANqawKPFeFZ','complete',66551,NULL,463,'2012-12-28 06:46:33','2013-01-14 09:52:25',13,'2012-12-28 06:46:30','CS-3E24-5CJ1',0,'2012-12-29 07:15:44',NULL,NULL,5),(83211,'bpkB01FRTlClyXusjjH7dD','complete',66553,NULL,2973,'2012-12-28 07:41:53','2013-01-14 15:03:30',12,'2012-12-28 07:41:50','ExtC2C3-5LOO-5CJB',0,'2013-01-14 15:03:30',NULL,NULL,2),(83213,'dcHiFa-2bkpkNCQmYPr9ZZ','complete',66555,NULL,2943,'2012-12-28 08:12:21','2013-01-09 16:43:32',12,'2012-12-28 08:12:20','EXTC4-70GU-5C3V',0,'2013-01-09 16:43:32',NULL,NULL,2),(83215,'c1nUNZHLfdhPeo1qwMBZdB','complete',66557,NULL,2951,'2012-12-28 09:16:31','2013-01-29 13:37:13',8,'2012-12-28 09:16:30','EXTC5C6-6NMW-5CJX',0,'2013-01-29 13:37:13',NULL,NULL,2),(83217,'aeIngsBVLhuBfWS681WTZG','complete',66559,NULL,463,'2012-12-28 09:33:40','2013-01-14 09:51:17',13,'2012-12-28 09:33:37','CS-DT0Q-5CBX',0,'2012-12-29 10:15:21',NULL,NULL,5),(83219,'afdjrt_tDmT5PQakSU29hj','complete',66561,NULL,2921,'2012-12-28 10:05:17','2013-03-04 14:06:41',12,'2012-12-28 10:05:16','EXTC4-7JI6-5CKH',0,'2013-03-04 14:06:41',NULL,NULL,2),(83221,'cvvfwXnoDp26jspktAJWaI','complete',66563,NULL,2299,'2012-12-28 10:10:57','2013-01-18 16:34:22',13,'2012-12-28 10:10:56','PCS-9TOM-5BKN',0,'2012-12-29 10:15:25',NULL,NULL,5),(83223,'d3dzIp9jLnej7_RQeW5K0u','complete',66565,NULL,2917,'2012-12-28 10:16:29','2013-01-04 12:44:14',8,'2012-12-28 10:16:28','EXTC5C6-7LHC-5CKJ',0,'2013-01-04 12:44:14',NULL,NULL,2),(83225,'aIKw3cJmrbWRcVwdAfWrCk','complete',66567,NULL,463,'2012-12-28 10:23:18','2013-01-14 09:52:22',13,'2012-12-28 10:23:16','CS-AHE2-5AWF',0,'2012-12-29 11:15:24',NULL,NULL,5),(83227,'bLvFGUuI9gCAa6TdAc9Eoj','complete',66569,NULL,463,'2012-12-28 10:42:20','2013-01-14 09:52:43',13,'2012-12-28 10:42:18','CS-C7JY-5B65',0,'2012-12-29 11:15:26',NULL,NULL,5),(83229,'aF0kn-WXvd87Gr-ZJKG5rd','complete',66571,NULL,549,'2012-12-28 11:14:59','2013-02-18 12:17:16',10,'2012-12-28 11:14:58','EXTC5C6-89WW-5CL3',0,'2013-02-18 12:17:16',NULL,NULL,2),(83231,'cOFC0d7DPfFOMSgB3z94Gu','complete',66573,NULL,463,'2012-12-28 11:15:15','2013-01-14 09:50:57',13,'2012-12-28 11:15:14','CS-D8R5-5BXX',0,'2012-12-29 12:15:22',NULL,NULL,5),(83233,'cjXs-r4V5gIRsNxvrezSeP','complete',66575,NULL,459,'2012-12-28 11:16:26','2013-01-15 14:46:27',13,'2012-12-28 11:16:24','PS-IGQ4-5CHJ',0,'2013-01-15 14:46:27',NULL,NULL,5),(83235,'b8EtLpBpnp451vbxA92yoW','complete',55066,NULL,2973,'2012-12-28 11:18:25','2013-02-28 14:36:44',12,'2012-12-28 11:18:23','EXTC4-8LKK-5CLF',0,'2013-02-28 14:36:44',NULL,NULL,2),(83237,'dIYSS5YuvgPiEqXYXMLaeO','complete',66577,NULL,2776,'2012-12-28 11:25:23','2013-01-31 10:54:37',10,'2012-12-28 11:25:22','EXTC5C6-6UZA-5B41',0,'2013-01-31 10:54:37',NULL,NULL,2),(83239,'bkgwQtbqPdNPd1CQ0DGWR6','complete',66579,NULL,2983,'2012-12-28 11:25:50','2013-01-24 10:59:54',12,'2012-12-28 11:25:49','EXTC4-7WQS-5CKP',0,'2013-01-24 10:59:54',NULL,NULL,2),(83241,'ab3R2X71rcLQ46FZVpIrqD','complete',66581,NULL,459,'2012-12-28 11:30:28','2013-01-16 09:59:53',13,'2012-12-28 11:30:26','PS-BG68-5BWH',0,'2012-12-29 12:15:23',NULL,NULL,5),(83243,'cL7vedfWPbB5J9B7w5Zcsb','complete',66583,NULL,463,'2012-12-28 11:31:27','2012-12-28 16:15:21',13,'2012-12-28 11:31:25','CS-7HHK-5CKF',0,'2012-12-28 16:15:21',NULL,NULL,5),(83245,'cSyu-hGtTa5PhWPJYy0fmK','complete',63942,NULL,2371,'2012-12-28 11:37:58','2013-04-12 12:56:08',6,'2012-12-28 11:37:57','Int-8UEY-5CLX',0,'2013-04-12 12:56:08',NULL,NULL,2),(83247,'aaeXrObhnjmjpWW8HbO39O','complete',66585,NULL,2975,'2012-12-28 11:51:21','2013-02-21 13:48:23',10,'2012-12-28 11:51:20','EXTC5C6-8XZ2-5CM3',0,'2013-02-21 13:48:23',NULL,NULL,2),(83249,'aVfetrDZ5fmRQnTFrTY9ON','complete',13135,NULL,459,'2012-12-28 11:59:54','2012-12-29 12:15:20',13,'2012-12-28 11:59:52','PS-ELDE-5CCV',0,'2012-12-29 12:15:20',NULL,NULL,5),(83251,'dwYgT14S1o6zg2siNaa9Ay','complete',66587,NULL,2299,'2012-12-28 12:07:45','2012-12-31 11:33:32',13,'2012-12-28 12:07:43','PCS-B797-5AXD',0,'2012-12-31 11:33:32',NULL,NULL,5),(83253,'a-YH9aBU5eAkInMOXzTvem','complete',66589,NULL,459,'2012-12-28 12:15:39','2013-01-14 11:38:11',13,'2012-12-28 12:15:37','PS-H2BX-5B2D',0,'2013-01-14 11:38:11',NULL,NULL,5),(83255,'cbwXa8z_ffl5Az9qyrQFLI','complete',66591,NULL,2299,'2012-12-28 12:15:49','2012-12-29 13:15:20',13,'2012-12-28 12:15:46','PCS-879S-5CKZ',0,'2012-12-29 13:15:20',NULL,NULL,5),(83257,'cX6jJVX4zkDQnEebzXYhZN','complete',66593,NULL,2917,'2012-12-28 12:16:30','2013-01-04 12:45:42',8,'2012-12-28 12:16:29','EXTC5C6-9A8L-5CMH',0,'2013-01-04 12:45:42',NULL,NULL,2),(83259,'bGzE5VAsnhfQtv_dpz9-Hz','complete',5437,NULL,2917,'2012-12-28 12:22:32','2013-02-25 11:52:20',8,'2012-12-28 12:22:31','EXTC5C6-99RB-5CMF',0,'2013-02-25 11:52:20',NULL,NULL,2),(83261,'aA5xyI_DjjHkBh2Oi-Abt2','complete',39217,NULL,2987,'2012-12-28 12:30:10','2013-01-07 15:59:55',12,'2012-12-28 12:30:08','ExtC2C3-9E7I-5CMP',0,'2013-01-07 15:59:55',NULL,NULL,2),(83263,'cKCxjAh5nhe5nIfI45XgG3','complete',66595,NULL,1717,'2012-12-28 12:44:07','2013-01-08 10:58:07',8,'2012-12-28 12:44:06','EXTC5C6-GS85-5CFT',0,'2013-01-08 10:58:07',NULL,NULL,2),(83265,'dxoTOGKxnf0QPhB5eDiNUO','complete',66597,NULL,2917,'2012-12-28 12:45:18','2013-01-04 12:47:27',8,'2012-12-28 12:45:16','EXTC5C6-8VXY-5CLZ',0,'2013-01-04 12:47:27',NULL,NULL,2),(83267,'bF7dd91aDkk4D64dxtt7q3','complete',66599,NULL,463,'2012-12-28 12:47:25','2013-01-14 09:51:03',13,'2012-12-28 12:47:24','CS-79F1-5CK3',0,'2012-12-29 13:15:22',NULL,NULL,5),(83269,'d9XeLfWJHb6AQdV_1f1Pbx','complete',66601,NULL,463,'2012-12-28 12:58:37','2013-01-14 09:51:54',13,'2012-12-28 12:58:35','CS-8ONJ-5CLJ',0,'2012-12-29 13:15:23',NULL,NULL,5),(83271,'cqhqkTnVnhT5-3OA61nWGB','complete',66603,NULL,463,'2012-12-28 13:00:47','2013-01-14 09:52:57',13,'2012-12-28 13:00:45','CS-7G99-5CKD',0,'2012-12-29 13:15:24',NULL,NULL,5),(83273,'bmqQPu3dnhEQP4wdLLS132','complete',66605,NULL,2917,'2012-12-28 13:03:54','2013-01-04 12:56:09',8,'2012-12-28 13:03:52','EXTC5C6-9NFB-5CN3',0,'2013-01-04 12:56:09',NULL,NULL,2),(83275,'cHh4bIZt1j5kvKNwfE4Mb1','complete',66607,NULL,2931,'2012-12-28 13:04:42','2013-01-24 14:51:24',8,'2012-12-28 13:04:42','EXTC5C6-9ORE-5CN5',0,'2013-01-24 14:51:24',NULL,NULL,2),(83277,'ac4D4B1u1p2liR3WP0f17c','complete',66609,NULL,2917,'2012-12-28 13:09:38','2013-02-25 11:52:27',8,'2012-12-28 13:09:36','EXTC5C6-9JBD-5CMV',0,'2013-02-25 11:52:27',NULL,NULL,2),(83279,'cUwsHeQPLa4ypCn-RxrP2C','complete',66611,NULL,2299,'2012-12-28 13:17:56','2012-12-29 14:15:23',13,'2012-12-28 13:17:54','PCS-9UBV-5CNH',0,'2012-12-29 14:15:23',NULL,NULL,5),(83281,'dPq9dlsS1fxQ7FAovAPh4r','complete',66613,NULL,2987,'2012-12-28 13:32:09','2013-01-02 14:15:21',12,'2012-12-28 13:32:08','ExtC2C3-A9FM-5CNZ',0,'2013-01-02 14:15:21',NULL,NULL,2),(83283,'dj8-EkKKTmwA_HCdR77n85','complete',66615,NULL,459,'2012-12-28 13:34:31','2012-12-29 14:15:26',13,'2012-12-28 13:34:29','PS-FO7A-5CDZ',0,'2012-12-29 14:15:26',NULL,NULL,5),(83285,'dWW8qk9nXbSjwPXsZcpVK2','complete',66617,NULL,2931,'2012-12-28 13:37:57','2013-01-24 14:51:07',8,'2012-12-28 13:37:57','EXTC5C6-9M5K-5CN1',0,'2013-01-24 14:51:07',NULL,NULL,2),(83287,'aKo7jCdbjn2lO00gV8PvYh','complete',66619,NULL,2939,'2012-12-28 13:39:37','2013-01-09 16:31:00',8,'2012-12-28 13:39:37','EXTC5C6-A4B9-5CNT',0,'2013-01-09 16:31:00',NULL,NULL,2),(83289,'b6e5_SdE9dk5TVLMrfTXY_','complete',66621,NULL,2806,'2012-12-28 13:40:07','2013-01-29 11:21:04',12,'2012-12-28 13:40:05','ExtC2C3-B4OG-5AX3',0,'2013-01-29 11:21:04',NULL,NULL,2),(83291,'ci6P2JmGTooO9wo8DXT454','complete',66623,NULL,2299,'2012-12-28 13:40:15','2012-12-31 11:35:13',13,'2012-12-28 13:40:13','PCS-DSOP-5BYL',0,'2012-12-31 11:35:13',NULL,NULL,5),(83293,'bdR1iaVKbhQOpSQlMR3ROM','complete',66625,NULL,2939,'2012-12-28 13:40:23','2013-02-27 14:00:11',8,'2012-12-28 13:40:22','EXTC5C6-GTO0-5C1D',0,'2013-02-27 14:00:11',NULL,NULL,2),(83295,'cMgBYHZYrfR5VFeAQu9Eh4','complete',66627,NULL,2921,'2012-12-28 13:51:04','2013-03-18 08:49:51',12,'2012-12-28 13:51:03','EXTC4-AM6U-5CO7',0,'2013-03-18 08:49:51',NULL,NULL,2),(83297,'aEGwWWwbvggOpndxTWvz1v','complete',66625,NULL,2967,'2012-12-28 13:56:34','2013-02-28 15:05:10',8,'2012-12-28 13:56:33','EXTC5C6-AKKZ-5CO5',0,'2013-02-28 15:05:10',NULL,NULL,2),(83299,'dHgWOJusPgkP9eC3gYtUDC','complete',66625,NULL,2967,'2012-12-28 14:00:36','2013-01-11 16:44:31',8,'2012-12-28 14:00:34','EXTC5C6-ART3-5COL',0,'2013-01-11 16:44:31',NULL,NULL,2),(83301,'cIJn-zruHfEj3iN9uem9c7','complete',66629,NULL,463,'2012-12-28 14:05:46','2013-01-22 12:46:56',13,'2012-12-28 14:05:44','CS-DGFE-5CBB',0,'2013-01-22 12:46:56',NULL,NULL,5),(83303,'c3KfZKhk1f8yCO2GQwrdA4','complete',66631,NULL,2303,'2012-12-28 14:26:27','2013-01-21 12:23:23',13,'2012-12-28 14:26:25','PPS-9C23-5CML',0,'2013-01-21 12:23:23',NULL,NULL,5),(83305,'dSl6RJEzbc8yrttH468imr','complete',66633,NULL,2983,'2012-12-28 14:31:27','2013-01-02 15:15:18',12,'2012-12-28 14:31:25','EXTC4-B1K9-5COZ',0,'2013-01-02 15:15:18',NULL,NULL,2),(83307,'d1VzBB7Ivg8BkXTYRvaq6e','complete',66635,NULL,2651,'2012-12-28 14:46:24','2013-01-02 15:15:20',8,'2012-12-28 14:46:23','EXTC5C6-87NQ-5BB5',0,'2013-01-02 15:15:20',NULL,NULL,2),(83309,'dcC-fRd2bf3l2XDIQ4mB25','complete',66637,NULL,2810,'2012-12-28 14:54:06','2013-01-04 13:15:33',8,'2012-12-28 14:54:04','EXTC5C6-AXZ7-5C7P',0,'2013-01-04 13:15:33',NULL,NULL,2),(83311,'d6UousLJDevR0VHRlN6aN2','complete',66635,NULL,1827,'2012-12-28 14:56:11','2013-06-21 15:48:06',10,'2012-12-28 14:56:08','EXTC5C6-BFMS-5CPH',0,'2013-01-21 11:46:10',NULL,NULL,2),(83313,'c2-40j-YvchRCIKx0_52cb','complete',66639,NULL,2299,'2012-12-28 14:58:25','2013-01-01 17:15:21',13,'2012-12-28 14:58:23','PCS-AV6O-5C7B',0,'2013-01-01 17:15:21',NULL,NULL,5),(83315,'dlp-IxU_Pg5BqvWiYPwt2w','complete',66641,NULL,459,'2012-12-28 15:04:18','2013-01-16 10:03:37',13,'2012-12-28 15:04:16','PS-AMFW-5B5D',0,'2012-12-29 15:15:23',NULL,NULL,5),(83317,'cesR32e11lV4C97fVxb-je','complete',66643,NULL,459,'2012-12-28 15:07:18','2013-01-16 10:03:35',13,'2012-12-28 15:07:16','PS-B0IK-5COX',0,'2012-12-29 15:15:24',NULL,NULL,5),(83319,'cy6zr8NjPio4YlPVqaceR2','complete',42763,NULL,2806,'2012-12-28 15:15:36','2013-04-12 08:10:32',6,'2012-12-28 15:15:35','Int-B9ZF-5CP5',1,'2013-04-12 08:10:32',NULL,NULL,2),(83321,'c4IDCkLVLkiBOP7antHIYp','complete',66645,NULL,2301,'2012-12-28 15:16:32','2012-12-29 16:15:21',13,'2012-12-28 15:16:30','POS-BBRV-5CP7',0,'2012-12-29 16:15:21',NULL,NULL,5),(83323,'cwqHwPVxfdAOE4LuyhN3PN','complete',66647,NULL,459,'2012-12-28 15:19:17','2013-01-22 09:57:49',13,'2012-12-28 15:19:15','PS-AROL-5COJ',0,'2013-01-22 09:57:49',NULL,NULL,5),(83325,'dOYPaVDg1dbiEDJE5G1E8H','complete',66649,NULL,459,'2012-12-28 15:19:34','2013-01-03 10:34:03',13,'2012-12-28 15:19:32','PS-BP6Y-5AY3',0,'2013-01-03 10:34:03',NULL,NULL,5),(83327,'c2p4FtXJ9m-yJu0qYdVYbI','complete',66651,NULL,459,'2012-12-28 15:35:26','2013-01-16 10:02:38',13,'2012-12-28 15:35:24','PS-C8FA-5C9B',0,'2012-12-29 16:15:27',NULL,NULL,5),(83329,'crJbw53MrmGiJHaxDQO483','complete',66653,NULL,459,'2012-12-28 15:55:24','2013-01-16 10:01:29',13,'2012-12-28 15:55:22','PS-6JIY-5CJT',0,'2012-12-29 16:15:29',NULL,NULL,5),(83331,'b21MDcL9PgdyHUdxjuwpNZ','complete',66655,NULL,459,'2012-12-28 16:00:12','2012-12-29 16:15:24',13,'2012-12-28 16:00:10','PS-BF0J-5CP9',0,'2012-12-29 16:15:24',NULL,NULL,5),(83333,'bA65oF8HncCPxK_IH7n-gf','complete',66657,NULL,2987,'2012-12-28 16:08:38','2013-01-07 15:59:49',12,'2012-12-28 16:08:37','ExtC2C3-BVRL-5CQ7',0,'2013-01-07 15:59:49',NULL,NULL,2),(83335,'aOwoeN__jghlT3v2L4oZ5D','complete',66659,NULL,459,'2012-12-28 16:14:20','2013-01-16 09:59:16',13,'2012-12-28 16:14:19','PS-GS07-5CFR',0,'2012-12-29 17:15:27',NULL,NULL,5),(83337,'dEQWU79RTjr7Z4NWuv7A6H','complete',66661,NULL,459,'2012-12-28 16:14:38','2013-01-16 09:59:56',13,'2012-12-28 16:14:36','PS-C1AU-5CQD',0,'2012-12-29 17:15:28',NULL,NULL,5),(83339,'cCxCWxoCThyj1upxHJr2tW','complete',66663,NULL,2925,'2012-12-28 16:18:03','2013-04-11 12:30:13',6,'2012-12-28 16:18:02','Int-BZMK-5CQ9',1,'2013-04-11 12:30:13',NULL,NULL,2),(83341,'cj5a7F6yXe7johKTiWkXcD','complete',66665,NULL,459,'2012-12-28 16:22:47','2012-12-29 17:15:20',13,'2012-12-28 16:22:45','PS-HB9G-5CGD',0,'2012-12-29 17:15:20',NULL,NULL,5),(83343,'dNANFfPpnanQHNbvu3QKFm','complete',66667,NULL,459,'2012-12-28 16:23:04','2013-01-07 09:37:57',13,'2012-12-28 16:23:02','PS-BR78-5CPX',0,'2013-01-07 09:37:57',NULL,NULL,5),(83345,'cAXDMLS6DluQw28OCDmhy_','complete',66669,NULL,2299,'2012-12-28 16:26:23','2012-12-29 17:15:23',13,'2012-12-28 16:26:21','PCS-9RJI-5BKL',0,'2012-12-29 17:15:23',NULL,NULL,5),(83347,'a8q88NWd9nfjIFUQKhscR7','complete',66671,NULL,459,'2012-12-28 16:26:56','2013-02-07 09:29:00',13,'2012-12-28 16:26:55','PS-E7NH-5B7D',0,'2013-02-07 09:29:00',NULL,NULL,5),(83349,'cySqT6-gjnBPujWACYnVuO','complete',66673,NULL,2806,'2012-12-28 16:30:59','2013-01-10 14:48:37',12,'2012-12-28 16:30:58','ExtC2C3-CNCA-5CRD',0,'2013-01-10 14:48:37',NULL,NULL,2),(83351,'dV_LhoUqzit5yC91fSVbuo','complete',66675,NULL,2987,'2012-12-28 16:38:08','2013-01-07 08:30:03',12,'2012-12-28 16:38:07','ExtC2C3-CCVR-5CQT',0,'2013-01-07 08:30:03',NULL,NULL,2),(83353,'aUacj9CuXmakEqKC1zOmMj','complete',66677,NULL,2301,'2012-12-28 16:41:23','2013-01-09 10:36:23',13,'2012-12-28 16:41:21','POS-E6VH-5BFL',0,'2013-01-09 10:36:23',NULL,NULL,5),(83355,'cQJhROJpvkaiLrJF1L8GZo','complete',64545,NULL,2987,'2012-12-28 16:44:16','2013-01-07 08:30:01',12,'2012-12-28 16:44:14','ExtC2C3-CU68-5CRR',0,'2013-01-07 08:30:01',NULL,NULL,2),(83357,'ax5YC3pcDbV5RCcCVM0On_','complete',66679,NULL,2303,'2012-12-28 16:48:16','2013-01-08 14:15:23',13,'2012-12-28 16:48:14','PPS-CAZ0-5CQP',0,'2013-01-08 14:15:23',NULL,NULL,5),(83359,'c-kfq6WIfdiPyZbR0Va1t1','complete',66681,NULL,459,'2012-12-28 17:06:18','2012-12-29 17:15:25',13,'2012-12-28 17:06:16','PS-B8WO-5BQH',0,'2012-12-29 17:15:25',NULL,NULL,5),(83361,'bxfHWRnpToykqwg16z0azn','complete',66683,NULL,2301,'2012-12-28 17:15:50','2012-12-29 18:15:23',13,'2012-12-28 17:15:48','POS-CMPV-5CRB',0,'2012-12-29 18:15:23',NULL,NULL,5),(83363,'cG-PQRWAPa1AtVZGAcJgx0','complete',66685,NULL,2299,'2012-12-28 17:16:43','2012-12-29 18:15:24',13,'2012-12-28 17:16:41','PCS-CVEU-5CRT',0,'2012-12-29 18:15:24',NULL,NULL,5),(83365,'btjfc4SIrdTQ1DhnCkyRln','complete',66687,NULL,463,'2012-12-28 17:20:57','2012-12-29 18:15:25',13,'2012-12-28 17:20:55','CS-BFD4-5CPF',0,'2012-12-29 18:15:25',NULL,NULL,5),(83367,'cFqIhDuwPbVz_IRmEONl7A','complete',66689,NULL,463,'2012-12-28 17:26:47','2013-01-16 15:04:49',13,'2012-12-28 17:26:44','CS-AOHY-5COD',0,'2013-01-16 15:04:49',NULL,NULL,5),(83369,'bEbTloTx9lL4aP3hhuDHiY','complete',66691,NULL,459,'2012-12-28 17:29:28','2013-01-30 17:05:54',13,'2012-12-28 17:29:26','PS-CR8F-5CRL',0,'2013-01-30 17:05:54',NULL,NULL,5),(83371,'biJ83cl45jSBxVS3EmwSe9','complete',66693,NULL,459,'2012-12-28 17:32:50','2013-01-03 10:39:33',13,'2012-12-28 17:32:48','PS-CB5X-5CQR',0,'2013-01-03 10:39:33',NULL,NULL,5),(83373,'crMythnRLj5lMncfhoUVt-','complete',66695,NULL,2711,'2012-12-28 17:45:14','2013-02-05 13:43:19',12,'2012-12-28 17:45:13','EXTC4-HUZ3-5BIB',1,'2013-02-05 13:43:19',NULL,NULL,2),(83375,'aHimlD-cro1QuxlGFwN--D','complete',66697,NULL,463,'2012-12-28 17:46:45','2012-12-29 18:15:26',13,'2012-12-28 17:46:43','CS-CM6K-5CR7',0,'2012-12-29 18:15:26',NULL,NULL,5),(83377,'cgbRMFtdPcZkA1FnFeitVB','complete',66699,NULL,2806,'2012-12-28 17:49:12','2013-01-29 11:21:39',12,'2012-12-28 17:49:11','ExtC2C3-ABXZ-5C6N',0,'2013-01-29 11:21:39',NULL,NULL,2),(83379,'bBllwh8hnn-4bXJKAfyS-n','complete',66701,NULL,463,'2012-12-28 17:57:36','2013-01-14 09:52:06',13,'2012-12-28 17:57:34','CS-DKU8-5CBL',0,'2012-12-29 18:15:28',NULL,NULL,5),(83381,'ateCYgeo5n_BUp_JqNYqEF','complete',66703,NULL,463,'2012-12-28 18:01:34','2013-01-14 09:51:26',13,'2012-12-28 18:01:33','CS-A1S3-5CNL',0,'2012-12-29 18:15:29',NULL,NULL,5),(83383,'dpycQ78_9cUz1aSZW1Ahl6','complete',66705,NULL,459,'2012-12-28 18:03:32','2012-12-29 18:15:27',13,'2012-12-28 18:03:30','PS-AYCI-5C7R',0,'2012-12-29 18:15:27',NULL,NULL,5),(83385,'bEzdVozmLol7vGoMlZtFoQ','complete',54549,NULL,2987,'2012-12-28 18:09:59','2013-01-07 08:29:39',12,'2012-12-28 18:09:57','ExtC2C3-DXA0-5CTN',0,'2013-01-07 08:29:39',NULL,NULL,2),(83387,'b3pxJEegrfKzV9UW3ioWcN','complete',66707,NULL,463,'2012-12-28 18:17:33','2013-01-14 09:52:49',13,'2012-12-28 18:17:31','CS-C78B-5CQJ',0,'2012-12-29 19:17:11',NULL,NULL,5),(83389,'bDxJ1RLiHaHy60xPOfciEK','complete',66709,NULL,461,'2012-12-28 18:18:56','2012-12-29 19:17:08',13,'2012-12-28 18:18:54','GOP-BS35-5C8T',0,'2012-12-29 19:17:08',NULL,NULL,5),(83391,'cF5np1nzXpd61Cjmw36HOq','complete',66711,NULL,2963,'2012-12-28 18:29:09','2013-05-21 14:47:42',2,'2012-12-28 18:29:08','Int-F2TT-5B0Z',1,'2013-05-21 14:47:42',NULL,NULL,2),(83393,'cJFo3ekvrlhR88ZtE2L5wf','complete',66713,NULL,459,'2012-12-28 18:29:24','2012-12-31 19:16:51',13,'2012-12-28 18:29:22','PS-93N9-5C55',0,'2012-12-31 19:16:51',NULL,NULL,5),(83395,'a2TlzYfSXkAARz3OBSv0WC','complete',47191,NULL,2987,'2012-12-28 18:33:03','2013-02-22 16:07:44',6,'2012-12-28 18:33:02','Int-E7RW-5CU3',0,'2013-02-22 16:07:44',NULL,NULL,2),(83397,'cgEdvfvlnfHOG7bOUcLFnu','complete',66715,NULL,2776,'2012-12-28 18:35:09','2013-01-31 10:52:53',10,'2012-12-28 18:35:08','EXTC5C6-EAVT-5CCH',0,'2013-01-31 10:52:53',NULL,NULL,2),(83399,'bMJfWnmUzgaA24cRmgHYUQ','complete',26003,NULL,2973,'2012-12-28 18:40:20','2013-01-14 15:06:20',6,'2012-12-28 18:40:19','Int-F010-5BZP',0,'2013-01-14 15:06:20',NULL,NULL,2),(83401,'ce3f4VOwjcnkIL7xTS2e_p','complete',66717,NULL,463,'2012-12-28 18:46:44','2013-01-14 09:51:05',13,'2012-12-28 18:46:42','CS-D4L6-5CAX',0,'2012-12-29 19:17:12',NULL,NULL,5),(83403,'c9AhO0idLaCQ7VshNL8vVf','complete',66719,NULL,463,'2012-12-28 18:56:52','2012-12-29 19:17:10',13,'2012-12-28 18:56:50','CS-CR5U-5CRJ',0,'2012-12-29 19:17:10',NULL,NULL,5),(83405,'bhga6Mk9Dd9Q0kyKV5U7Wy','complete',66721,NULL,459,'2012-12-28 19:17:13','2012-12-29 03:15:45',13,'2012-12-28 19:17:11','PS-DAG7-5CB3',0,'2012-12-29 03:15:45',NULL,NULL,5),(83407,'cmEKxXOV1g94kb7TDugq-x','complete',66723,NULL,463,'2012-12-28 19:18:11','2012-12-29 20:15:54',13,'2012-12-28 19:18:09','CS-HIME-5C21',0,'2012-12-29 20:15:54',NULL,NULL,5),(83409,'b9vbvyu4Pg6QYOgXVpTOst','complete',66725,NULL,463,'2012-12-28 19:21:40','2013-01-14 09:51:11',13,'2012-12-28 19:21:39','CS-AP6Z-5COF',0,'2012-12-29 20:15:56',NULL,NULL,5),(83411,'djrnpwUaDe8y0GLTii9aTh','complete',66729,NULL,2303,'2012-12-28 19:25:03','2013-01-13 19:16:06',13,'2012-12-28 19:25:00','PPS-DHVW-5CT5',0,'2013-01-13 19:16:06',NULL,NULL,5),(83413,'bz1QIKyTjfwQ0757vey6QR','complete',66731,NULL,2299,'2012-12-28 19:42:45','2013-01-14 09:28:55',13,'2012-12-28 19:42:43','PCS-BBIE-5C87',0,'2013-01-14 09:28:55',NULL,NULL,5),(83415,'dnb4fEGy5ccRzEJ53Zesw6','complete',66733,NULL,2299,'2012-12-28 19:54:36','2013-01-18 11:18:58',13,'2012-12-28 19:54:34','PCS-DQ2Y-5CTF',0,'2013-01-18 11:18:58',NULL,NULL,5),(83417,'aan8gAjCPk2Qbiqcla5b6Z','complete',48599,NULL,2371,'2012-12-28 20:02:34','2013-04-12 14:10:33',12,'2012-12-28 20:02:32','EXTC4-DAQZ-5CSH',0,'2013-04-12 14:10:33',NULL,NULL,2),(83419,'d83A6SM3zaNk_MrnsZpKgJ','complete',66735,NULL,2053,'2012-12-28 20:03:54','2013-04-03 08:05:13',6,'2012-12-28 20:03:53','Int-F9M2-5CUZ',0,'2013-04-03 08:05:13',NULL,NULL,2),(83421,'d0B2_tVKLd6yamZtn9vWH7','complete',66737,NULL,2987,'2012-12-28 20:11:33','2013-01-07 15:58:45',12,'2012-12-28 20:11:32','ExtC2C3-BNV3-5CPR',0,'2013-01-07 15:58:45',NULL,NULL,2),(83423,'cSpo5uvZfdYPjl0_vjzW1V','complete',12233,NULL,549,'2012-12-28 20:22:27','2013-06-11 10:23:27',4,'2012-12-28 20:22:26','Int-FGAH-5CVF',0,'2013-06-11 10:23:27',NULL,NULL,2),(83425,'aiIDPeA89arlDIr6NeDJxo','complete',66739,NULL,463,'2012-12-28 20:43:41','2013-01-14 09:52:47',13,'2012-12-28 20:43:39','CS-GH1C-5BNZ',0,'2012-12-29 21:15:54',NULL,NULL,5),(83427,'dn1ue7Q7zlq7qMZjLtYKCH','complete',66741,NULL,463,'2012-12-28 20:49:05','2013-01-14 09:51:37',13,'2012-12-28 20:49:03','CS-DWPB-5CTL',0,'2012-12-29 21:15:55',NULL,NULL,5),(83429,'dJ8HARKJzdWl8p_mZwPfXR','complete',21097,NULL,2371,'2012-12-28 20:53:26','2012-12-31 13:00:48',12,'2012-12-28 20:53:25','EXTC4-G0RZ-5CW3',0,'2012-12-31 13:00:48',NULL,NULL,2),(83431,'cM8QBm6RHlUyRpEEh96kih','complete',66743,NULL,463,'2012-12-28 20:53:37','2013-01-14 09:52:13',13,'2012-12-28 20:53:35','CS-EXV5-5CUR',0,'2012-12-29 21:15:56',NULL,NULL,5),(83433,'b4xu-WH-jg551wH2v3CRD9','complete',66745,NULL,463,'2012-12-28 20:55:07','2013-01-14 09:52:39',13,'2012-12-28 20:55:05','CS-EUGS-5CUL',0,'2012-12-29 21:15:56',NULL,NULL,5),(83435,'bIxchXAhfloR-Czatg3Pwr','complete',66747,NULL,463,'2012-12-28 21:06:01','2012-12-29 21:15:51',13,'2012-12-28 21:05:59','CS-A92Y-5CNX',0,'2012-12-29 21:15:51',NULL,NULL,5),(83437,'arwWfL60XcOzsREHEZo0pu','complete',66749,NULL,463,'2012-12-28 21:06:04','2013-01-14 09:51:56',13,'2012-12-28 21:06:02','CS-DBT5-5CSL',0,'2012-12-29 21:15:57',NULL,NULL,5),(83439,'dB0iB9ayDm_5432Pm2Aeu-','complete',66751,NULL,459,'2012-12-28 21:06:50','2013-01-21 16:30:34',13,'2012-12-28 21:06:48','PS-DVQL-5CTJ',0,'2013-01-21 16:30:34',NULL,NULL,5),(83441,'bfKxCp-5bjk64BFEbQYVm7','complete',66753,NULL,461,'2012-12-28 21:14:09','2012-12-31 14:49:16',13,'2012-12-28 21:14:07','GOP-HWRS-5C2F',0,'2012-12-31 14:49:16',NULL,NULL,5),(83443,'aScpuKIb5doO7hIqu6dwHm','complete',66755,NULL,461,'2012-12-28 21:14:19','2012-12-29 22:15:57',13,'2012-12-28 21:14:17','GOP-FLBF-5CVP',0,'2012-12-29 22:15:57',NULL,NULL,5),(83445,'cTp8ehuJ9cSjvyseUw-7Zq','complete',66757,NULL,1685,'2012-12-28 21:15:51','2013-01-07 14:00:08',12,'2012-12-28 21:15:49','EXTC4-FZ0F-5CW1',0,'2013-01-07 14:00:08',NULL,NULL,2),(83447,'d6mLqLLfHlJyODIV4-7Msp','complete',66759,NULL,459,'2012-12-28 21:25:05','2012-12-29 22:16:00',13,'2012-12-28 21:25:02','PS-F1ST-5CUV',0,'2012-12-29 22:16:00',NULL,NULL,5),(83449,'ci3--wf5vgQka4FylKBoAr','complete',66761,NULL,2301,'2012-12-28 21:26:48','2013-02-01 09:18:53',13,'2012-12-28 21:26:46','POS-6AS-5C2V',0,'2013-02-01 09:18:53',NULL,NULL,5),(83451,'aclwbghavdgjmwbb_YKjdL','complete',66757,NULL,1539,'2012-12-28 21:27:06','2013-02-18 15:31:01',8,'2012-12-28 21:27:05','EXTC5C6-GGC3-5CWR',0,'2013-02-18 15:31:01',NULL,NULL,2),(83453,'auvsDNqUbk-BMXiq01HKDC','complete',66763,NULL,463,'2012-12-28 21:28:09','2013-01-03 09:57:45',13,'2012-12-28 21:28:06','CS-BUV8-5CQ5',0,'2013-01-03 09:57:45',NULL,NULL,5),(83455,'bkokNTXxfcAOFKqiEaicK-','complete',66765,NULL,463,'2012-12-28 21:33:20','2013-01-01 22:15:48',13,'2012-12-28 21:33:18','CS-D2NX-5CS1',0,'2013-01-01 22:15:48',NULL,NULL,5),(83457,'ac5UgNptjfpiWJ5uRtOndJ','complete',66767,NULL,463,'2012-12-28 21:33:46','2013-01-14 09:52:35',13,'2012-12-28 21:33:44','CS-EGV9-5CUF',0,'2012-12-29 22:16:04',NULL,NULL,5),(83459,'b2bCvJinXhhRxfR5zRmp7H','complete',66769,NULL,2301,'2012-12-28 21:37:51','2013-01-12 01:15:34',13,'2012-12-28 21:37:49','POS-FFBM-5CVB',0,'2013-01-12 01:15:34',NULL,NULL,5),(83461,'avxRSJ9dnolzjpv0LU0BxB','complete',66771,NULL,463,'2012-12-28 21:39:27','2013-01-14 09:52:30',13,'2012-12-28 21:39:25','CS-HXK7-5CH1',0,'2012-12-29 22:16:06',NULL,NULL,5),(83463,'dNoeS5DHDcHySFxv-pEtwq','complete',66773,NULL,2987,'2012-12-28 21:43:53','2013-01-07 15:57:54',12,'2012-12-28 21:43:52','ExtC2C3-G8GA-5CWD',0,'2013-01-07 15:57:54',NULL,NULL,2),(83465,'akqvKqwTvm6AoysbxJDXx8','complete',66775,NULL,2299,'2012-12-28 21:54:02','2012-12-29 22:16:01',13,'2012-12-28 21:54:00','PCS-APR4-5C77',0,'2012-12-29 22:16:01',NULL,NULL,5),(83467,'bOA64xGYTm15Ev1LqZvte_','complete',66777,NULL,2371,'2012-12-28 22:08:02','2012-12-31 13:02:15',12,'2012-12-28 22:08:01','EXTC4-GXJT-5CXF',0,'2012-12-31 13:02:15',NULL,NULL,2),(83469,'dsBX0_gOvpb7hSl_uWyvXT','complete',66779,NULL,463,'2012-12-28 22:09:46','2013-01-03 10:36:56',13,'2012-12-28 22:09:44','CS-901K-5BV5',0,'2013-01-03 10:36:56',NULL,NULL,5),(83471,'b9UxVlaZDmcyUUeCny1ieF','complete',66781,NULL,459,'2012-12-28 22:12:39','2012-12-29 22:16:02',13,'2012-12-28 22:12:37','PS-FW8O-5CVX',0,'2012-12-29 22:16:02',NULL,NULL,5),(83473,'c42G3S3I1emASvRtdDpEXV','complete',66783,NULL,463,'2012-12-28 22:14:24','2013-01-16 12:26:01',13,'2012-12-28 22:14:22','CS-9J2U-5BKH',0,'2013-01-16 12:26:01',NULL,NULL,5),(83475,'dZw8E4O2vdy4_ul3NWg9G_','complete',66785,NULL,2299,'2012-12-28 22:15:13','2013-01-21 16:26:46',13,'2012-12-28 22:15:11','PCS-7XCS-5CKR',0,'2013-01-21 16:26:46',NULL,NULL,5),(83477,'ahrclfEsfafRSZKL1gfVPh','complete',66787,NULL,2945,'2012-12-28 22:16:25','2013-02-22 16:47:25',6,'2012-12-28 22:16:24','Int-FEDF-5CV7',0,'2013-02-22 16:47:25',NULL,NULL,2),(83479,'bZr7BVKNzj5OBt9EnB6Lx6','complete',66789,NULL,463,'2012-12-28 22:18:46','2012-12-29 23:15:51',13,'2012-12-28 22:18:44','CS-5EA-5CHP',0,'2012-12-29 23:15:51',NULL,NULL,5),(83481,'cWq31DpNTcT6JPHrPVSip8','complete',66791,NULL,463,'2012-12-28 22:20:14','2013-01-23 13:08:29',13,'2012-12-28 22:20:12','CS-CMU5-5BMB',0,'2013-01-23 13:08:29',NULL,NULL,5),(83483,'cJ0eDp4Zrn76p-5BfNpela','complete',66793,NULL,463,'2012-12-28 22:26:17','2013-01-30 09:04:24',13,'2012-12-28 22:26:15','CS-9PKF-5C5P',0,'2013-01-30 09:04:24',NULL,NULL,5),(83485,'dy8KoCKXrhH7PcSK9pCN5l','complete',66795,NULL,459,'2012-12-28 22:27:31','2013-02-14 16:51:24',13,'2012-12-28 22:27:30','PS-A8BP-5C6H',0,'2013-02-14 16:51:23',NULL,NULL,5),(83487,'ddOT86SfzcHkLeWol7jYAd','complete',66797,NULL,2951,'2012-12-28 22:29:59','2013-02-04 10:38:20',8,'2012-12-28 22:29:58','EXTC5C6-C1I1-5CQF',0,'2013-02-04 10:38:20',NULL,NULL,2),(83489,'bYiqr1iLfpojoj3wa4NewY','complete',66799,NULL,463,'2012-12-28 22:36:09','2013-01-03 09:54:12',13,'2012-12-28 22:36:07','CS-4UDS-5BUD',0,'2013-01-03 09:54:12',NULL,NULL,5),(83491,'atKH7PEDzhaAlVgJmtgDtu','complete',303,NULL,2853,'2012-12-28 22:38:15','2013-02-11 10:27:45',6,'2012-12-28 22:38:14','Int-H8BG-5CXN',0,'2013-02-11 10:27:45',NULL,NULL,2),(83493,'dCBvHhJmzfJ56KiDWeuwzq','complete',66801,NULL,463,'2012-12-28 22:42:02','2013-01-14 09:51:39',13,'2012-12-28 22:42:00','CS-GYFT-5CXH',0,'2012-12-29 23:15:58',NULL,NULL,5),(83495,'a5iYLI7kHdnPuLSds664Wk','complete',66803,NULL,463,'2012-12-28 22:46:20','2012-12-29 23:15:54',13,'2012-12-28 22:46:19','CS-BZTR-5CQB',0,'2012-12-29 23:15:54',NULL,NULL,5),(83497,'aOZVL9_5vkmQxOanV65SKE','complete',66787,NULL,2987,'2012-12-28 22:52:16','2013-02-22 16:07:53',6,'2012-12-28 22:52:15','Int-HDBL-5CXX',0,'2013-02-22 16:07:53',NULL,NULL,2),(83499,'copz284Ynjq7vBxzfD-6k5','complete',66805,NULL,461,'2012-12-28 22:52:49','2013-01-14 09:39:41',13,'2012-12-28 22:52:48','GOP-6R1-5C2X',0,'2013-01-14 09:39:40',NULL,NULL,5),(83501,'d6Co4YQt9nGjOp4at8WxZy','complete',66807,NULL,2371,'2012-12-28 22:56:46','2012-12-31 13:01:05',12,'2012-12-28 22:56:45','EXTC4-I94X-5CHB',0,'2012-12-31 13:01:05',NULL,NULL,2),(83503,'bvEfMxa1Pp66cSsKWsBk_h','complete',66809,NULL,2921,'2012-12-28 22:59:14','2013-03-18 08:50:40',12,'2012-12-28 22:59:13','EXTC4-ABJ6-5BCH',0,'2013-03-18 08:50:40',NULL,NULL,2),(83505,'dLiLNHBMPeS5qVKzM7XdSH','complete',66811,NULL,2301,'2012-12-28 23:02:02','2012-12-29 23:15:56',13,'2012-12-28 23:02:00','POS-WE7-5BIV',0,'2012-12-29 23:15:56',NULL,NULL,5),(83507,'aNV0MhggznSPtk6QVnTwUQ','complete',66813,NULL,463,'2012-12-28 23:03:42','2013-01-14 09:52:40',13,'2012-12-28 23:03:40','CS-9R5V-5CNB',0,'2012-12-29 23:16:02',NULL,NULL,5),(83509,'cdPHuid-rnUkXW0rh8xHuG','complete',66815,NULL,2301,'2012-12-28 23:22:54','2013-01-18 12:09:31',13,'2012-12-28 23:22:52','POS-9P5G-5BC1',0,'2013-01-18 12:09:31',NULL,NULL,5),(83511,'cRkypzeZ9hX4qr4o2AtT7b','complete',66817,NULL,459,'2012-12-28 23:27:44','2013-01-23 13:07:27',13,'2012-12-28 23:27:43','PS-A28S-5CNN',0,'2013-01-23 13:07:27',NULL,NULL,5),(83513,'bjYSrZe6bfrimr5pLrbFMv','complete',66819,NULL,463,'2012-12-28 23:27:52','2013-01-14 09:51:00',13,'2012-12-28 23:27:50','CS-CRZF-5CRN',0,'2012-12-30 00:16:00',NULL,NULL,5),(83515,'abS6xkrJbhKjRSlOvQWpMZ','complete',66821,NULL,2987,'2012-12-28 23:37:45','2013-01-07 16:00:45',12,'2012-12-28 23:37:45','ExtC2C3-I0GO-5CYJ',0,'2013-01-07 16:00:45',NULL,NULL,2),(83517,'bcjBqeW0LjL6COBWlehuGN','complete',66823,NULL,2301,'2012-12-28 23:42:02','2012-12-30 00:15:52',13,'2012-12-28 23:42:00','POS-FKV7-5CVN',0,'2012-12-30 00:15:52',NULL,NULL,5),(83519,'aOld44EbDdh4c7hMBcO6cI','complete',66825,NULL,459,'2012-12-28 23:42:04','2013-01-16 10:00:35',13,'2012-12-28 23:42:02','PS-7QJ1-5BB1',0,'2012-12-30 00:16:01',NULL,NULL,5),(83521,'bsF7Z34VnfV48UcPBcBB1H','complete',66827,NULL,461,'2012-12-28 23:45:07','2013-01-21 16:30:01',13,'2012-12-28 23:45:05','GOP-GU72-5CX7',0,'2013-01-21 16:30:01',NULL,NULL,5),(83523,'a5QbQ-Eznpu7fme1OygVoh','complete',66829,NULL,463,'2012-12-28 23:45:15','2013-01-14 09:51:13',13,'2012-12-28 23:45:14','CS-AAVJ-5C6L',0,'2012-12-30 00:16:03',NULL,NULL,5),(83525,'b4mUvP1fDbJ6TNbXDJco1T','complete',66831,NULL,463,'2012-12-28 23:46:05','2013-01-14 09:52:03',13,'2012-12-28 23:46:03','CS-GN57-5CWZ',0,'2012-12-30 00:16:04',NULL,NULL,5),(83527,'dSy_u8wODkC6fLJTcESKf6','complete',66833,NULL,461,'2012-12-28 23:50:37','2013-01-03 09:46:12',13,'2012-12-28 23:50:35','GOP-EDGS-5CUB',0,'2012-12-30 00:16:05',NULL,NULL,5),(83529,'aRm2gblF1pdAie-YLB_ptS','complete',66835,NULL,2776,'2012-12-28 23:50:52','2013-01-03 00:15:57',10,'2012-12-28 23:50:50','EXTC5C6-HT4Q-5CY7',0,'2013-01-03 00:15:57',NULL,NULL,2),(83531,'c5_pTkoirdbOume0QmFDM2','complete',66837,NULL,463,'2012-12-28 23:52:32','2012-12-30 00:15:54',13,'2012-12-28 23:52:30','CS-HCGF-5CXV',0,'2012-12-30 00:15:54',NULL,NULL,5),(83533,'aGutI36hXa16fUtlwVGdfO','complete',66839,NULL,463,'2012-12-28 23:53:09','2013-01-14 09:51:46',13,'2012-12-28 23:53:07','CS-G9SY-5CWL',0,'2012-12-30 00:16:06',NULL,NULL,5),(83535,'b4ELh6vznp8iNFqjPnGf2i','complete',66841,NULL,463,'2012-12-28 23:55:10','2013-01-07 09:37:37',13,'2012-12-28 23:55:08','CS-CQZ1-5BEB',0,'2013-01-07 09:37:37',NULL,NULL,5),(83537,'bYCHkkvTfm1Q-YnsA5KzYx','complete',66843,NULL,2299,'2012-12-28 23:55:12','2012-12-30 00:15:55',13,'2012-12-28 23:55:11','PCS-178D-5CI9',0,'2012-12-30 00:15:55',NULL,NULL,5),(83539,'cLKeuG35LhSyhI5OguQjez','complete',66845,NULL,459,'2012-12-28 23:58:16','2013-01-03 00:15:58',13,'2012-12-28 23:58:14','PS-2YA7-5BJ3',0,'2013-01-03 00:15:58',NULL,NULL,5),(83541,'cr4er7QzLkkj4mhLtf8IR0','complete',66847,NULL,2303,'2012-12-28 23:58:57','2012-12-30 00:15:56',13,'2012-12-28 23:58:55','PPS-HCT0-5B9H',0,'2012-12-30 00:15:56',NULL,NULL,5),(83543,'bWeCG9AYDoqi2XeBqlQSdo','complete',66849,NULL,459,'2012-12-29 00:00:18','2012-12-30 00:15:57',13,'2012-12-29 00:00:16','PS-8TG5-5BV3',0,'2012-12-30 00:15:57',NULL,NULL,5),(83545,'blEdVauD1a3Pf9EeBeNXQC','complete',66851,NULL,459,'2012-12-29 00:03:51','2012-12-30 00:15:58',13,'2012-12-29 00:03:49','PS-H8DQ-5CXP',0,'2012-12-30 00:15:58',NULL,NULL,5),(83547,'aBVoc38tDbQz6bvnfdHbnO','complete',66853,NULL,463,'2012-12-29 00:05:03','2012-12-30 00:15:59',13,'2012-12-29 00:05:01','CS-BFBU-5CPD',0,'2012-12-30 00:15:59',NULL,NULL,5),(83549,'c72ES2-EnpiigoLg-Y0C_B','complete',66855,NULL,463,'2012-12-29 00:15:13','2012-12-30 01:15:53',13,'2012-12-29 00:15:11','CS-I9AN-5CYZ',0,'2012-12-30 01:15:53',NULL,NULL,5),(83551,'c5By3jiJPeT7hOrc8xKYfQ','complete',66857,NULL,2301,'2012-12-29 00:18:18','2012-12-30 01:15:55',13,'2012-12-29 00:18:16','POS-HRDC-5CY5',0,'2012-12-30 01:15:55',NULL,NULL,5),(83553,'aYzIQZ0Hjb66wt9GJ2-woA','complete',48625,NULL,2987,'2012-12-29 00:58:44','2013-01-07 08:30:16',12,'2012-12-29 00:58:43','ExtC2C3-DDGD-5CSR',0,'2013-01-07 08:30:16',NULL,NULL,2),(83555,'c-HqWwBB1dG7zoADteJBO0','complete',66859,NULL,2371,'2012-12-29 01:19:33','2012-12-31 12:58:54',12,'2012-12-29 01:19:32','EXTC4-8Z6P-5B4Z',0,'2012-12-31 12:58:54',NULL,NULL,2),(83557,'b5vKWybJvcsA1YnMHiAG8v','complete',66861,NULL,2967,'2012-12-29 10:03:14','2013-01-09 16:29:57',8,'2012-12-29 10:03:12','EXTC5C6-7F3Z-5CZH',0,'2013-01-09 16:29:57',NULL,NULL,2),(83559,'bVVStqqYbbhBwBYbZnJLqA','complete',66863,NULL,2987,'2012-12-29 10:49:11','2013-01-07 08:30:15',12,'2012-12-29 10:49:10','ExtC2C3-7UUY-5CZJ',0,'2013-01-07 08:30:15',NULL,NULL,2),(83561,'bRXoWnfJ5d9z_DDGo1_KgA','complete',66865,NULL,2917,'2012-12-29 11:39:07','2013-01-10 18:59:53',8,'2012-12-29 11:39:06','EXTC5C6-8WGZ-5CZZ',0,'2013-01-10 18:59:52',NULL,NULL,2),(83563,'akg8q_03HaFPd1m7hvgwDQ','complete',66867,NULL,2987,'2012-12-29 11:45:26','2013-01-07 16:00:31',12,'2012-12-29 11:45:21','ExtC2C3-8VUB-5CZX',0,'2013-01-07 16:00:31',NULL,NULL,2),(83565,'blyyQKHEvbU5RVu5h1mQXK','complete',59183,NULL,2953,'2012-12-29 12:13:52','2013-04-12 08:13:06',2,'2012-12-29 12:13:50','Int-FWYD-5B8J',1,'2013-04-12 08:13:06',NULL,NULL,2),(83567,'da20Yul5nlFPal_Fgp1AZ-','complete',66869,NULL,2371,'2012-12-29 12:29:58','2012-12-31 13:01:35',12,'2012-12-29 12:29:56','EXTC4-93GA-5D01',0,'2012-12-31 13:01:35',NULL,NULL,2),(83569,'d9cq8BPMPmbRUvZHt1h2Ty','complete',66871,NULL,2741,'2012-12-29 13:01:12','2012-12-31 13:54:27',12,'2012-12-29 13:01:12','ExtC2C3-9QPS-5D0D',0,'2012-12-31 13:54:27',NULL,NULL,2),(83571,'bh_wHIN5Lg8Ov5zI9BwyDU','complete',66873,NULL,2895,'2012-12-29 13:11:46','2013-01-07 17:12:04',8,'2012-12-29 13:11:45','EXTC5C6-A0ML-5D0F',0,'2013-01-07 17:12:04',NULL,NULL,2),(83573,'aVxIzMktjev57TA0p9ls5m','complete',66875,NULL,2987,'2012-12-29 13:16:12','2013-01-07 15:57:58',12,'2012-12-29 13:16:11','ExtC2C3-9M7N-5D09',0,'2013-01-07 15:57:58',NULL,NULL,2),(83575,'dem8IrKxzihBKi1Wank0oR','complete',66877,NULL,2987,'2012-12-29 13:21:39','2013-01-07 08:29:42',12,'2012-12-29 13:21:38','ExtC2C3-9BX7-5CMJ',0,'2013-01-07 08:29:42',NULL,NULL,2),(83577,'cFcqH_MwLoE6PeLXTqEYdp','complete',66879,NULL,2983,'2012-12-29 13:39:00','2013-01-31 09:10:20',12,'2012-12-29 13:38:58','EXTC4-AE7N-5D0L',0,'2013-01-31 09:10:20',NULL,NULL,2),(83579,'dpp5m05RLdx7qmtSM5C-HK','complete',65213,NULL,2677,'2012-12-29 15:16:55','2013-03-01 13:05:51',12,'2012-12-29 15:16:54','ExtC2C3-BMUP-5D13',1,'2013-03-01 13:05:51',NULL,NULL,2),(83581,'cO3WrT10HjpR0zw62br_6V','complete',66881,NULL,2371,'2012-12-29 15:22:49','2012-12-31 12:59:20',12,'2012-12-29 15:22:47','EXTC4-BMRW-5D11',0,'2012-12-31 12:59:20',NULL,NULL,2),(83583,'bmX9OTUJHdb64Cmoou36TT','complete',66883,NULL,2776,'2012-12-29 15:39:25','2013-01-31 10:53:17',10,'2012-12-29 15:39:23','EXTC5C6-A8VM-5D0H',0,'2013-01-31 10:53:17',NULL,NULL,2),(83585,'cmnaEG1MDpl7XuWpTG8qGA','complete',66885,NULL,2921,'2012-12-29 16:04:51','2013-03-04 14:07:11',12,'2012-12-29 16:04:49','EXTC4-1ITV-5CIB',0,'2013-03-04 14:07:11',NULL,NULL,2),(83587,'ai-YY4yeniUkvA5AtMcbZu','complete',66887,NULL,2810,'2012-12-29 16:40:29','2013-01-04 13:16:08',8,'2012-12-29 16:40:28','EXTC5C6-CQR2-5D1F',0,'2013-01-04 13:16:08',NULL,NULL,2),(83589,'dyfpm5p6ndLlqsuhvLzsv4','complete',66889,NULL,2921,'2012-12-29 17:16:06','2013-03-04 13:39:27',12,'2012-12-29 17:16:04','EXTC4-IIFG-5CHL',0,'2013-03-04 13:39:27',NULL,NULL,2),(83591,'c5WarmZOzdY7DRQHaHWe77','complete',66891,NULL,2776,'2012-12-29 17:29:39','2013-01-31 10:54:30',10,'2012-12-29 17:29:38','EXTC5C6-DB9E-5D1P',0,'2013-01-31 10:54:30',NULL,NULL,2),(83593,'bZnfktObHeLivM2sGoTIQ4','complete',66893,NULL,2677,'2012-12-29 17:39:58','2012-12-31 10:58:45',12,'2012-12-29 17:39:57','ExtC2C3-DEDY-5D1T',0,'2012-12-31 10:58:45',NULL,NULL,2),(83595,'a-sJn4FnjnYRzjesAfTshP','complete',66895,NULL,2810,'2012-12-29 17:41:27','2013-02-04 11:48:27',8,'2012-12-29 17:41:26','EXTC5C6-BW0Z-5C8X',0,'2013-02-04 11:48:27',NULL,NULL,2),(83597,'cC3TIUk7XkgR-Cuf48LyzI','complete',66897,NULL,2371,'2012-12-29 17:57:37','2013-01-25 11:44:38',12,'2012-12-29 17:57:36','EXTC4-ALQ5-5D0P',0,'2013-01-25 11:44:38',NULL,NULL,2),(83599,'dHEVLdmYToi6Mp2FFRKXlF','complete',66899,NULL,2796,'2012-12-29 19:16:22','2012-12-31 14:10:51',12,'2012-12-29 19:16:21','ExtC2C3-EKD4-5D25',0,'2012-12-31 14:10:51',NULL,NULL,2),(83601,'cOj9dD6rXpBy6I89o_tQRU','complete',66901,NULL,2925,'2012-12-29 19:21:17','2013-01-21 12:42:13',6,'2012-12-29 19:21:17','Int-7DIZ-5CZF',0,'2013-01-21 12:42:13',NULL,NULL,2),(83603,'a8zi3KsKngVkGXXvIEt1np','complete',10461,NULL,2987,'2012-12-29 20:17:40','2013-01-07 08:29:40',12,'2012-12-29 20:17:39','ExtC2C3-FCZW-5D2H',0,'2013-01-07 08:29:40',NULL,NULL,2),(83605,'dr0liLahLlikQaIAQJx1iE','complete',66903,NULL,2776,'2012-12-29 20:44:24','2013-01-31 10:53:05',10,'2012-12-29 20:44:23','EXTC5C6-FOO9-5D2L',0,'2013-01-31 10:53:05',NULL,NULL,2),(83607,'bmcB2cSxbdGABiIsYo0D2x','complete',66905,NULL,2741,'2012-12-29 21:17:12','2012-12-31 13:54:02',12,'2012-12-29 21:17:11','ExtC2C3-4YR1-5CJ7',0,'2012-12-31 13:54:02',NULL,NULL,2),(83609,'a57J8eGlPaK490LPfPpov5','complete',66907,NULL,2849,'2012-12-29 21:20:48','2012-12-31 14:40:35',8,'2012-12-29 21:20:47','EXTC5C6-GC4O-5D2T',0,'2012-12-31 14:40:35',NULL,NULL,2),(83611,'c0FRrv4D1dTASj-L3Za8Ut','complete',66909,NULL,3299,'2012-12-29 22:03:39','2013-04-12 08:13:53',12,'2012-12-29 22:03:38','ExtC2C3-GFAM-5D2Z',1,'2013-04-12 08:13:53',NULL,NULL,2),(83613,'c8jL-cDrjeFOuznYV299yx','complete',66911,NULL,2925,'2012-12-29 22:11:23','2013-01-21 12:42:00',6,'2012-12-29 22:11:22','Int-F849-5D2F',0,'2013-01-21 12:42:00',NULL,NULL,2),(83615,'daFluoC6ba46HPPMh672F-','complete',66913,NULL,2921,'2012-12-29 22:21:50','2013-03-04 13:40:10',12,'2012-12-29 22:21:49','EXTC4-GVFX-5D35',0,'2013-03-04 13:40:10',NULL,NULL,2),(83617,'dByxO8xlTncBfYNmTBRFxw','complete',66915,NULL,1685,'2012-12-29 22:33:09','2013-01-23 09:44:35',12,'2012-12-29 22:33:08','EXTC4-H9OL-5D3B',0,'2013-01-23 09:44:35',NULL,NULL,2),(83619,'dUkThuhwbnmQiEXe4u29qw','complete',66917,NULL,2849,'2012-12-29 22:35:20','2013-01-02 12:24:27',8,'2012-12-29 22:35:19','EXTC5C6-GSDV-5D31',0,'2013-01-02 12:24:27',NULL,NULL,2),(83621,'avQatxgP9o3j-R-Mcvr7VT','complete',66919,NULL,2677,'2012-12-29 22:36:55','2012-12-31 10:57:05',12,'2012-12-29 22:36:54','ExtC2C3-GE7R-5D2X',0,'2012-12-31 10:57:05',NULL,NULL,2),(83623,'aCsDSdvsPhkkAe9UJhjn6q','complete',30382,NULL,2741,'2012-12-29 23:38:40','2013-01-31 16:50:13',6,'2012-12-29 23:38:39','Int-I022-5D3H',0,'2013-01-31 16:50:13',NULL,NULL,2),(83625,'bVFOHjKn5d06cKaYeadRNO','complete',66919,NULL,2741,'2012-12-30 00:01:16','2012-12-31 13:53:35',12,'2012-12-30 00:01:15','ExtC2C3-HHU6-5D3D',0,'2012-12-31 13:53:35',NULL,NULL,2),(83627,'c9SdjjkyLdo4go_eJlmkEw','complete',66923,NULL,2921,'2012-12-30 04:09:35','2013-04-25 13:09:19',6,'2012-12-30 04:09:32','Int-217M-5D3N',0,'2013-04-25 13:09:19',NULL,NULL,2),(83629,'amQfAbZH5eji9IaYgpZUnJ','complete',66925,NULL,2917,'2012-12-30 04:29:20','2013-01-04 12:57:27',8,'2012-12-30 04:29:18','EXTC5C6-3BWR-5D3T',0,'2013-01-04 12:57:27',NULL,NULL,2),(83631,'bYJrG4sn9ctO2dKZ_XxMvF','complete',2723,NULL,2931,'2012-12-30 06:47:21','2013-01-07 12:14:48',2,'2012-12-30 06:47:20','Int-54OZ-5D41',0,'2013-01-07 12:14:48',NULL,NULL,2),(83633,'aIBgANHGTf2Om-0FwDdM-j','complete',66927,NULL,1717,'2012-12-30 09:58:11','2013-01-04 10:15:20',8,'2012-12-30 09:58:10','EXTC5C6-79ON-5D47',0,'2013-01-04 10:15:20',NULL,NULL,2),(83635,'ac_d_tz9najjU5tYbG6idx','complete',66929,NULL,2987,'2012-12-30 10:06:05','2013-01-07 08:29:50',12,'2012-12-30 10:06:03','ExtC2C3-7D9V-5D49',0,'2013-01-07 08:29:50',NULL,NULL,2),(83637,'crrNJfBGXas5ubnuOUHVJN','complete',66931,NULL,2371,'2012-12-30 14:06:12','2013-01-25 11:47:32',12,'2012-12-30 14:06:10','EXTC4-AHMS-5D4V',0,'2013-01-25 11:47:32',NULL,NULL,2),(83639,'cb7QSEok1eCR3i4tDwk3k5','complete',66907,NULL,2987,'2012-12-30 14:10:03','2013-01-07 16:00:39',12,'2012-12-30 14:10:02','ExtC2C3-ALG8-5D4X',0,'2013-01-07 16:00:39',NULL,NULL,2),(83641,'cWPF3sETDadlUm5GBoQaiA','complete',66933,NULL,2917,'2012-12-30 14:11:48','2013-02-25 11:52:35',8,'2012-12-30 14:11:46','EXTC5C6-ADG7-5D4R',0,'2013-02-25 11:52:35',NULL,NULL,2),(83643,'dy0Mvv0D1kGQf2Cpz1WGVK','complete',66935,NULL,2987,'2012-12-30 14:28:35','2013-01-07 15:57:56',12,'2012-12-30 14:28:35','ExtC2C3-88RV-5CZN',0,'2013-01-07 15:57:56',NULL,NULL,2),(83645,'dNgANJsdvpDRdOhzxpTrHq','complete',66937,NULL,2810,'2012-12-30 14:35:43','2013-02-25 11:57:45',8,'2012-12-30 14:35:42','EXTC5C6-8ACW-5CL5',0,'2013-02-25 11:57:45',NULL,NULL,2),(83647,'dtTKCjLpnimzifkcrSUW1u','complete',66939,NULL,2987,'2012-12-30 14:46:32','2013-01-07 16:00:41',12,'2012-12-30 14:46:31','ExtC2C3-B9VY-5D53',0,'2013-01-07 16:00:41',NULL,NULL,2),(83649,'daBa5T1tPiDkZMc_by8mr3','complete',66941,NULL,2810,'2012-12-30 15:16:48','2013-01-04 13:08:11',8,'2012-12-30 15:16:46','EXTC5C6-ARCW-5D4Z',0,'2013-01-04 13:08:11',NULL,NULL,2),(83651,'digkkk6XHpxim6v8jtQluz','complete',66943,NULL,2776,'2012-12-30 15:23:47','2013-02-08 12:02:51',10,'2012-12-30 15:23:46','EXTC5C6-BQ75-5D5B',0,'2013-02-08 12:02:51',NULL,NULL,2),(83653,'ch6MoTlUTbyz_6dS1aBckd','complete',2176,NULL,2849,'2012-12-30 15:31:51','2013-01-09 09:39:45',2,'2012-12-30 15:31:50','Int-BXZW-5D5H',0,'2013-01-09 09:39:45',NULL,NULL,2),(83655,'aCfjOTCyvjKj-44bu9ZwYq','complete',66945,NULL,2917,'2012-12-30 16:07:12','2013-01-04 12:50:56',8,'2012-12-30 16:07:10','EXTC5C6-9Z3V-5BVN',0,'2013-01-04 12:50:56',NULL,NULL,2),(83657,'cKS6yWrDriKl3ptnDgoODA','complete',47195,NULL,2931,'2012-12-30 16:10:12','2013-01-24 14:49:17',8,'2012-12-30 16:10:10','EXTC5C6-BS2F-5D5D',0,'2013-01-24 14:49:17',NULL,NULL,2),(83659,'a1C0r7GIjjD4J2FAVKkoGq','complete',66947,NULL,2987,'2012-12-30 16:19:07','2013-01-07 08:29:58',12,'2012-12-30 16:19:06','ExtC2C3-CHBW-5D5P',0,'2013-01-07 08:29:58',NULL,NULL,2),(83661,'czb8u6IU1nfjsekCvTfup-','complete',66949,NULL,2987,'2012-12-30 16:52:19','2013-01-04 17:15:19',12,'2012-12-30 16:52:18','ExtC2C3-CURL-5D5Z',0,'2013-01-04 17:15:19',NULL,NULL,2),(83663,'dexdGUq5vkn4s5o_NGkTyZ','complete',66951,NULL,2917,'2012-12-30 16:59:06','2013-01-10 19:00:54',8,'2012-12-30 16:59:05','EXTC5C6-C2R9-5D5L',0,'2013-01-10 19:00:54',NULL,NULL,2),(83665,'dVu1u61bbm6jfL_z2X-peU','complete',66953,NULL,2810,'2012-12-30 17:13:04','2013-01-04 13:18:31',8,'2012-12-30 17:13:03','EXTC5C6-CYDK-5D63',0,'2013-01-04 13:18:31',NULL,NULL,2),(83667,'dp9ix1cAnerQQlAB3UZE8h','complete',66955,NULL,2849,'2012-12-30 17:31:53','2013-01-09 09:39:58',2,'2012-12-30 17:31:52','Int-CKSZ-5D5T',0,'2013-01-09 09:39:58',NULL,NULL,2),(83669,'bJJZLSczPm3OqSSJynT3__','complete',66957,NULL,2925,'2012-12-30 19:10:08','2013-01-21 12:41:49',6,'2012-12-30 19:10:08','Int-EIUP-5D6J',0,'2013-01-21 12:41:49',NULL,NULL,2),(83671,'dBSs0HnGbaqQSqmTmj_BMQ','complete',66959,NULL,1685,'2012-12-30 19:13:59','2013-01-05 08:15:28',12,'2012-12-30 19:13:58','EXTC4-ELYT-5D6L',0,'2013-01-05 08:15:28',NULL,NULL,2),(83673,'doao8Vw4PnlPMKAC2C7_OG','complete',66961,NULL,2937,'2012-12-30 19:52:10','2013-01-21 16:24:18',12,'2012-12-30 19:52:09','EXTC4-F70I-5D6V',0,'2013-01-21 16:24:18',NULL,NULL,2),(83675,'a9zabnKibcwAZ4hrT3I05B','complete',66963,NULL,2776,'2012-12-30 20:04:40','2013-01-31 10:54:29',10,'2012-12-30 20:04:39','EXTC5C6-F7LG-5D6X',0,'2013-01-31 10:54:29',NULL,NULL,2),(83677,'bZ_0ZVGzrdHy9DCilZBK-1','complete',32697,NULL,2987,'2012-12-30 20:20:24','2013-01-07 15:58:03',12,'2012-12-30 20:20:22','ExtC2C3-FLJG-5D77',0,'2013-01-07 15:58:03',NULL,NULL,2),(83679,'dSVJgnXoXk7PwEzoJ2T9G-','complete',66961,NULL,2987,'2012-12-30 20:25:46','2013-01-07 08:30:11',12,'2012-12-30 20:25:45','ExtC2C3-FLZ0-5D79',0,'2013-01-07 08:30:11',NULL,NULL,2),(83681,'aO81HaKwLfF7eeaH7Mwhg2','complete',66965,NULL,2939,'2012-12-30 20:43:27','2013-01-09 16:30:40',8,'2012-12-30 20:43:26','EXTC5C6-EOSL-5D6P',0,'2013-01-09 16:30:40',NULL,NULL,2),(83683,'b_EPcXGnza65q8FN3ZdRe4','complete',66967,NULL,2810,'2012-12-30 20:58:26','2013-02-25 11:57:58',8,'2012-12-30 20:58:24','EXTC5C6-8OXG-5CLL',0,'2013-02-25 11:57:58',NULL,NULL,2),(83685,'dWcozioPXmRlwTkhp0Mf5l','complete',66969,NULL,2987,'2012-12-30 21:08:03','2013-01-07 16:00:48',12,'2012-12-30 21:08:02','ExtC2C3-FZC7-5D7L',0,'2013-01-07 16:00:48',NULL,NULL,2),(83687,'cCpxQ-YVHniO5v_XT2DV0t','complete',66971,NULL,2987,'2012-12-30 21:16:32','2013-01-07 16:00:49',12,'2012-12-30 21:16:31','ExtC2C3-G7N3-5D7P',0,'2013-01-07 16:00:49',NULL,NULL,2),(83689,'dE4dxsVrjoPQz5_Zsqhsfi','complete',66973,NULL,2810,'2012-12-30 21:26:24','2013-01-04 13:17:09',8,'2012-12-30 21:26:23','EXTC5C6-CKK7-5CA1',0,'2013-01-04 13:17:09',NULL,NULL,2),(83691,'bQH9_yPi5o_7hJjCtEAlun','complete',66975,NULL,2917,'2012-12-30 21:58:26','2013-01-10 19:04:49',8,'2012-12-30 21:58:25','EXTC5C6-GPUM-5D7Z',0,'2013-01-10 19:04:49',NULL,NULL,2),(83693,'b84cm2QezmC5tTYC1Z4MJj','complete',56604,NULL,2925,'2012-12-30 21:59:45','2013-01-21 12:41:35',6,'2012-12-30 21:59:43','Int-FJ1H-5D73',0,'2013-01-21 12:41:35',NULL,NULL,2),(83695,'aD-7npI-Xk9RAJNK-bILRk','complete',47431,NULL,2927,'2012-12-30 22:05:29','2013-02-18 15:20:36',6,'2012-12-30 22:05:28','Int-BTS5-5D5F',0,'2013-02-18 15:20:36',NULL,NULL,2),(83697,'cJscz9TzLo1Odf7lidw9vn','complete',66977,NULL,2677,'2012-12-30 22:26:47','2013-03-03 21:56:42',12,'2012-12-30 22:26:46','ExtC2C3-GV9M-5D83',1,'2013-03-03 21:56:42',NULL,NULL,2),(83699,'ccb33-lRXcZ6sd1TaDDP5l','complete',66979,NULL,2987,'2012-12-30 22:38:20','2013-01-07 16:00:40',12,'2012-12-30 22:38:20','ExtC2C3-GGBX-5D7T',0,'2013-01-07 16:00:40',NULL,NULL,2),(83701,'cXn_fO0Rvfx43KfI6jmImR','complete',66981,NULL,2849,'2012-12-30 22:41:43','2013-01-02 12:24:57',8,'2012-12-30 22:41:42','EXTC5C6-H3J5-5D89',0,'2013-01-02 12:24:57',NULL,NULL,2),(83703,'a3slQoSrDi_6QjnhpDDWsD','complete',66983,NULL,2987,'2012-12-30 22:41:45','2013-01-05 08:15:32',12,'2012-12-30 22:41:42','ExtC2C3-GTOS-5D81',0,'2013-01-05 08:15:32',NULL,NULL,2),(83705,'d3jC594UHecOCoWB5spc_F','complete',66985,NULL,2987,'2012-12-30 22:49:13','2013-01-07 15:57:48',12,'2012-12-30 22:49:12','ExtC2C3-GWE9-5D85',0,'2013-01-07 15:57:48',NULL,NULL,2),(83707,'cdMgD28NHbi7F3SuY1HQrm','complete',66987,NULL,2917,'2012-12-30 23:05:24','2013-02-25 11:52:42',8,'2012-12-30 23:05:23','EXTC5C6-C267-5D5J',0,'2013-02-25 11:52:42',NULL,NULL,2),(83709,'bLHnd5ueHcJkw6I1RYSx5M','complete',66989,NULL,2371,'2012-12-30 23:13:03','2012-12-31 13:00:01',12,'2012-12-30 23:13:02','EXTC4-HNK8-5D8P',0,'2012-12-31 13:00:01',NULL,NULL,2),(83711,'dvVp_lKZbaq7WFyZUafL47','complete',66991,NULL,2806,'2012-12-30 23:25:19','2013-01-07 16:50:27',12,'2012-12-30 23:25:18','ExtC2C3-BO2R-5CPT',0,'2013-01-07 16:50:27',NULL,NULL,2),(83713,'bz2rWi4N1gpjwtBmdsvVCV','complete',54739,NULL,2687,'2012-12-30 23:31:40','2013-01-02 10:11:55',10,'2012-12-30 23:31:39','EXTC5C6-I2PO-5D8V',0,'2013-01-02 10:11:55',NULL,NULL,2),(83715,'afcH8-pTDkUjPs8eIa0xiP','complete',45517,NULL,2987,'2012-12-30 23:39:40','2013-01-07 15:58:42',12,'2012-12-30 23:39:40','ExtC2C3-I5IK-5D8X',0,'2013-01-07 15:58:42',NULL,NULL,2),(83717,'a7qiBUb0DdcPzEmiY27Xuw','complete',66993,NULL,2925,'2012-12-30 23:49:04','2013-01-21 12:41:17',6,'2012-12-30 23:49:03','Int-HRAJ-5D8T',0,'2013-01-21 12:41:17',NULL,NULL,2),(83719,'dIinwfJU5gcz3OuRBN9Xn2','complete',35125,NULL,2987,'2012-12-31 00:17:47','2013-02-22 16:08:08',6,'2012-12-31 00:17:46','Int-2V9-5D91',0,'2013-02-22 16:08:08',NULL,NULL,2),(83721,'dQQQZNoNfjVPekv0ARAfRj','complete',66995,NULL,2987,'2012-12-31 02:08:27','2013-01-07 15:58:57',12,'2012-12-31 02:08:25','ExtC2C3-1GUV-5D99',0,'2013-01-07 15:58:57',NULL,NULL,2),(83723,'blMNNoi3voVPhAkoUK6yvU','complete',66997,NULL,2987,'2012-12-31 04:37:00','2013-01-07 15:59:51',12,'2012-12-31 04:36:56','ExtC2C3-30V9-5D9D',0,'2013-01-07 15:59:51',NULL,NULL,2),(83725,'aZ1mVay4jelO7fnV_A15Td','complete',66999,NULL,1685,'2012-12-31 05:35:06','2013-01-08 15:42:04',12,'2012-12-31 05:35:03','EXTC4-3NQB-5D3V',0,'2013-01-08 15:42:04',NULL,NULL,2),(83727,'cmbotIyXff-7FDacc_yXOI','complete',29181,NULL,2677,'2012-12-31 08:04:48','2012-12-31 10:53:56',12,'2012-12-31 08:04:46','ExtC2C3-63QO-5D9L',0,'2012-12-31 10:53:56',NULL,NULL,2),(83729,'c7AGL7ZKLahO4uHuYI0c5B','complete',36087,NULL,2987,'2012-12-31 09:23:16','2013-01-07 08:29:55',12,'2012-12-31 09:23:15','ExtC2C3-75XB-5D9V',0,'2013-01-07 08:29:55',NULL,NULL,2),(83731,'d9o1X8_Kfp1zmstK3KMrnJ','complete',67001,NULL,2987,'2012-12-31 09:50:48','2013-01-07 08:29:56',12,'2012-12-31 09:50:47','ExtC2C3-7CH0-5DA3',0,'2013-01-07 08:29:56',NULL,NULL,2),(83733,'aEvZka8tHkzOzbSzeCtIjL','complete',67003,NULL,2776,'2012-12-31 09:51:21','2013-02-08 12:02:36',10,'2012-12-31 09:51:20','EXTC5C6-7H1A-5DA5',0,'2013-02-08 12:02:36',NULL,NULL,2),(83735,'dxq7nzSN1eKjr3lcbFVF1N','complete',67005,NULL,2977,'2012-12-31 10:01:54','2013-02-28 17:30:17',12,'2012-12-31 10:01:53','EXTC4-7KX9-5DA9',0,'2013-02-28 17:30:17',NULL,NULL,2),(83737,'aul6ZPNG1jD53sev_IzBkb','complete',67007,NULL,2951,'2012-12-31 10:02:46','2013-01-14 17:01:11',8,'2012-12-31 10:02:44','EXTC5C6-7KFP-5DA7',0,'2013-01-14 17:01:11',NULL,NULL,2),(83739,'ctpWNn8Wfh-4s2kuC_Qz5R','complete',67007,NULL,2931,'2012-12-31 10:19:25','2013-01-07 12:16:17',8,'2012-12-31 10:19:23','EXTC5C6-7UGK-5DAF',0,'2013-01-07 12:16:17',NULL,NULL,2),(83741,'d8Jq6C2tLdHPvsyMc1iuDX','complete',67009,NULL,1717,'2012-12-31 10:37:23','2013-01-08 10:53:00',8,'2012-12-31 10:37:22','EXTC5C6-A2VH-5CNP',0,'2013-01-08 10:53:00',NULL,NULL,2),(83743,'cEEYwHy99eV69-aESv-oxK','complete',45175,NULL,2371,'2012-12-31 11:20:33','2013-01-05 12:15:24',12,'2012-12-31 11:20:31','EXTC4-8MYZ-5DAP',0,'2013-01-05 12:15:24',NULL,NULL,2),(83745,'aucwlBY0rgEQOz--8vKxdc','complete',67011,NULL,2987,'2012-12-31 11:33:44','2013-01-07 15:58:30',12,'2012-12-31 11:33:42','ExtC2C3-8SEV-5DAX',0,'2013-01-07 15:58:30',NULL,NULL,2),(83747,'a9-ljFq51idP9VX8UOgYqW','complete',67013,NULL,2939,'2012-12-31 11:39:57','2013-02-28 14:55:16',8,'2012-12-31 11:39:56','EXTC5C6-8SI4-5DAZ',0,'2013-02-28 14:55:16',NULL,NULL,2),(83749,'cZIcCrdlfbPOuco3mDKwsi','complete',67011,NULL,2371,'2012-12-31 11:43:50','2012-12-31 13:00:10',12,'2012-12-31 11:43:48','EXTC4-8Z1C-5DB3',0,'2012-12-31 13:00:10',NULL,NULL,2),(83751,'ceUiZt66biFBvDvFPoISUO','complete',67013,NULL,2943,'2012-12-31 11:58:15','2013-02-28 14:55:28',12,'2012-12-31 11:58:13','EXTC4-94VB-5DB9',0,'2013-02-28 14:55:28',NULL,NULL,2),(83753,'bDoUi7T09ieyqFozZWBoZl','complete',67015,NULL,2931,'2012-12-31 12:14:29','2013-01-24 14:47:22',8,'2012-12-31 12:14:28','EXTC5C6-GFWD-5D7R',0,'2013-01-24 14:47:22',NULL,NULL,2),(83755,'aWEvxkcZPolALtBx62NlZU','complete',67017,NULL,2677,'2012-12-31 12:20:22','2013-01-02 11:23:05',12,'2012-12-31 12:20:21','ExtC2C3-8OGM-5DAV',0,'2013-01-02 11:23:05',NULL,NULL,2),(83757,'azW2gI6dLkIQLytm6evhvA','complete',37119,NULL,2776,'2012-12-31 12:22:33','2013-01-31 10:52:26',10,'2012-12-31 12:22:32','EXTC5C6-9D9U-5DBF',0,'2013-01-31 10:52:26',NULL,NULL,2),(83759,'aWKrgPX_bbbOrvABxQgpf5','complete',67019,NULL,2965,'2012-12-31 12:25:27','2013-03-07 15:23:42',2,'2012-12-31 12:25:27','Int-98L9-5DBD',0,'2013-03-07 15:23:42',NULL,NULL,2),(83761,'d_zoCG4KzmY7Cpq4HDXn1M','complete',67021,NULL,2987,'2012-12-31 13:33:10','2013-01-07 16:00:46',12,'2012-12-31 13:33:08','ExtC2C3-A5UB-5DBP',0,'2013-01-07 16:00:46',NULL,NULL,2),(83763,'ctod-wTMfb7R7jImfFM_DU','complete',67023,NULL,2987,'2012-12-31 13:56:58','2013-01-07 16:00:01',12,'2012-12-31 13:56:56','ExtC2C3-ABSO-5DBR',0,'2013-01-07 16:00:01',NULL,NULL,2),(83765,'ck6LLIYzjiVzIv-HLtrGYK','complete',67025,NULL,2933,'2012-12-31 14:01:27','2013-02-27 11:26:27',8,'2012-12-31 14:01:25','EXTC5C6-9YWF-5DBJ',0,'2013-02-27 11:26:27',NULL,NULL,2),(83767,'bLXDIMeb1ipzxMWH6Evp0u','complete',67027,NULL,2711,'2012-12-31 14:29:38','2013-01-02 16:04:35',12,'2012-12-31 14:29:37','EXTC4-B109-5DC3',0,'2013-01-02 16:04:35',NULL,NULL,2),(83769,'a3-Y1x7bLp9OHQw-Zhn8om','complete',67029,NULL,2371,'2012-12-31 14:37:31','2013-04-08 10:53:31',12,'2012-12-31 14:37:30','EXTC4-B5QX-5DC7',0,'2013-04-08 10:53:31',NULL,NULL,2),(83771,'bYG-Wa3BTkoPyi_DZu5RMG','complete',67031,NULL,2943,'2012-12-31 14:38:50','2013-06-21 15:48:30',12,'2012-12-31 14:38:48','EXTC4-B5S0-5DC9',0,'2013-01-11 16:00:51',NULL,NULL,2),(83773,'aWBCShyurf4BwEPqCg839u','complete',67033,NULL,2987,'2012-12-31 14:52:23','2013-01-07 16:00:32',12,'2012-12-31 14:52:22','ExtC2C3-B44N-5DC5',0,'2013-01-07 16:00:32',NULL,NULL,2),(83775,'c30yxyVJ5nUQfV2FULUR18','complete',67035,NULL,2951,'2012-12-31 15:03:30','2013-01-29 13:38:09',8,'2012-12-31 15:03:30','EXTC5C6-BDDG-5DCB',0,'2013-01-29 13:38:09',NULL,NULL,2),(83777,'dH2UIFfZPpkzXOZvb_Vv8X','complete',66097,NULL,2967,'2012-12-31 15:40:38','2013-02-28 15:05:59',8,'2012-12-31 15:40:37','EXTC5C6-BV5Y-5DCH',0,'2013-02-28 15:05:59',NULL,NULL,2),(83779,'aBmdIZILTnCiMZiDPmzy8s','complete',63048,NULL,2937,'2012-12-31 15:54:58','2013-01-22 14:26:43',12,'2012-12-31 15:54:57','EXTC4-C2SW-5DCJ',0,'2013-01-22 14:26:43',NULL,NULL,2),(83781,'aOyb42jyrpY7PRYB-km6_k','complete',67037,NULL,2895,'2012-12-31 15:58:57','2013-01-08 09:55:22',8,'2012-12-31 15:58:56','EXTC5C6-A12M-5C61',0,'2013-01-08 09:55:22',NULL,NULL,2),(83783,'aHbeV1T0zciQzUCvn_t8gX','complete',67039,NULL,2937,'2012-12-31 16:14:31','2013-01-28 13:36:37',12,'2012-12-31 16:14:30','EXTC4-CDVL-5DCN',0,'2013-01-28 13:36:37',NULL,NULL,2),(83785,'dLcFl4WBfoXO0v4r0nR23i','complete',67041,NULL,2987,'2012-12-31 17:03:25','2013-01-07 16:00:35',12,'2012-12-31 17:03:23','ExtC2C3-CVRE-5DCV',0,'2013-01-07 16:00:35',NULL,NULL,2),(83787,'dT5UOhWkzihQUt9_fPgZ2G','complete',67043,NULL,2776,'2012-12-31 18:38:38','2013-01-31 10:53:07',10,'2012-12-31 18:38:36','EXTC5C6-6VEY-5CK1',0,'2013-01-31 10:53:07',NULL,NULL,2),(83789,'c1Pg9JbcXckRo4jx8vjy_F','complete',67045,NULL,2931,'2012-12-31 21:05:53','2013-01-24 14:47:39',8,'2012-12-31 21:05:52','EXTC5C6-FU1U-5DDH',0,'2013-01-24 14:47:39',NULL,NULL,2),(83791,'byuKg3KaPnL5S0IlWuau8D','complete',67047,NULL,831,'2012-12-31 23:04:19','2013-04-09 10:42:50',8,'2012-12-31 23:04:17','EXTC5C6-FKNT-5D75',0,'2013-04-09 10:42:50',NULL,NULL,2),(83793,'d5JuQFmY5pi6hzEo18RpEz','complete',67049,NULL,2806,'2013-01-01 01:45:20','2013-01-28 09:08:46',12,'2013-01-01 01:45:19','EXTC5C6-HLD8-5DDR',0,'2013-01-28 09:08:46',NULL,NULL,2),(83795,'aIBfnM2OTnsiGzl98ojJsV','complete',67051,NULL,2951,'2013-01-01 08:18:43','2013-06-21 15:48:06',8,'2013-01-01 08:18:42','EXTC5C6-C4G-5D95',0,'2013-01-08 17:23:45',NULL,NULL,2),(83797,'aJxICHC5nlFB-cdPUbkx1v','complete',67053,NULL,1717,'2013-01-01 08:32:37','2013-01-04 18:38:38',8,'2013-01-01 08:32:35','EXTC5C6-6GNY-5DE1',0,'2013-01-04 18:38:38',NULL,NULL,2),(83799,'brnw6IvHnii7YPO9gcUilr','complete',67055,NULL,2987,'2013-01-01 09:28:42','2013-01-07 15:59:41',12,'2013-01-01 09:28:41','ExtC2C3-CXHJ-5D61',0,'2013-01-07 15:59:41',NULL,NULL,2),(83801,'ahhK-DRZjdnQac-OMJU1Ce','complete',67057,NULL,2983,'2013-01-01 10:16:31','2013-01-24 10:51:46',12,'2013-01-01 10:16:30','EXTC4-7DPE-5DE5',0,'2013-01-24 10:51:46',NULL,NULL,2),(83803,'c_LiL8CXPgG4bjhK3mdN80','complete',66009,NULL,2973,'2013-01-01 11:15:03','2013-01-31 12:27:50',12,'2013-01-01 11:15:02','ExtC2C3-8I3S-5DER',0,'2013-01-31 12:27:50',NULL,NULL,2),(83805,'dB_QWOvmbdLyRfuteeKFEk','complete',67059,NULL,2776,'2013-01-01 11:24:58','2013-02-08 12:02:34',10,'2013-01-01 11:24:56','EXTC5C6-8LHD-5DET',0,'2013-02-08 12:02:34',NULL,NULL,2),(83807,'d6O75Z-uvc86qIh5Op-yN5','complete',67061,NULL,2973,'2013-01-01 11:29:09','2013-02-06 16:21:07',12,'2013-01-01 11:29:08','ExtC2C3-7UEJ-5DEB',0,'2013-02-06 16:21:07',NULL,NULL,2),(83809,'deVmzBmtLfeyUfCTOh72qc','complete',67063,NULL,2776,'2013-01-01 12:25:00','2013-01-31 10:53:04',10,'2013-01-01 12:24:59','EXTC5C6-9858-5DEZ',0,'2013-01-31 10:53:04',NULL,NULL,2),(83811,'aJCL22Tsvi_R4bsBtyTV9K','complete',67065,NULL,2937,'2013-01-01 13:18:00','2013-01-21 16:25:13',12,'2013-01-01 13:17:59','EXTC4-97LF-5DBB',0,'2013-01-21 16:25:13',NULL,NULL,2),(83813,'atFRaxbF9dGR26DZ6vYu8h','complete',15513,NULL,2766,'2013-01-01 13:50:00','2013-02-21 11:38:40',8,'2013-01-01 13:49:59','EXTC5C6-AEMT-5DF7',0,'2013-02-21 11:38:40',NULL,NULL,2),(83815,'dBgzJOnQrpjzlURIOAtPjs','complete',15513,NULL,2711,'2013-01-01 14:01:29','2013-01-28 14:47:38',12,'2013-01-01 14:01:28','EXTC4-APAC-5DFB',0,'2013-01-28 14:47:38',NULL,NULL,2),(83817,'cQnpxA8WXlg4voUsGZV9E9','complete',67067,NULL,2806,'2013-01-01 14:09:33','2013-04-12 08:09:39',12,'2013-01-01 14:09:31','ExtC2C3-AJW0-5DF9',1,'2013-04-12 08:09:39',NULL,NULL,2),(83819,'c8AzgPukzge63jJ2G5pxc1','complete',15513,NULL,2981,'2013-01-01 14:10:28','2013-01-10 15:48:47',8,'2013-01-01 14:10:26','EXTC5C6-AUEP-5DFJ',0,'2013-01-10 15:48:47',NULL,NULL,2),(83821,'a2Pm8BnlTdJ53bivX78hdl','complete',67069,NULL,2941,'2013-01-01 14:16:01','2013-01-22 13:52:58',12,'2013-01-01 14:16:00','EXTC4-AVVE-5DFL',0,'2013-01-22 13:52:58',NULL,NULL,2),(83823,'dzXcvHonTaX6PrUOgol1Wk','complete',67071,NULL,2806,'2013-01-01 14:37:34','2013-01-25 12:03:05',12,'2013-01-01 14:37:34','ExtC2C3-B38X-5DFN',0,'2013-01-25 12:03:05',NULL,NULL,2),(83825,'dGl-ruBCHfxAc6i_ByNlo_','complete',50681,NULL,2776,'2013-01-01 14:53:59','2013-01-31 10:52:58',10,'2013-01-01 14:53:58','EXTC5C6-9CXH-5CMN',0,'2013-01-31 10:52:58',NULL,NULL,2),(83827,'ddXE5GshbgcODBFYOOTGiG','complete',67073,NULL,2973,'2013-01-01 15:14:09','2013-01-14 14:59:24',12,'2013-01-01 15:14:08','ExtC2C3-BJGO-5DFP',0,'2013-01-14 14:59:24',NULL,NULL,2),(83829,'d0PWlofKzgh5tBuUZhuw3F','complete',67075,NULL,2943,'2013-01-01 15:40:41','2013-01-09 16:38:27',12,'2013-01-01 15:40:40','EXTC4-BUC7-5DFV',0,'2013-01-09 16:38:27',NULL,NULL,2),(83831,'aOZMbVsHThCia6J1GwGAuQ','complete',67077,NULL,2677,'2013-01-01 15:47:02','2013-01-02 11:12:35',12,'2013-01-01 15:47:01','ExtC2C3-C1ZX-5DFX',0,'2013-01-02 11:12:35',NULL,NULL,2),(83833,'bHs-sMS7vb5yBWcTRAg38X','complete',67079,NULL,2951,'2013-01-01 16:12:22','2013-01-07 10:36:49',8,'2013-01-01 16:12:21','EXTC5C6-AK5I-5DBT',0,'2013-01-07 10:36:49',NULL,NULL,2),(83835,'dbtq0BACrbCQV_amTVeGHm','complete',67081,NULL,2711,'2013-01-01 16:55:52','2013-01-28 14:47:52',12,'2013-01-01 16:55:51','EXTC4-GHBV-5DDL',0,'2013-01-28 14:47:52',NULL,NULL,2),(83837,'aiq5aFFQzcvRDJQkRs7Rin','complete',67083,NULL,2806,'2013-01-01 17:03:20','2013-01-29 11:21:21',12,'2013-01-01 17:03:18','ExtC2C3-D1N0-5DGH',0,'2013-01-29 11:21:21',NULL,NULL,2),(83839,'bHodpwVAjeRBmYkSe0OI-u','complete',67085,NULL,2776,'2013-01-01 17:11:14','2013-01-31 10:53:34',10,'2013-01-01 17:11:13','EXTC5C6-CZ99-5DGD',0,'2013-01-31 10:53:34',NULL,NULL,2),(83841,'dwhC89qrfov7We62anP7AV','complete',67087,NULL,2987,'2013-01-01 17:20:28','2013-01-07 16:00:00',12,'2013-01-01 17:20:27','ExtC2C3-D0HG-5DGF',0,'2013-01-07 16:00:00',NULL,NULL,2),(83843,'aIUqkpCPDlv7-WELToes4S','complete',67089,NULL,2987,'2013-01-01 17:28:45','2013-01-07 08:30:06',12,'2013-01-01 17:28:45','ExtC2C3-CBMJ-5DG1',0,'2013-01-07 08:30:06',NULL,NULL,2),(83845,'cAGzDJ-WvpeioC4yVMtAr4','complete',67091,NULL,2987,'2013-01-01 17:57:47','2013-01-07 08:30:05',12,'2013-01-01 17:57:47','ExtC2C3-DPLP-5DGX',0,'2013-01-07 08:30:05',NULL,NULL,2),(83847,'bY1cAOwprf8jciEAyuIOcD','complete',67093,NULL,2627,'2013-01-01 18:03:01','2013-02-25 11:49:46',10,'2013-01-01 18:03:00','EXTC5C6-CF0T-5DG3',0,'2013-02-25 11:49:46',NULL,NULL,2),(83849,'d66yWNcDDnS6quzekjum9t','complete',67095,NULL,2677,'2013-01-01 18:06:27','2013-01-02 11:20:35',12,'2013-01-01 18:06:26','ExtC2C3-DMV7-5DGV',0,'2013-01-02 11:20:35',NULL,NULL,2),(83851,'dVNrdwlPfeVyTU7KB3JbW9','complete',67097,NULL,2983,'2013-01-01 18:24:11','2013-01-07 08:17:07',12,'2013-01-01 18:24:10','EXTC4-CK6M-5D5R',0,'2013-01-07 08:17:07',NULL,NULL,2),(83853,'aTi_8D7B1lX6yAeF4NrO0a','complete',67099,NULL,2951,'2013-01-01 18:26:51','2013-01-22 15:21:15',8,'2013-01-01 18:26:50','EXTC5C6-DQWT-5DH1',0,'2013-01-22 15:21:15',NULL,NULL,2),(83855,'djbrepQNvpwAVe8GSjtzEc','complete',64306,NULL,2973,'2013-01-01 19:33:29','2013-01-14 15:00:00',12,'2013-01-01 19:33:28','ExtC2C3-8EH2-5DAJ',0,'2013-01-14 14:59:59',NULL,NULL,2),(83857,'awRWUPaZvaWAxzDRwZCVGT','complete',64306,NULL,2977,'2013-01-01 19:41:16','2013-01-14 15:27:16',12,'2013-01-01 19:41:15','EXTC4-F4NQ-5DHT',0,'2013-01-14 15:27:16',NULL,NULL,2),(83859,'ani1bQ8jrpvB0PRL-JlScT','complete',67101,NULL,2975,'2013-01-01 19:51:03','2013-02-21 13:48:41',10,'2013-01-01 19:51:02','EXTC5C6-F4H2-5DHR',0,'2013-02-21 13:48:41',NULL,NULL,2),(83861,'dQsbXOchXiIQdvL0wo_OAe','complete',67103,NULL,2627,'2013-01-01 19:53:51','2013-01-10 18:47:50',10,'2013-01-01 19:53:50','EXTC5C6-F4GA-5DHP',0,'2013-01-10 18:47:50',NULL,NULL,2),(83863,'afwyiujCndnz0hbtLtdPDP','complete',67105,NULL,2961,'2013-01-01 21:53:17','2013-03-07 15:16:56',2,'2013-01-01 21:53:15','Int-FWJ0-5DHX',0,'2013-03-07 15:16:56',NULL,NULL,2),(83865,'dBHJaxZ8HmKlIyOJ3gCLNN','complete',67107,NULL,2987,'2013-01-01 22:30:27','2013-01-07 08:29:37',12,'2013-01-01 22:30:26','ExtC2C3-H648-5DIP',0,'2013-01-07 08:29:37',NULL,NULL,2),(83867,'bv_JFbYS5o7jh1nySNqE-b','complete',67109,NULL,2951,'2013-01-01 22:31:13','2013-04-09 14:45:11',8,'2013-01-01 22:31:12','EXTC5C6-GOOP-5DIB',1,'2013-04-09 14:45:11',NULL,NULL,2),(83869,'aNOX18wM1nN4JhpPcoM0Mc','complete',67111,NULL,2951,'2013-01-01 22:33:08','2013-02-19 16:00:29',8,'2013-01-01 22:33:07','EXTC5C6-GIQE-5DI9',0,'2013-02-19 16:00:29',NULL,NULL,2),(83871,'cSoMrzFT5nwBlG1pM0HRWv','complete',67113,NULL,2677,'2013-01-01 23:13:33','2013-01-02 11:16:54',12,'2013-01-01 23:13:31','ExtC2C3-HHMV-5DIV',0,'2013-01-02 11:16:54',NULL,NULL,2),(83873,'bGVBcmqYbo9OupSc-kchvW','complete',67115,NULL,2933,'2013-01-01 23:57:57','2013-01-07 08:17:09',8,'2013-01-01 23:57:56','EXTC5C6-HQPV-5DDV',0,'2013-01-07 08:17:09',NULL,NULL,2),(83875,'ddJVb2rPro7l0NFMCEDXka','complete',67117,NULL,1717,'2013-01-02 00:54:10','2013-02-25 13:09:55',8,'2013-01-02 00:54:08','EXTC5C6-GXZU-5DIJ',0,'2013-02-25 13:09:55',NULL,NULL,2),(83877,'c6keja0VTp3kSlgvgzslGD','complete',67069,NULL,2371,'2013-01-02 07:26:42','2013-01-03 16:41:33',12,'2013-01-02 07:26:39','EXTC4-5NQD-5DJL',0,'2013-01-03 16:41:33',NULL,NULL,2),(83879,'dsS1QMoabkhzVtTzZzi_mE','complete',67119,NULL,2977,'2013-01-02 09:43:31','2013-01-14 15:45:40',12,'2013-01-02 09:43:28','EXTC4-7AVK-5DJX',0,'2013-01-14 15:45:40',NULL,NULL,2),(83881,'b7MHY8gvXlszz8wXTJDGmS','complete',54459,NULL,2977,'2013-01-02 09:48:17','2013-02-28 17:30:07',12,'2013-01-02 09:48:16','EXTC4-7DPM-5DJZ',0,'2013-02-28 17:30:07',NULL,NULL,2),(83883,'cSguV33m5pqBa0C-n5imOt','complete',67121,NULL,2931,'2013-01-02 10:18:33','2013-01-24 14:50:09',8,'2013-01-02 10:18:30','EXTC5C6-7FRB-5DK5',0,'2013-01-24 14:50:09',NULL,NULL,2),(83885,'bXKgNqm_vanQr3FNSh8cWw','complete',67123,NULL,2931,'2013-01-02 10:20:12','2013-01-07 12:27:02',8,'2013-01-02 10:20:10','EXTC5C6-7RO8-5DK9',0,'2013-01-07 12:27:02',NULL,NULL,2),(83887,'dRLbbDDu1nM58CGLHsliqc','complete',67125,NULL,2987,'2013-01-02 10:43:01','2013-01-07 08:30:09',12,'2013-01-02 10:43:00','ExtC2C3-7EQE-5DK1',0,'2013-01-07 08:30:09',NULL,NULL,2),(83889,'cHtv60TLHdc4i5R-U5nYgW','complete',67127,NULL,2951,'2013-01-02 10:55:30','2013-01-07 10:10:43',8,'2013-01-02 10:55:28','EXTC5C6-ESAF-5DDB',0,'2013-01-07 10:10:43',NULL,NULL,2),(83891,'cpAIZ23vznI5KiVlD0yxx4','complete',67129,NULL,2991,'2013-01-02 10:56:26','2013-01-03 14:04:21',12,'2013-01-02 10:56:24','ExtC2C3-8C5C-5DKP',0,'2013-01-03 14:04:21',NULL,NULL,2),(83893,'dn2vuzO_Lekj1V_n6F4MRI','complete',67131,NULL,2776,'2013-01-02 11:03:47','2013-02-08 12:02:16',10,'2013-01-02 11:03:45','EXTC5C6-8BI4-5DKN',0,'2013-02-08 12:02:16',NULL,NULL,2),(83895,'dq-nx2F_TecjePyslLxdP0','complete',67133,NULL,2991,'2013-01-02 11:14:59','2013-01-03 13:59:36',12,'2013-01-02 11:14:57','ExtC2C3-85PD-5DKH',0,'2013-01-03 13:59:36',NULL,NULL,2),(83897,'bW0B95XvTnlA2rWYgwMxXf','complete',67135,NULL,2651,'2013-01-02 11:34:27','2013-01-28 14:58:29',8,'2013-01-02 11:34:25','EXTC5C6-8SCP-5DL7',0,'2013-01-28 14:58:29',NULL,NULL,2),(83899,'blOwTsuG9aMy5Vo-ETp2su','complete',67137,NULL,2371,'2013-01-02 11:47:28','2013-01-03 16:41:56',12,'2013-01-02 11:47:27','EXTC4-8A0K-5DKJ',0,'2013-01-03 16:41:56',NULL,NULL,2),(83901,'aGq4oAMqncXiC4imJat79g','complete',67139,NULL,2987,'2013-01-02 11:49:55','2013-01-07 15:58:33',12,'2013-01-02 11:49:54','ExtC2C3-8F46-5DKT',0,'2013-01-07 15:58:33',NULL,NULL,2),(83903,'aPAcbM6W5nVRZV8YjRo87Q','complete',67141,NULL,2987,'2013-01-02 11:54:05','2013-01-07 12:15:36',12,'2013-01-02 11:54:04','ExtC2C3-8X2I-5DLB',0,'2013-01-07 12:15:36',NULL,NULL,2),(83905,'dohtto8mfax72mEBYW2bb9','complete',67143,NULL,2776,'2013-01-02 12:12:21','2013-01-31 10:53:23',10,'2013-01-02 12:12:19','EXTC5C6-96NJ-5DLH',0,'2013-01-31 10:53:23',NULL,NULL,2),(83907,'dj_BTkIYLbyBvi9lelSKKn','complete',67145,NULL,2987,'2013-01-02 12:22:39','2013-01-07 16:00:43',12,'2013-01-02 12:22:38','ExtC2C3-8Z11-5DLD',0,'2013-01-07 16:00:43',NULL,NULL,2),(83909,'bq2rUf-fvoz4RZsm99a-M9','complete',67147,NULL,2951,'2013-01-02 12:28:49','2013-01-07 10:07:59',8,'2013-01-02 12:28:49','EXTC5C6-8FKA-5DKV',0,'2013-01-07 10:07:59',NULL,NULL,2),(83911,'cSSypz8Z5kLBspDUgTqUr3','complete',67149,NULL,2987,'2013-01-02 12:32:24','2013-01-07 08:30:00',12,'2013-01-02 12:32:23','ExtC2C3-9DEU-5DLV',0,'2013-01-07 08:30:00',NULL,NULL,2),(83913,'a05K3rS21oRALrfduiMCRI','complete',67151,NULL,2651,'2013-01-02 12:32:52','2013-03-22 14:46:31',8,'2013-01-02 12:32:50','EXTC5C6-AQXK-5D0T',1,'2013-03-22 14:46:31',NULL,NULL,2),(83915,'dTyo4MsCXobP3pxufIiUMV','complete',67153,NULL,2776,'2013-01-02 12:33:10','2013-01-31 10:52:49',10,'2013-01-02 12:33:09','EXTC5C6-9BMH-5DLR',0,'2013-01-31 10:52:49',NULL,NULL,2),(83917,'bAMxeEV8vftltTC6lpSd--','complete',67155,NULL,2991,'2013-01-02 13:05:34','2013-01-03 14:59:28',12,'2013-01-02 13:05:33','ExtC2C3-A0P7-5DMF',0,'2013-01-03 14:59:28',NULL,NULL,2),(83919,'bCr64XNpnd_OFmd0rrWVTJ','complete',67155,NULL,2987,'2013-01-02 13:08:57','2013-01-07 15:57:50',12,'2013-01-02 13:08:55','ExtC2C3-A3U5-5DMN',0,'2013-01-07 15:57:50',NULL,NULL,2),(83921,'bkbXBQ5f1eFPZ6jzwMBZ_W','complete',67157,NULL,2711,'2013-01-02 13:17:33','2013-01-28 14:48:31',12,'2013-01-02 13:17:31','EXTC4-A3G4-5DML',0,'2013-01-28 14:48:31',NULL,NULL,2),(83923,'cGMt8q2wfhT5xRU_exS94G','complete',67159,NULL,2989,'2013-01-02 13:19:25','2013-01-17 17:38:22',12,'2013-01-02 13:19:23','EXTC4-A0GX-5DMD',0,'2013-01-17 17:38:22',NULL,NULL,2),(83925,'b6mvuLGzbhLAf1BffkKM8R','complete',67161,NULL,2933,'2013-01-02 13:20:42','2013-02-19 16:20:43',8,'2013-01-02 13:20:41','EXTC5C6-A2BB-5DMH',0,'2013-02-19 16:20:43',NULL,NULL,2),(83927,'cS6FylijfgKjp-XX-or33n','complete',67163,NULL,2933,'2013-01-02 13:49:33','2013-02-27 11:26:34',8,'2013-01-02 13:49:32','EXTC5C6-ACSS-5DN1',0,'2013-02-27 11:26:34',NULL,NULL,2),(83929,'aM59KRJBznyOzKNgewk2JA','complete',67165,NULL,2677,'2013-01-02 13:50:37','2013-08-30 12:24:34',12,'2013-01-02 13:50:37','ExtC2C3-AF5J-5DN5',0,'2013-01-07 15:08:31',NULL,NULL,2),(83931,'dYHZioYrXl_z9syHdUWsOm','complete',67167,NULL,1685,'2013-01-02 13:51:05','2013-01-07 16:03:37',12,'2013-01-02 13:51:04','EXTC4-9Q0J-5DM5',0,'2013-01-07 16:03:37',NULL,NULL,2),(83933,'dDMdM2_Lzif5OBgPT87Woe','complete',67169,NULL,2933,'2013-01-02 13:51:53','2013-01-07 14:15:21',8,'2013-01-02 13:51:52','EXTC5C6-ABI5-5DMZ',0,'2013-01-07 14:15:21',NULL,NULL,2),(83935,'c-5HRkiD1jdPSTK_1nM3aV','complete',67171,NULL,2951,'2013-01-02 13:53:55','2013-02-19 16:02:35',8,'2013-01-02 13:53:54','EXTC5C6-9EOK-5DLZ',0,'2013-02-19 16:02:35',NULL,NULL,2),(83937,'ciGsEyoTjcgzTGWFip5xlX','complete',67173,NULL,2939,'2013-01-02 13:56:08','2013-01-07 19:08:21',8,'2013-01-02 13:56:06','EXTC5C6-AHMS-5DNB',0,'2013-01-07 19:08:21',NULL,NULL,2),(83939,'bilaqmt8HmCjvNL_xKmlHy','complete',67175,NULL,2987,'2013-01-02 14:01:57','2013-01-07 16:00:08',12,'2013-01-02 14:01:56','ExtC2C3-AK5F-5DNF',0,'2013-01-07 16:00:08',NULL,NULL,2),(83941,'cSoeGHaHjjckvBKCLLWtVV','complete',67165,NULL,2806,'2013-01-02 14:09:11','2013-04-12 08:09:56',12,'2013-01-02 14:09:09','ExtC2C3-ASZ9-5DNR',1,'2013-04-12 08:09:56',NULL,NULL,2),(83943,'aqKvjwP25d5lE5s-u8KAjD','complete',67177,NULL,2951,'2013-01-02 14:18:24','2013-02-04 10:37:48',8,'2013-01-02 14:18:23','EXTC5C6-AWRV-5DNX',0,'2013-02-04 10:37:48',NULL,NULL,2),(83945,'cDe0gq4CvjDOoSr0jRbMN1','complete',67179,NULL,2987,'2013-01-02 14:39:17','2013-01-07 08:30:14',12,'2013-01-02 14:39:16','ExtC2C3-ASOY-5DNN',0,'2013-01-07 08:30:14',NULL,NULL,2),(83947,'cJU4EQgmznbyYnnkxwS3Mh','complete',67181,NULL,2991,'2013-01-02 14:42:23','2013-01-03 14:22:26',12,'2013-01-02 14:42:22','ExtC2C3-ADR6-5DN3',0,'2013-01-03 14:22:26',NULL,NULL,2),(83949,'aS2IahLqvg-A0cfvppeeR_','complete',6785,NULL,3027,'2013-01-02 14:46:43','2013-04-12 08:13:06',6,'2013-01-02 14:46:42','Int-ASK9-5DNL',1,'2013-04-12 08:13:06',NULL,NULL,2),(83951,'aNTKlrcU5fL59iGD2TbYFH','complete',67183,NULL,2931,'2013-01-02 14:47:59','2013-01-24 14:49:30',8,'2013-01-02 14:47:58','EXTC5C6-AYP8-5DO3',0,'2013-01-24 14:49:30',NULL,NULL,2),(83953,'duohMrZEzbk4_zUNJ4O2pq','complete',67185,NULL,2806,'2013-01-02 15:11:10','2013-04-12 08:09:46',12,'2013-01-02 15:11:08','ExtC2C3-AGZI-5DN9',1,'2013-04-12 08:09:46',NULL,NULL,2),(83955,'aRSyfs3H1eaQ-_Wd7GkALW','complete',67187,NULL,2673,'2013-01-02 15:13:13','2013-01-22 13:00:12',2,'2013-01-02 15:13:12','Int-BEDC-5DOL',0,'2013-01-22 13:00:12',NULL,NULL,2),(83957,'bxDaGlY69kWAT7vWS_u0sN','complete',67189,NULL,2991,'2013-01-02 15:16:48','2013-01-09 15:55:20',12,'2013-01-02 15:16:47','ExtC2C3-BJ4H-5DOT',0,'2013-01-09 15:55:20',NULL,NULL,2),(83959,'aQ_55oXW5fTjGPNSp3ntWG','complete',67191,NULL,2965,'2013-01-02 15:21:00','2013-03-07 15:24:02',2,'2013-01-02 15:20:59','Int-BL5W-5DOX',0,'2013-03-07 15:24:02',NULL,NULL,2),(83961,'cShb0T3VLgl6gkpbuNXkT-','complete',67193,NULL,2987,'2013-01-02 15:22:17','2013-01-07 15:59:44',12,'2013-01-02 15:22:16','ExtC2C3-B8VL-5DOF',0,'2013-01-07 15:59:44',NULL,NULL,2),(83963,'c8GY-jZMHoVyVzUVPWj15J','complete',67195,NULL,2987,'2013-01-02 15:22:29','2013-01-07 15:58:29',12,'2013-01-02 15:22:27','ExtC2C3-BRJ9-5DP5',0,'2013-01-07 15:58:29',NULL,NULL,2),(83965,'az2yJ8t5fpizNMltgyCnpE','complete',67187,NULL,2985,'2013-01-02 15:41:27','2013-02-11 09:45:12',4,'2013-01-02 15:41:26','Int-ASVD-5DNP',0,'2013-02-11 09:45:12',NULL,NULL,2),(83967,'ags84_fm5ca5Xv3YoGupOB','complete',67197,NULL,2967,'2013-01-02 15:41:35','2013-01-07 18:48:43',8,'2013-01-02 15:41:33','EXTC5C6-BXSW-5DPD',0,'2013-01-07 18:48:43',NULL,NULL,2),(83969,'aL8JHDSKbhC5tYu5GjJR1Q','complete',67199,NULL,2987,'2013-01-02 15:47:51','2013-02-22 16:08:18',6,'2013-01-02 15:47:50','Int-BW43-5DP7',0,'2013-02-22 16:08:18',NULL,NULL,2),(83971,'cciCxg2pjmP5d6wG7q06WH','complete',67187,NULL,2766,'2013-01-02 15:49:02','2013-01-22 13:00:20',2,'2013-01-02 15:49:01','Int-C6BX-5DPR',0,'2013-01-22 13:00:20',NULL,NULL,2),(83973,'dpbs6Djffnk6iuTx_OD0Ua','complete',12773,NULL,2991,'2013-01-02 15:56:58','2013-01-11 13:55:02',6,'2013-01-02 15:56:56','Int-C3H3-5DPN',0,'2013-01-11 13:55:02',NULL,NULL,2),(83975,'aRstop7dzf5RuxarXgLrWX','complete',67201,NULL,2987,'2013-01-02 16:04:57','2013-01-07 08:29:46',12,'2013-01-02 16:04:56','ExtC2C3-AXWH-5DO1',0,'2013-01-07 08:29:46',NULL,NULL,2),(83977,'cuH9NMesjfXRiO-pvdeTVB','complete',67203,NULL,2989,'2013-01-02 16:11:32','2013-02-01 09:54:02',12,'2013-01-02 16:11:31','EXTC4-C00C-5DPF',0,'2013-02-01 09:54:02',NULL,NULL,2),(83979,'dhQGzaR2Xc-j5TYkF7yPGh','complete',67205,NULL,2981,'2013-01-02 16:15:59','2013-06-21 15:48:06',8,'2013-01-02 16:15:58','EXTC5C6-C85I-5DPV',0,'2013-02-21 15:37:29',NULL,NULL,2),(83981,'dvBiXj9j1aRjc8pNmrD-Z2','complete',67199,NULL,2991,'2013-01-02 16:32:44','2013-04-10 15:39:52',6,'2013-01-02 16:32:44','Int-C85X-5DPX',0,'2013-04-10 15:39:52',NULL,NULL,2),(83983,'cIJMCZ0ZTcZ6O9grrl7Te1','complete',67207,NULL,2806,'2013-01-02 16:50:31','2013-01-21 15:58:47',12,'2013-01-02 16:50:29','ExtC2C3-CCJS-5DQ1',0,'2013-01-21 15:58:47',NULL,NULL,2),(83985,'cDTLrkk2HigBXCBOW-NVyd','complete',67209,NULL,2951,'2013-01-02 17:26:13','2013-01-07 10:03:42',8,'2013-01-02 17:26:12','EXTC5C6-CT03-5DQP',0,'2013-01-07 10:03:42',NULL,NULL,2),(83987,'bKba0Xcmbawkm9p-t5x-q-','complete',67211,NULL,2895,'2013-01-02 17:44:45','2013-01-08 09:53:12',8,'2013-01-02 17:44:44','EXTC5C6-DK0W-5DRJ',0,'2013-01-08 09:53:12',NULL,NULL,2),(83989,'afSC0A_k5ehRJRungOBCGf','complete',67213,NULL,2951,'2013-01-02 17:56:07','2013-01-07 10:01:51',8,'2013-01-02 17:56:06','EXTC5C6-7FVU-5DK7',0,'2013-01-07 10:01:51',NULL,NULL,2),(83991,'couE7eo8vfikdgxlL38BlY','complete',67215,NULL,2806,'2013-01-02 17:58:53','2013-01-31 11:54:36',12,'2013-01-02 17:58:52','ExtC2C3-DNMT-5DRP',0,'2013-01-31 11:54:36',NULL,NULL,2),(83993,'ad3MtuzvTp25p0BgJ81nJO','complete',67217,NULL,1685,'2013-01-02 18:01:25','2013-01-07 16:55:07',12,'2013-01-02 18:01:24','EXTC4-D8BY-5DRD',0,'2013-01-07 16:55:07',NULL,NULL,2),(83995,'dZC-u1smLiWyuvLtykFWrK','complete',67219,NULL,2987,'2013-01-02 18:12:29','2013-01-07 15:59:46',12,'2013-01-02 18:12:28','ExtC2C3-DN79-5DRN',0,'2013-01-07 15:59:46',NULL,NULL,2),(83997,'c--c95IrPeKj_XVm4DMCA6','complete',9419,NULL,2806,'2013-01-02 18:24:39','2013-01-07 16:35:50',12,'2013-01-02 18:24:38','ExtC2C3-E4AM-5DS5',0,'2013-01-07 16:35:50',NULL,NULL,2),(83999,'dnjBpPoofpPyO-XeqvjG52','complete',67221,NULL,2677,'2013-01-02 18:27:22','2013-01-03 10:17:46',12,'2013-01-02 18:27:20','ExtC2C3-E058-5DS1',0,'2013-01-03 10:17:46',NULL,NULL,2),(84001,'clNGLa6TTp8QTDgb42KZW0','complete',67223,NULL,2937,'2013-01-02 18:32:07','2013-01-21 16:30:43',12,'2013-01-02 18:32:05','EXTC4-E69R-5DS7',0,'2013-01-21 16:30:43',NULL,NULL,2),(84003,'cb5WIWNizfVyWnt7kjnPVV','complete',42709,NULL,2987,'2013-01-02 19:06:00','2013-01-07 08:29:59',12,'2013-01-02 19:05:58','ExtC2C3-ELYL-5DSL',0,'2013-01-07 08:29:59',NULL,NULL,2),(84005,'aMJ1miITHaDPeMJoLs4R4h','complete',67225,NULL,2991,'2013-01-02 19:12:22','2013-01-03 14:06:47',12,'2013-01-02 19:12:20','ExtC2C3-E3TT-5DS3',0,'2013-01-03 14:06:47',NULL,NULL,2),(84007,'cuOawhaNniDAWg1b50kRzA','complete',67227,NULL,2991,'2013-01-02 19:39:11','2013-01-28 16:31:10',12,'2013-01-02 19:39:09','ExtC2C3-F1FF-5DSX',0,'2013-01-28 16:31:10',NULL,NULL,2),(84009,'df20EdPrjdT49Qcy8Ek9on','complete',40733,NULL,2973,'2013-01-02 20:09:23','2013-03-19 09:49:46',12,'2013-01-02 20:09:21','ExtC2C3-FDQ0-5DT7',0,'2013-03-19 09:49:46',NULL,NULL,2),(84011,'ciCUCBBkXkUBbAZ0uDGodN','complete',67229,NULL,2933,'2013-01-02 20:12:32','2013-03-06 14:09:01',8,'2013-01-02 20:12:31','EXTC5C6-F13R-5DSV',0,'2013-03-06 14:09:01',NULL,NULL,2),(84013,'dUp732OG1h24ZdhVuVzBXU','complete',40733,NULL,2977,'2013-01-02 20:19:51','2013-02-28 17:29:50',12,'2013-01-02 20:19:49','EXTC4-FL5C-5DTF',0,'2013-02-28 17:29:50',NULL,NULL,2),(84015,'diZs9RHXvne51DyQpjoUiN','complete',67231,NULL,2931,'2013-01-02 20:35:10','2013-04-12 08:13:54',8,'2013-01-02 20:35:09','EXTC5C6-FGXG-5DHV',1,'2013-04-12 08:13:54',NULL,NULL,2),(84017,'dGRXLBsLjbp4OORmR_hgPQ','complete',67233,NULL,2895,'2013-01-02 20:35:34','2013-01-08 09:54:24',8,'2013-01-02 20:35:32','EXTC5C6-FM6F-5DTH',0,'2013-01-08 09:54:24',NULL,NULL,2),(84019,'cCuvFG_21d347teSK8ui_v','complete',67057,NULL,2677,'2013-01-02 20:53:20','2013-01-03 10:16:11',12,'2013-01-02 20:53:18','ExtC2C3-7YL7-5DEH',0,'2013-01-03 10:16:10',NULL,NULL,2),(84021,'aKBAuIVs1ic4zzLPQraGzZ','complete',67235,NULL,2991,'2013-01-02 20:54:30','2013-01-09 16:01:11',12,'2013-01-02 20:54:28','ExtC2C3-FV10-5DTP',0,'2013-01-09 16:01:11',NULL,NULL,2),(84023,'ds90t6p0nj4y2vG-tdSwAf','complete',67237,NULL,2371,'2013-01-02 20:58:32','2013-01-07 21:17:14',12,'2013-01-02 20:58:31','EXTC4-F8XC-5DT5',0,'2013-01-07 21:17:14',NULL,NULL,2),(84025,'dmi7gti29mR4iVlbqEV43r','complete',67231,NULL,2943,'2013-01-02 21:06:38','2013-02-27 09:59:01',12,'2013-01-02 21:06:36','EXTC4-FWHH-5DTR',0,'2013-02-27 09:59:01',NULL,NULL,2),(84027,'aXr_A376ba_5XascmEZomu','complete',17967,NULL,2371,'2013-01-02 21:08:53','2013-04-08 10:53:32',12,'2013-01-02 21:08:52','EXTC4-G77U-5DU5',0,'2013-04-08 10:53:32',NULL,NULL,2),(84029,'byoFYspYnmqyZjLa2MSOsz','complete',67239,NULL,2776,'2013-01-02 21:14:57','2013-01-31 10:53:31',10,'2013-01-02 21:14:55','EXTC5C6-G4SJ-5DU3',0,'2013-01-31 10:53:31',NULL,NULL,2),(84031,'dfAz2UDjfb0kcNe-ZOKWyp','complete',67241,NULL,2991,'2013-01-02 21:23:38','2013-01-09 15:52:58',12,'2013-01-02 21:23:37','ExtC2C3-G0CJ-5DTZ',0,'2013-01-09 15:52:58',NULL,NULL,2),(84033,'d79p1DgLbj94w9IlNlzUBJ','complete',67243,NULL,2991,'2013-01-02 21:27:53','2013-01-03 14:08:45',12,'2013-01-02 21:27:53','ExtC2C3-CQ64-5DQL',0,'2013-01-03 14:08:45',NULL,NULL,2),(84035,'dT1iE2n0rhEjaBwIL1rqJH','complete',67245,NULL,2991,'2013-01-02 21:28:15','2013-04-12 14:03:52',12,'2013-01-02 21:28:14','ExtC2C3-FOAE-5DTJ',0,'2013-04-12 14:03:52',NULL,NULL,2),(84037,'b85W7sYz1cbBwZ8KGQleYQ','complete',67247,NULL,2989,'2013-01-02 21:38:40','2013-01-14 11:04:50',12,'2013-01-02 21:38:38','EXTC4-GAO3-5DU7',0,'2013-01-14 11:04:50',NULL,NULL,2),(84039,'cSHXrmpC9fdQIqkCP6E9hh','complete',67249,NULL,2989,'2013-01-02 21:57:15','2013-04-12 13:45:15',12,'2013-01-02 21:57:14','EXTC4-GLC0-5DUF',0,'2013-04-12 13:45:15',NULL,NULL,2),(84041,'cGSa-ANjTmHADRcXte_Hi8','complete',67251,NULL,2987,'2013-01-02 22:25:24','2013-01-07 16:00:33',12,'2013-01-02 22:25:22','ExtC2C3-GX8M-5DUN',0,'2013-01-07 16:00:33',NULL,NULL,2),(84043,'aV_Cp7LebePjhAPk01DwLh','complete',67253,NULL,2987,'2013-01-02 23:12:48','2013-01-07 08:29:36',12,'2013-01-02 23:12:46','ExtC2C3-H523-5DUV',0,'2013-01-07 08:29:36',NULL,NULL,2),(84045,'aoNhYDQHjoByGnFqzZR3jM','complete',67255,NULL,2776,'2013-01-02 23:40:24','2013-01-31 10:53:27',10,'2013-01-02 23:40:23','EXTC5C6-HB3F-5DIT',0,'2013-01-31 10:53:27',NULL,NULL,2),(84047,'dbL23rI0rpUy8BnhHmu9nc','complete',67257,NULL,2987,'2013-01-02 23:49:12','2013-02-22 16:08:28',6,'2013-01-02 23:49:10','Int-I36B-5DVR',0,'2013-02-22 16:08:28',NULL,NULL,2),(84049,'b32rfbLTPffkGN8L750wem','complete',67259,NULL,2967,'2013-01-03 00:35:46','2013-02-28 15:06:22',8,'2013-01-03 00:35:44','EXTC5C6-HUCE-5DVL',0,'2013-02-28 15:06:22',NULL,NULL,2),(84051,'cSoCC7bZjkgk7Ia6w3UfJN','complete',66787,NULL,2989,'2013-01-03 00:48:38','2013-01-14 11:25:04',6,'2013-01-03 00:48:37','Int-FUC-5DW1',0,'2013-01-14 11:25:04',NULL,NULL,2),(84053,'b7gYYpJNjihzrtVlj3DeR_','complete',67261,NULL,2987,'2013-01-03 00:48:58','2013-01-07 16:00:37',12,'2013-01-03 00:48:57','ExtC2C3-DIU-5DVX',0,'2013-01-07 16:00:37',NULL,NULL,2),(84055,'aeGDCtHvzgV44_-2fZME9S','complete',67263,NULL,2991,'2013-01-03 01:44:44','2013-01-03 10:06:10',12,'2013-01-03 01:44:42','ExtC2C3-VHF-5DW7',0,'2013-01-03 10:06:10',NULL,NULL,2),(84057,'brLQIKmebk9AaPQhnR9ed1','complete',12229,NULL,2983,'2013-01-03 01:52:26','2013-01-08 02:15:47',12,'2013-01-03 01:52:25','EXTC4-YGL-5DW9',0,'2013-01-08 02:15:47',NULL,NULL,2),(84059,'cS3VgTQOrfozocidgIiI7U','complete',67265,NULL,2989,'2013-01-03 02:49:08','2013-01-04 13:54:39',12,'2013-01-03 02:49:07','EXTC4-10U7-5DWB',0,'2013-01-04 13:54:39',NULL,NULL,2),(84061,'dlXFABkRDdTlqx0U3ZD5Ac','complete',67267,NULL,2806,'2013-01-03 03:19:11','2013-01-10 14:59:31',12,'2013-01-03 03:16:00','ExtC2C3-2E1R-5DWN',0,'2013-01-10 14:59:31',NULL,NULL,2),(84063,'anMe_UEVniwjuHpPqDZl_M','complete',5713,NULL,2987,'2013-01-03 04:40:46','2013-02-22 16:08:39',6,'2013-01-03 04:40:43','Int-36KM-5DWT',0,'2013-02-22 16:08:39',NULL,NULL,2),(84065,'dp_2DP0N9m_lnKABLobflQ','complete',67269,NULL,2806,'2013-01-03 07:52:29','2013-01-29 11:21:59',12,'2013-01-03 07:52:26','ExtC2C3-H9RE-5DV1',0,'2013-01-29 11:21:59',NULL,NULL,2),(84067,'avLG-IrIja0iwD5eZRNiPZ','complete',67271,NULL,2965,'2013-01-03 08:34:53','2013-01-08 10:57:48',2,'2013-01-03 08:34:51','Int-6ANZ-5DX1',0,'2013-01-08 10:57:48',NULL,NULL,2),(84069,'bAaI0KLlbiUif8LiRFhObA','complete',38133,NULL,2993,'2013-01-03 08:57:24','2013-01-09 11:34:58',10,'2013-01-03 08:57:22','EXTC5C6-6RVS-5DX7',0,'2013-01-09 11:34:58',NULL,NULL,2),(84071,'d6X8uBN4zen7F3lsvU2SUP','complete',67273,NULL,2991,'2013-01-03 09:19:43','2013-01-03 14:36:15',12,'2013-01-03 09:19:42','ExtC2C3-6O7C-5DX5',0,'2013-01-03 14:36:15',NULL,NULL,2),(84073,'c2JfCh6uXb-lh0KP_l_L7J','complete',67275,NULL,2991,'2013-01-03 09:36:58','2013-01-09 15:48:06',12,'2013-01-03 09:36:57','ExtC2C3-76JF-5DXN',0,'2013-01-09 15:48:06',NULL,NULL,2),(84075,'aKzsNhgDzniyVouaUMD136','complete',52475,NULL,2991,'2013-01-03 09:41:41','2013-01-03 14:16:00',12,'2013-01-03 09:41:39','ExtC2C3-6LLP-5DX3',0,'2013-01-03 14:16:00',NULL,NULL,2),(84077,'dz7XNOSt5fe4vNUyFc_7TU','complete',67277,NULL,2991,'2013-01-03 10:10:29','2013-01-28 16:33:14',12,'2013-01-03 10:10:27','ExtC2C3-7OS0-5DY3',0,'2013-01-28 16:33:14',NULL,NULL,2),(84079,'aNJk9EI41kYQlcFgN_5NBl','complete',65249,NULL,2987,'2013-01-03 10:13:19','2013-01-07 08:29:44',12,'2013-01-03 10:13:17','ExtC2C3-7SF0-5DY9',0,'2013-01-07 08:29:44',NULL,NULL,2),(84081,'ci2s2V03zh7j0qGBNWmsqo','complete',67279,NULL,2877,'2013-01-03 10:22:27','2013-02-25 14:12:05',6,'2013-01-03 10:22:26','Int-7Q9S-5DY7',0,'2013-02-25 14:12:05',NULL,NULL,2),(84083,'dKlFIdOgfdFOpQjI_Mh6po','complete',67281,NULL,2806,'2013-01-03 10:22:58','2013-01-29 11:22:16',12,'2013-01-03 10:22:57','ExtC2C3-CVVB-5DQX',0,'2013-01-29 11:22:16',NULL,NULL,2),(84085,'aGGt432jXhl4WXkvOpY_1s','complete',67279,NULL,2788,'2013-01-03 10:30:17','2013-04-10 10:03:00',6,'2013-01-03 10:30:16','Int-80ZW-5DYP',1,'2013-04-10 10:03:00',NULL,NULL,2),(84087,'dfIpIf7grmW5oHnYVOQ9WK','complete',67283,NULL,2991,'2013-01-03 10:34:51','2013-01-03 15:06:46',12,'2013-01-03 10:34:50','ExtC2C3-7XOP-5DYH',0,'2013-01-03 15:06:46',NULL,NULL,2),(84089,'c4eNQyt09pgRXjDyruS77v','complete',67285,NULL,2991,'2013-01-03 10:40:01','2013-01-09 16:31:31',12,'2013-01-03 10:40:01','ExtC2C3-7ZU4-5DYN',0,'2013-01-09 16:31:31',NULL,NULL,2),(84091,'dV-C6DBTHcgAK4GDVrrHPW','complete',67283,NULL,2987,'2013-01-03 10:49:20','2013-01-07 08:29:52',12,'2013-01-03 10:49:19','ExtC2C3-87AN-5DZ5',0,'2013-01-07 08:29:52',NULL,NULL,2),(84093,'adxiNDiTTmUiDLVCpdnNjc','complete',67287,NULL,2931,'2013-01-03 11:14:36','2013-06-21 15:46:05',8,'2013-01-03 11:14:35','EXTC5C6-7MBQ-5DXV',0,'2013-01-14 14:02:07',NULL,NULL,2),(84095,'aBc6QqolLbt7fuh4FKb-CP','complete',67289,NULL,2931,'2013-01-03 11:24:57','2013-02-22 15:33:57',8,'2013-01-03 11:24:56','EXTC5C6-8JII-5DZD',0,'2013-02-22 15:33:57',NULL,NULL,2),(84097,'a4zknb0JnkElZHMZH0CPvD','complete',34321,NULL,2951,'2013-01-03 11:31:32','2013-02-19 15:54:57',8,'2013-01-03 11:31:31','EXTC5C6-8RUY-5E03',0,'2013-02-19 15:54:57',NULL,NULL,2),(84099,'bnhiyMJ_PbA7ZbZsBFr6W4','complete',37463,NULL,1685,'2013-01-03 11:33:14','2013-01-07 14:08:29',12,'2013-01-03 11:33:13','EXTC4-8QH2-5DZX',0,'2013-01-07 14:08:29',NULL,NULL,2),(84101,'bz2a7Qyfzcl4dEt0HbWiky','complete',67291,NULL,2991,'2013-01-03 11:36:20','2013-01-03 13:58:27',12,'2013-01-03 11:36:19','ExtC2C3-8UI1-5E09',0,'2013-01-03 13:58:27',NULL,NULL,2),(84103,'bE8m5FFd5et6jxH2x9_xX-','complete',67293,NULL,2951,'2013-01-03 11:39:41','2013-01-07 09:59:24',8,'2013-01-03 11:39:40','EXTC5C6-8QO6-5DZZ',0,'2013-01-07 09:59:24',NULL,NULL,2),(84105,'b7KIPCpW1bg6in22E_Q5GW','complete',67295,NULL,2776,'2013-01-03 11:55:30','2013-01-31 10:53:36',10,'2013-01-03 11:55:29','EXTC5C6-8XQA-5E0D',0,'2013-01-31 10:53:36',NULL,NULL,2),(84107,'bzh0i5EP9a8zzwGo_Ces9E','complete',67297,NULL,2776,'2013-01-03 11:55:43','2013-02-08 12:02:41',10,'2013-01-03 11:55:41','EXTC5C6-91H5-5E0L',0,'2013-02-08 12:02:41',NULL,NULL,2),(84109,'dhn2zOLk1askZ0rX2WUxQg','complete',27812,NULL,2993,'2013-01-03 12:01:35','2013-01-09 11:40:30',10,'2013-01-03 12:01:33','EXTC5C6-93D0-5E0N',0,'2013-01-09 11:40:30',NULL,NULL,2),(84111,'dW7zGcBKLmYOAjCEtA9JOd','complete',67299,NULL,1685,'2013-01-03 12:38:54','2013-01-07 15:55:38',12,'2013-01-03 12:38:52','EXTC4-90R0-5E0J',0,'2013-01-07 15:55:38',NULL,NULL,2),(84113,'cHjMASWIPjvQRTlbpScUBt','complete',67301,NULL,2991,'2013-01-03 12:39:58','2013-01-03 13:57:36',12,'2013-01-03 12:39:56','ExtC2C3-9F6C-5E15',0,'2013-01-03 13:57:36',NULL,NULL,2),(84115,'atdy12Bg5aYO1pdNRgSSPu','complete',67303,NULL,2991,'2013-01-03 12:45:05','2013-01-03 13:40:18',12,'2013-01-03 12:45:04','ExtC2C3-9D1Y-5E11',0,'2013-01-03 13:40:18',NULL,NULL,2),(84117,'c4vFmhHyzf4zwIrmtQm3v2','complete',67305,NULL,2937,'2013-01-03 12:49:17','2013-03-07 15:44:19',12,'2013-01-03 12:49:16','EXTC4-8NFC-5DL1',0,'2013-03-07 15:44:19',NULL,NULL,2),(84119,'cxZDNplsfiij3crYOxmWob','complete',67307,NULL,2931,'2013-01-03 12:55:18','2013-01-24 14:51:36',8,'2013-01-03 12:55:17','EXTC5C6-9PCV-5E1H',0,'2013-01-24 14:51:36',NULL,NULL,2),(84121,'c-q7OxM99pjQSwYOu-Rf9-','complete',67309,NULL,2677,'2013-01-03 12:59:37','2013-01-07 14:50:39',12,'2013-01-03 12:59:36','ExtC2C3-9WH2-5E1V',0,'2013-01-07 14:50:39',NULL,NULL,2),(84123,'aQrcAbZoHg3AYLjKONbcAh','complete',67311,NULL,2991,'2013-01-03 13:04:37','2013-01-03 14:01:00',12,'2013-01-03 13:04:36','ExtC2C3-99B1-5E0X',0,'2013-01-03 14:01:00',NULL,NULL,2),(84125,'b4MG1scNfeP6uj7IHJ3w-2','complete',47191,NULL,2991,'2013-01-03 13:05:27','2013-04-10 15:39:59',6,'2013-01-03 13:05:27','Int-A0BS-5E23',0,'2013-04-10 15:39:59',NULL,NULL,2),(84127,'cngl7ScSDcjPovKVQQhL2H','complete',67313,NULL,2971,'2013-01-03 13:07:45','2013-06-28 15:05:15',2,'2013-01-03 13:07:44','Int-BWZS-5DP9',0,'2013-06-28 15:05:15',NULL,NULL,2),(84129,'aZ5USZYyvldPfCj4EWerDF','complete',67315,NULL,2991,'2013-01-03 13:12:24','2013-03-14 15:53:59',12,'2013-01-03 13:12:23','ExtC2C3-A1DN-5E25',0,'2013-03-14 15:53:59',NULL,NULL,2),(84131,'baD0DW8gDiePTUmzPSH7U5','complete',67317,NULL,2991,'2013-01-03 13:13:57','2013-01-09 15:54:18',12,'2013-01-03 13:13:56','ExtC2C3-9OHL-5E1F',0,'2013-01-09 15:54:18',NULL,NULL,2),(84133,'bEdIoMaPPhV7WWloXpz0JO','complete',67319,NULL,2989,'2013-01-03 13:17:00','2013-01-03 15:10:05',12,'2013-01-03 13:16:58','EXTC4-9ZRW-5E1X',0,'2013-01-03 15:10:05',NULL,NULL,2),(84135,'acAmYfk_1lTBEi_fBmnd2p','complete',67321,NULL,2943,'2013-01-03 13:23:02','2013-02-26 09:39:21',12,'2013-01-03 13:23:00','EXTC4-8L26-5DZH',0,'2013-02-26 09:39:21',NULL,NULL,2),(84137,'d0X3uSEqXdJBny2zSUueGx','complete',59333,NULL,2991,'2013-01-03 13:27:47','2013-01-09 16:32:19',12,'2013-01-03 13:27:46','ExtC2C3-A7YU-5E2D',0,'2013-01-09 16:32:19',NULL,NULL,2),(84139,'ak63dB9FDkW5lGN7R-7RqN','complete',64419,NULL,2991,'2013-01-03 13:42:54','2013-01-08 14:15:20',12,'2013-01-03 13:42:52','ExtC2C3-9M68-5E1D',0,'2013-01-08 14:15:20',NULL,NULL,2),(84141,'ddMGeofFLg1j2xXkDmsWn8','complete',67323,NULL,2939,'2013-01-03 13:48:01','2013-01-07 19:09:44',8,'2013-01-03 13:47:59','EXTC5C6-9Q8L-5DM7',0,'2013-01-07 19:09:44',NULL,NULL,2),(84143,'bVue5sCD5lJQnSQcRSJhgz','complete',61714,NULL,2991,'2013-01-03 13:56:58','2013-04-16 13:31:13',12,'2013-01-03 13:56:56','ExtC2C3-A9KE-5E2J',1,'2013-04-16 13:31:13',NULL,NULL,2),(84145,'a0FCsbEfveNPAos3EB6pBv','complete',67325,NULL,2987,'2013-01-03 14:02:26','2013-01-08 14:15:22',12,'2013-01-03 14:02:24','ExtC2C3-AL55-5E31',0,'2013-01-08 14:15:22',NULL,NULL,2),(84147,'azIyURBRDa1kSl_aX5KSYR','complete',67315,NULL,2989,'2013-01-03 14:07:17','2013-01-03 15:10:45',12,'2013-01-03 14:07:16','EXTC4-AQ7F-5E3F',0,'2013-01-03 15:10:45',NULL,NULL,2),(84149,'cT-2c5N5vczRqtXb7Gc1H_','complete',67327,NULL,2989,'2013-01-03 14:21:41','2013-01-08 15:40:08',12,'2013-01-03 14:21:40','EXTC4-9UP8-5DM9',0,'2013-01-08 15:40:08',NULL,NULL,2),(84151,'dQV9_Gt8bpql6GOsv19HS7','complete',67329,NULL,1717,'2013-01-03 14:23:51','2013-01-08 10:58:55',8,'2013-01-03 14:23:50','EXTC5C6-AIDE-5E2X',0,'2013-01-08 10:58:55',NULL,NULL,2),(84153,'bA3T8vMonoMlcU25hgcIBS','complete',67331,NULL,2991,'2013-01-03 14:30:26','2013-01-03 15:06:09',12,'2013-01-03 14:30:25','ExtC2C3-AVUT-5E3N',0,'2013-01-03 15:06:09',NULL,NULL,2),(84155,'bCfTkHOe9krzGdJQpJh6zH','complete',67333,NULL,2961,'2013-01-03 14:36:01','2013-05-21 14:48:24',2,'2013-01-03 14:35:59','Int-DKOM-5DCZ',1,'2013-05-21 14:48:24',NULL,NULL,2),(84157,'cke84eGcbnFywp0eqrAyzQ','complete',67335,NULL,2989,'2013-01-03 14:58:42','2013-01-03 15:11:39',12,'2013-01-03 14:58:41','EXTC4-BE8V-5E47',0,'2013-01-03 15:11:39',NULL,NULL,2),(84159,'bfzkepot5bKjj_pU-7Mc_o','complete',67337,NULL,2776,'2013-01-03 15:12:54','2013-01-31 10:53:19',10,'2013-01-03 15:12:53','EXTC5C6-BEUB-5E49',0,'2013-01-31 10:53:19',NULL,NULL,2),(84161,'byBjZEGxnbxiBAfIYoNTtk','complete',67339,NULL,1717,'2013-01-03 15:15:15','2013-01-08 10:53:50',8,'2013-01-03 15:15:14','EXTC5C6-BIQ2-5E4F',0,'2013-01-08 10:53:50',NULL,NULL,2),(84163,'dSPgl1GUzdmBqyUQxe5hiD','complete',67341,NULL,2933,'2013-01-03 15:21:09','2013-01-10 10:57:21',8,'2013-01-03 15:21:08','EXTC5C6-AUP4-5DNV',0,'2013-01-10 10:57:21',NULL,NULL,2),(84165,'clecUhx05aDRCOJXTFXKec','complete',67343,NULL,2991,'2013-01-03 15:34:21','2013-01-03 15:39:14',12,'2013-01-03 15:34:20','ExtC2C3-BK9K-5E4L',0,'2013-01-03 15:39:14',NULL,NULL,2),(84167,'bC6W8Lwxjma5cTnMoh8hrz','complete',67345,NULL,2991,'2013-01-03 15:41:33','2013-01-09 15:49:59',12,'2013-01-03 15:41:32','ExtC2C3-BOI8-5E4P',0,'2013-01-09 15:49:59',NULL,NULL,2),(84169,'ciKbAv2zXiVQ6SYpI-Brlk','complete',67347,NULL,2776,'2013-01-03 15:47:31','2013-01-31 10:52:45',10,'2013-01-03 15:47:29','EXTC5C6-C2RC-5E57',0,'2013-01-31 10:52:45',NULL,NULL,2),(84171,'cHw5pNRXPonQ3OrW-cdkVb','complete',67349,NULL,2991,'2013-01-03 16:03:44','2013-01-03 16:15:06',12,'2013-01-03 16:03:43','ExtC2C3-AU43-5E3L',0,'2013-01-03 16:15:06',NULL,NULL,2),(84173,'dRJngcYmLbgP5I-2BSIsUg','complete',67351,NULL,2983,'2013-01-03 16:07:17','2013-01-09 13:58:08',12,'2013-01-03 16:07:15','EXTC4-C7R3-5E5F',0,'2013-01-09 13:58:08',NULL,NULL,2),(84175,'c8IvzfuungCAznbNt8XkZX','complete',67353,NULL,2987,'2013-01-03 16:14:52','2013-01-07 15:58:38',12,'2013-01-03 16:14:51','ExtC2C3-CAX7-5E5N',0,'2013-01-07 15:58:38',NULL,NULL,2),(84177,'bNITy4Jenmjlh7fMi6sbZP','complete',67355,NULL,1717,'2013-01-03 16:16:35','2013-01-08 10:22:51',8,'2013-01-03 16:16:34','EXTC5C6-CDYU-5E5T',0,'2013-01-08 10:22:51',NULL,NULL,2),(84179,'bZGZGYjofp9B7HNw8VXHqN','complete',67357,NULL,2989,'2013-01-03 16:24:23','2013-01-04 09:17:12',12,'2013-01-03 16:24:22','EXTC4-BIWV-5E4H',0,'2013-01-04 09:17:12',NULL,NULL,2),(84181,'ahEBEpW6LdVQK1egCc4IM-','complete',61616,NULL,2895,'2013-01-03 16:30:41','2013-01-08 09:55:35',8,'2013-01-03 16:30:40','EXTC5C6-BRWV-5E4V',0,'2013-01-08 09:55:35',NULL,NULL,2),(84183,'dKelNajXHmI7RQbUNKztWu','complete',67359,NULL,2931,'2013-01-03 16:32:53','2013-01-24 14:48:42',8,'2013-01-03 16:32:52','EXTC5C6-CCBR-5E5R',0,'2013-01-24 14:48:42',NULL,NULL,2),(84185,'dOl5CFKUbeZzfw0Sj2NeOP','complete',67361,NULL,2989,'2013-01-03 16:38:47','2013-01-17 13:23:12',12,'2013-01-03 16:38:46','EXTC4-B30M-5E3V',0,'2013-01-17 13:23:12',NULL,NULL,2),(84187,'cWZQGHH_Dic4Q9Toz5vbQQ','complete',67363,NULL,2989,'2013-01-03 16:43:38','2013-04-12 13:47:30',12,'2013-01-03 16:43:36','EXTC4-CQK0-5E6F',1,'2013-04-12 13:47:30',NULL,NULL,2),(84189,'aFCFIl7PXc_jA_PKV_AZnY','complete',67365,NULL,2766,'2013-01-03 16:59:59','2013-03-05 17:16:54',8,'2013-01-03 16:59:57','EXTC5C6-CTSD-5E6J',0,'2013-03-05 17:16:54',NULL,NULL,2),(84191,'dzNPr9m21fa7bnS3_j4QnN','complete',67367,NULL,2951,'2013-01-03 17:00:05','2013-01-29 13:39:50',8,'2013-01-03 17:00:04','EXTC5C6-BHB8-5E4D',0,'2013-01-29 13:39:50',NULL,NULL,2),(84193,'cAutsK1wTeTPGLxDAqB5J-','complete',67369,NULL,2991,'2013-01-03 17:00:13','2013-01-04 08:58:14',12,'2013-01-03 17:00:12','ExtC2C3-CXXW-5E6N',0,'2013-01-04 08:58:14',NULL,NULL,2),(84195,'cEf8nf36zjB686IokFyRui','complete',67371,NULL,2993,'2013-01-03 17:04:12','2013-05-21 14:39:48',10,'2013-01-03 17:04:10','EXTC5C6-CU9A-5E6L',0,'2013-05-21 14:39:48',NULL,NULL,2),(84197,'cJAhU6Gb5kOj0TG-kuyCLc','complete',67373,NULL,2987,'2013-01-03 17:13:39','2013-01-07 15:59:56',12,'2013-01-03 17:13:38','ExtC2C3-D2RH-5E6T',0,'2013-01-07 15:59:56',NULL,NULL,2),(84199,'aje11rX6nap4-IdYN5P3JF','complete',67375,NULL,2991,'2013-01-03 17:36:59','2013-01-04 09:10:18',12,'2013-01-03 17:36:57','ExtC2C3-CPO6-5DQF',0,'2013-01-04 09:10:18',NULL,NULL,2),(84201,'ckNzFF32XcyQfapTWheVPx','complete',67377,NULL,2937,'2013-01-03 17:37:57','2013-01-22 14:30:43',12,'2013-01-03 17:37:57','EXTC4-CM1K-5E69',0,'2013-01-22 14:30:43',NULL,NULL,2),(84203,'bcxPHmu2bp1ASZvIxCpC-I','complete',67379,NULL,2977,'2013-01-03 17:42:08','2013-01-14 15:26:09',12,'2013-01-03 17:42:06','EXTC4-G438-5DI1',0,'2013-01-14 15:26:09',NULL,NULL,2),(84205,'dYFLdIeGHaYz38CLtTRiFy','complete',67283,NULL,2989,'2013-01-03 17:47:40','2013-01-04 09:13:48',12,'2013-01-03 17:47:39','EXTC4-DLI6-5E7R',0,'2013-01-04 09:13:48',NULL,NULL,2),(84207,'a8SpKJS_DeNzjy6fIoQ65W','complete',22657,NULL,2895,'2013-01-03 18:08:47','2013-02-27 13:52:22',2,'2013-01-03 18:08:47','Int-DGQ3-5E7H',0,'2013-02-27 13:52:22',NULL,NULL,2),(84209,'b7qYpRRJvgSRyN3VfrPjgZ','complete',67381,NULL,2937,'2013-01-03 18:10:29','2013-01-21 16:32:36',12,'2013-01-03 18:10:28','EXTC4-DH1L-5E7J',0,'2013-01-21 16:32:36',NULL,NULL,2),(84211,'bdDGGAQffhZQEkC4hfLBE7','complete',67383,NULL,2991,'2013-01-03 18:22:33','2013-01-04 08:54:49',12,'2013-01-03 18:22:32','ExtC2C3-DZIF-5E8D',0,'2013-01-04 08:54:49',NULL,NULL,2),(84213,'aBUjazlrDb5Ojehzhf_1xO','complete',66901,NULL,2806,'2013-01-03 18:27:52','2013-04-12 08:10:16',6,'2013-01-03 18:27:51','Int-CKBL-5E65',1,'2013-04-12 08:10:16',NULL,NULL,2),(84215,'aL18yDgF9lE5EqhooLk2V6','complete',61436,NULL,2991,'2013-01-03 18:43:09','2013-04-11 08:37:50',6,'2013-01-03 18:43:06','Int-BZWI-5E53',0,'2013-04-11 08:37:50',NULL,NULL,2),(84217,'bc7oDPKXHmizhIh8xdQGH3','complete',67385,NULL,2989,'2013-01-03 18:46:37','2013-01-14 11:16:09',12,'2013-01-03 18:46:36','EXTC4-E3P3-5E8P',0,'2013-01-14 11:16:09',NULL,NULL,2),(84219,'aS4WQJ6QPcf76O_kpCNeEP','complete',67387,NULL,2991,'2013-01-03 19:00:46','2013-04-19 13:06:33',12,'2013-01-03 19:00:45','ExtC2C3-E8A4-5E91',0,'2013-04-19 13:06:33',NULL,NULL,2),(84221,'dy6RSliN5hNA7_T_csRIZO','complete',67389,NULL,2989,'2013-01-03 19:11:59','2013-04-23 12:28:19',12,'2013-01-03 19:11:58','EXTC4-EM6Z-5E9R',1,'2013-04-23 12:28:19',NULL,NULL,2),(84223,'dl_BPDOybkBOT-sJ9oQZMb','complete',39485,NULL,2895,'2013-01-03 19:12:26','2013-01-08 09:50:17',2,'2013-01-03 19:12:26','Int-EETS-5E9B',0,'2013-01-08 09:50:17',NULL,NULL,2),(84225,'dWtwejWOnmbOztPqUw_6iw','complete',43535,NULL,2937,'2013-01-03 19:14:14','2013-01-21 16:31:30',12,'2013-01-03 19:14:12','EXTC4-DKNA-5E7N',0,'2013-01-21 16:31:30',NULL,NULL,2),(84227,'aJYxEByvnnilUq8ls5-YIr','complete',65349,NULL,2991,'2013-01-03 19:14:31','2013-04-12 13:48:41',6,'2013-01-03 19:14:30','Int-EMD5-5E9T',1,'2013-04-12 13:48:41',NULL,NULL,2),(84229,'bq6VkjVJrbkQGXCdRsoGl9','complete',67391,NULL,2947,'2013-01-03 19:18:09','2013-01-05 16:57:10',10,'2013-01-03 19:18:07','EXTC5C6-DZAR-5E8B',0,'2013-01-05 16:57:10',NULL,NULL,2),(84231,'bgv7nSrHDftB2VklYK7Gdf','complete',39485,NULL,2987,'2013-01-03 19:28:42','2013-02-22 16:09:21',6,'2013-01-03 19:28:41','Int-EYV0-5EAL',0,'2013-02-22 16:09:21',NULL,NULL,2),(84233,'auMp2FN8jawypthZsnBw8n','complete',67393,NULL,2776,'2013-01-03 19:35:45','2013-01-31 10:52:34',10,'2013-01-03 19:35:44','EXTC5C6-EMRT-5DSN',0,'2013-01-31 10:52:34',NULL,NULL,2),(84235,'anKdjoCD9jzOTG009cmll_','complete',67395,NULL,2991,'2013-01-03 19:36:25','2013-01-04 09:10:42',12,'2013-01-03 19:36:24','ExtC2C3-EXUY-5EAJ',0,'2013-01-04 09:10:42',NULL,NULL,2),(84237,'bSDvTimjbg4yvYYzbFoIEv','complete',67397,NULL,2991,'2013-01-03 19:36:55','2013-01-30 13:16:02',12,'2013-01-03 19:36:53','ExtC2C3-EH6L-5E9L',0,'2013-01-30 13:16:02',NULL,NULL,2),(84239,'cGdXsBT79oqkZMsgQoWaIU','complete',39485,NULL,2999,'2013-01-03 19:37:47','2013-02-22 16:49:53',6,'2013-01-03 19:37:47','Int-F33A-5EB5',0,'2013-02-22 16:49:53',NULL,NULL,2),(84241,'c0WXdkhlno4ybOBoJ6iZJ1','complete',45609,NULL,2991,'2013-01-03 19:38:16','2013-01-08 20:27:14',12,'2013-01-03 19:38:15','ExtC2C3-EW8P-5EAD',0,'2013-01-08 20:27:14',NULL,NULL,2),(84243,'c2pvk_ZS5euj_Cg_Qsqnoa','complete',67399,NULL,2987,'2013-01-03 19:42:39','2013-01-07 16:00:06',12,'2013-01-03 19:42:37','ExtC2C3-F2KH-5EB1',0,'2013-01-07 16:00:06',NULL,NULL,2),(84245,'cBwy382q5aKkn4dF_KogFW','complete',67401,NULL,2983,'2013-01-03 19:45:55','2013-01-24 10:53:06',12,'2013-01-03 19:45:53','EXTC4-F03F-5EAR',0,'2013-01-24 10:53:06',NULL,NULL,2),(84247,'b_u9akO6DjuiV2GgLXImov','complete',67403,NULL,2991,'2013-01-03 19:51:49','2013-01-04 08:54:47',12,'2013-01-03 19:51:48','ExtC2C3-EZ18-5EAP',0,'2013-01-04 08:54:47',NULL,NULL,2),(84249,'boU-ntFmTev4116zRrXwzp','complete',67405,NULL,2989,'2013-01-03 19:53:10','2013-01-14 10:52:33',12,'2013-01-03 19:53:09','EXTC4-ESCY-5EA7',0,'2013-01-14 10:52:33',NULL,NULL,2),(84251,'bZa_UcS8zdq7a48IMbRR0a','complete',67407,NULL,2989,'2013-01-03 19:54:20','2013-01-04 09:18:46',12,'2013-01-03 19:54:19','EXTC4-F0WZ-5EAX',0,'2013-01-04 09:18:46',NULL,NULL,2),(84253,'c_IIi5OPTkIPrNtFCbEfkA','complete',67409,NULL,2991,'2013-01-03 19:54:45','2013-01-04 09:07:46',12,'2013-01-03 19:54:43','ExtC2C3-F64P-5EBH',0,'2013-01-04 09:07:46',NULL,NULL,2),(84255,'dM-kdtXnzaIODFJI9ND1Rz','complete',67411,NULL,2371,'2013-01-03 20:03:40','2013-01-11 16:57:22',12,'2013-01-03 20:03:39','EXTC4-FAY6-5EBR',0,'2013-01-11 16:57:22',NULL,NULL,2),(84257,'doBWB9ZZPd5jk5BtuHYAK_','complete',67413,NULL,2987,'2013-01-03 20:09:55','2013-01-07 16:00:51',12,'2013-01-03 20:09:54','ExtC2C3-FAX7-5EBP',0,'2013-01-07 16:00:51',NULL,NULL,2),(84259,'d4yfKbIifncPyyPWnjLa4U','complete',67415,NULL,2989,'2013-01-03 20:13:06','2013-01-14 10:59:29',12,'2013-01-03 20:13:05','EXTC4-ES5W-5EA5',0,'2013-01-14 10:59:29',NULL,NULL,2),(84261,'aee7PG8izc1ieTWqesz3I8','complete',67417,NULL,2931,'2013-01-03 20:15:06','2013-01-24 14:50:55',8,'2013-01-03 20:15:06','EXTC5C6-8OKT-5CZT',0,'2013-01-24 14:50:55',NULL,NULL,2),(84263,'bAep9HN2nm3lrew6q_jrmx','complete',67419,NULL,2991,'2013-01-03 20:16:41','2013-01-04 09:09:51',12,'2013-01-03 20:16:39','ExtC2C3-EUBB-5EA9',0,'2013-01-04 09:09:51',NULL,NULL,2),(84265,'drNAP3KLTiqB4QLuHYSpoE','complete',67421,NULL,2991,'2013-01-03 20:22:06','2013-01-14 13:02:17',12,'2013-01-03 20:22:04','ExtC2C3-F4XW-5EBB',0,'2013-01-14 13:02:17',NULL,NULL,2),(84267,'ayL_kfF55pB7NRoVbU9sGS','complete',31511,NULL,2371,'2013-01-03 20:23:48','2013-01-25 11:46:53',6,'2013-01-03 20:23:47','Int-DB22-5E71',0,'2013-01-25 11:46:53',NULL,NULL,2),(84269,'c14qsdjubaWzeDl3zckXnP','complete',67423,NULL,2991,'2013-01-03 20:34:55','2013-01-11 13:03:58',12,'2013-01-03 20:34:54','ExtC2C3-DWKF-5E85',0,'2013-01-11 13:03:58',NULL,NULL,2),(84271,'d1mKrpXfPnUPVTbsI_5SSM','complete',67425,NULL,2965,'2013-01-03 20:40:12','2013-03-07 15:24:08',2,'2013-01-03 20:40:11','Int-A82S-5E2F',0,'2013-03-07 15:24:08',NULL,NULL,2),(84273,'dGCM5AexHgX7d0VY__WD0P','complete',67427,NULL,2973,'2013-01-03 20:48:18','2013-01-14 14:51:30',12,'2013-01-03 20:48:18','ExtC2C3-FOH6-5EC5',0,'2013-01-14 14:51:30',NULL,NULL,2),(84275,'bkkwuCvCPfSRmCpBIS3ikU','complete',67429,NULL,2939,'2013-01-03 21:01:28','2013-02-11 11:32:46',8,'2013-01-03 21:01:28','EXTC5C6-FXZF-5ECH',0,'2013-02-11 11:32:46',NULL,NULL,2),(84277,'c27OIeCczk6AoS2ZCNIrSc','complete',67431,NULL,2991,'2013-01-03 21:04:54','2013-01-04 09:12:11',12,'2013-01-03 21:04:53','ExtC2C3-FX7X-5ECF',0,'2013-01-04 09:12:11',NULL,NULL,2),(84279,'cn9KJ43kHk_P2o5EVE7Xtt','complete',67433,NULL,2991,'2013-01-03 21:06:25','2013-04-16 13:31:28',12,'2013-01-03 21:06:23','ExtC2C3-FZMN-5ECN',1,'2013-04-16 13:31:28',NULL,NULL,2),(84281,'cvxkXYoVvlMQdtHYyHGpMk','complete',67435,NULL,2991,'2013-01-03 21:11:42','2013-04-23 12:27:55',12,'2013-01-03 21:11:40','ExtC2C3-F7ST-5EBL',1,'2013-04-23 12:27:55',NULL,NULL,2),(84283,'bCwTIonw9maPsaUxobzCuF','complete',56176,NULL,2895,'2013-01-03 21:13:09','2013-01-11 16:39:25',8,'2013-01-03 21:13:08','EXTC5C6-FQ9L-5EC9',0,'2013-01-11 16:39:25',NULL,NULL,2),(84285,'arDGnJPYLh9ABmzPcnvqtT','complete',67437,NULL,2979,'2013-01-03 21:27:31','2013-02-21 14:28:27',8,'2013-01-03 21:27:30','EXTC5C6-FZN9-5ECP',0,'2013-02-21 14:28:27',NULL,NULL,2),(84287,'cQ5hDQ0dvht5OxgX9wmNE0','complete',67439,NULL,2989,'2013-01-03 21:40:23','2013-01-14 10:56:43',12,'2013-01-03 21:40:22','EXTC4-G8XC-5ED1',0,'2013-01-14 10:56:43',NULL,NULL,2),(84289,'aGO6V9idje365okWBrGESP','complete',67439,NULL,2991,'2013-01-03 21:40:34','2013-01-28 17:04:09',12,'2013-01-03 21:40:33','ExtC2C3-GJG3-5EDH',0,'2013-01-28 17:04:09',NULL,NULL,2),(84291,'b1mHS8Zqnf3zMO4uKLe4JP','complete',67437,NULL,2975,'2013-01-03 21:44:59','2013-02-21 13:49:48',10,'2013-01-03 21:44:57','EXTC5C6-GLZ1-5EE1',0,'2013-02-21 13:49:48',NULL,NULL,2),(84293,'dLnzdpEofmIRlGo-GZd8sQ','complete',67441,NULL,2987,'2013-01-03 21:45:43','2013-01-07 08:29:43',12,'2013-01-03 21:45:42','ExtC2C3-FOE7-5EC3',0,'2013-01-07 08:29:43',NULL,NULL,2),(84295,'csMha4pAzatOlmRNcCybgW','complete',67443,NULL,2776,'2013-01-03 21:51:18','2013-01-31 10:54:13',10,'2013-01-03 21:51:17','EXTC5C6-GPX0-5EE5',0,'2013-01-31 10:54:13',NULL,NULL,2),(84297,'aNkYHwwC9oAzXkzyIFQUMO','complete',67445,NULL,2991,'2013-01-03 22:07:23','2013-01-04 09:08:38',12,'2013-01-03 22:07:23','ExtC2C3-GSYL-5EE9',0,'2013-01-04 09:08:38',NULL,NULL,2),(84299,'chsOLwGZ5aFOW5tASSCx4t','complete',67447,NULL,2973,'2013-01-03 22:10:19','2013-01-14 14:55:52',12,'2013-01-03 22:10:19','ExtC2C3-GY7X-5EET',0,'2013-01-14 14:55:52',NULL,NULL,2),(84301,'bteyDkhn1palgBp6LJaRK7','complete',67449,NULL,1685,'2013-01-03 22:17:57','2013-01-07 17:04:28',12,'2013-01-03 22:17:56','EXTC4-GX74-5EEP',0,'2013-01-07 17:04:28',NULL,NULL,2),(84303,'ceRyVcMFDomiDGdkd5TUaW','complete',67451,NULL,2991,'2013-01-03 22:18:21','2013-04-12 13:49:22',12,'2013-01-03 22:18:19','ExtC2C3-GYGC-5EEV',1,'2013-04-12 13:49:22',NULL,NULL,2),(84305,'aU2OUAsbzn-kTHPvNQ2X_a','complete',67453,NULL,2931,'2013-01-03 22:23:21','2013-01-24 14:48:23',8,'2013-01-03 22:23:21','EXTC5C6-DODN-5E7V',0,'2013-01-24 14:48:23',NULL,NULL,2),(84307,'dAOQNP635l-jDbSX3_sa0U','complete',67455,NULL,2371,'2013-01-03 22:24:02','2013-01-11 16:57:10',12,'2013-01-03 22:24:01','EXTC4-GGHA-5ED7',0,'2013-01-11 16:57:10',NULL,NULL,2),(84309,'cnL2FmQsfgqjFd76742eAf','complete',67457,NULL,3003,'2013-01-03 22:48:39','2013-01-22 11:51:20',8,'2013-01-03 22:48:38','EXTC5C6-EUX9-5EAB',0,'2013-01-22 11:51:20',NULL,NULL,2),(84311,'ctT-pIo3bgN7R7X73fv3M-','complete',67459,NULL,2987,'2013-01-03 22:59:05','2013-02-22 16:09:28',6,'2013-01-03 22:59:04','Int-LMW-5D97',0,'2013-02-22 16:09:28',NULL,NULL,2),(84313,'cL0BFVlyzfF4HSEQqWukkz','complete',67461,NULL,2947,'2013-01-03 22:59:31','2013-01-05 16:57:46',10,'2013-01-03 22:59:30','EXTC5C6-HH4X-5EFN',0,'2013-01-05 16:57:46',NULL,NULL,2),(84315,'ciMD12IWLo67RALWLXT33g','complete',67463,NULL,2991,'2013-01-03 23:10:32','2013-01-11 13:04:22',12,'2013-01-03 23:10:32','ExtC2C3-HG66-5EFL',0,'2013-01-11 13:04:22',NULL,NULL,2),(84317,'asv_LPve1oXylcKK8boRKt','complete',67465,NULL,3003,'2013-01-03 23:13:43','2013-01-24 10:54:02',8,'2013-01-03 23:13:42','EXTC5C6-HQOW-5EFV',0,'2013-01-24 10:54:02',NULL,NULL,2),(84319,'ct8ay6cpTgfBJkzETAkh0p','complete',67467,NULL,2987,'2013-01-03 23:24:33','2013-02-22 16:09:37',6,'2013-01-03 23:24:32','Int-HV7W-5EFZ',0,'2013-02-22 16:09:37',NULL,NULL,2),(84321,'cyA4ytbjnl-BHee0-KLDBj','complete',67469,NULL,2991,'2013-01-03 23:52:35','2013-04-12 13:49:36',12,'2013-01-03 23:52:33','ExtC2C3-I1ZI-5EG7',1,'2013-04-12 13:49:36',NULL,NULL,2),(84323,'de4ueK3vDfqzNpBr8gDR2K','complete',67471,NULL,2677,'2013-01-04 00:01:47','2013-01-07 13:57:51',12,'2013-01-04 00:01:46','ExtC2C3-HKSF-5DV9',0,'2013-01-07 13:57:51',NULL,NULL,2),(84325,'bC74vvp5noQQ45YYK7pwvi','complete',67473,NULL,2987,'2013-01-04 00:05:02','2013-01-07 15:59:58',12,'2013-01-04 00:05:01','ExtC2C3-I9HV-5EGD',0,'2013-01-07 15:59:58',NULL,NULL,2),(84327,'bASM599cPoBysiaYqJZFFQ','complete',67475,NULL,2989,'2013-01-04 00:08:34','2013-01-17 13:23:45',12,'2013-01-04 00:08:32','EXTC4-I7OA-5EGB',0,'2013-01-17 13:23:45',NULL,NULL,2),(84329,'cbJOz9w-vi67np1xgELDJb','complete',67475,NULL,2991,'2013-01-04 00:20:19','2013-01-15 14:09:23',12,'2013-01-04 00:20:17','ExtC2C3-HQPH-5EFX',0,'2013-01-15 14:09:23',NULL,NULL,2),(84331,'dqDOiIKLfeKiLGMEQcvEhC','complete',67477,NULL,1685,'2013-01-04 00:45:42','2013-01-07 16:57:31',12,'2013-01-04 00:45:41','EXTC4-E6Q8-5DSB',0,'2013-01-07 16:57:31',NULL,NULL,2),(84333,'asw5iyPvTbyyVa6zY9ojKi','complete',67479,NULL,1717,'2013-01-04 01:55:50','2013-01-04 18:51:05',8,'2013-01-04 01:55:49','EXTC5C6-1D66-5EGX',0,'2013-01-04 18:51:05',NULL,NULL,2),(84335,'cQz9PqJwHnG6Fb20PC28Ze','complete',67481,NULL,3003,'2013-01-04 02:08:41','2013-01-09 02:33:05',8,'2013-01-04 02:08:40','EXTC5C6-1ADO-5EGT',0,'2013-01-09 02:33:05',NULL,NULL,2),(84337,'aptgzkhWTa4yQiRYSveJn9','complete',67483,NULL,2776,'2013-01-04 02:24:55','2013-02-08 12:02:28',10,'2013-01-04 02:24:54','EXTC5C6-1JLK-5EGZ',0,'2013-02-08 12:02:28',NULL,NULL,2),(84339,'d9CZDDOBHdijvY4kwk3Pei','complete',67485,NULL,2991,'2013-01-04 06:51:31','2013-02-19 10:56:28',12,'2013-01-04 06:51:29','ExtC2C3-4YNS-5EHB',0,'2013-02-19 10:56:28',NULL,NULL,2),(84341,'d324xT-51mC6SVnriqaLZc','complete',67487,NULL,2991,'2013-01-04 08:12:53','2013-01-04 09:12:31',12,'2013-01-04 08:12:51','ExtC2C3-5K8N-5EHD',0,'2013-01-04 09:12:31',NULL,NULL,2),(84343,'a_GvG9eMHnj6byO3c885O-','complete',67489,NULL,2776,'2013-01-04 08:14:14','2013-01-31 10:53:02',10,'2013-01-04 08:14:12','EXTC5C6-CO5Z-5DCR',0,'2013-01-31 10:53:02',NULL,NULL,2),(84345,'caS8Il1eraG5_UwTwFiYbr','complete',67491,NULL,2931,'2013-01-04 09:03:21','2013-06-21 15:46:02',8,'2013-01-04 09:03:20','EXTC5C6-E9NW-5DHH',0,'2013-01-07 12:40:44',NULL,NULL,2),(84347,'cAfrfCQHLl7l8tyjjllgiJ','complete',67493,NULL,1717,'2013-01-04 09:36:45','2013-01-04 18:39:48',8,'2013-01-04 09:36:44','EXTC5C6-74X9-5DXL',0,'2013-01-04 18:39:48',NULL,NULL,2),(84349,'ct1uLQw_jkE7bsmhI5owhI','complete',67495,NULL,2776,'2013-01-04 09:48:59','2013-01-31 10:52:31',10,'2013-01-04 09:48:57','EXTC5C6-E1KC-5E8H',0,'2013-01-31 10:52:31',NULL,NULL,2),(84351,'aF-t6vjY1nyRvEr9KlgyHI','complete',67497,NULL,2967,'2013-01-04 10:42:32','2013-01-09 16:29:21',8,'2013-01-04 10:42:30','EXTC5C6-6RRE-5EHZ',0,'2013-01-09 16:29:21',NULL,NULL,2),(84353,'aw_muMzobgB6ISFPT20lQS','complete',67499,NULL,2776,'2013-01-04 11:18:08','2013-02-08 12:02:32',10,'2013-01-04 11:18:06','EXTC5C6-8ERX-5EIT',0,'2013-02-08 12:02:32',NULL,NULL,2),(84355,'d0uMESjjfiiAEbRmzt8ebF','complete',67501,NULL,2806,'2013-01-04 11:18:14','2013-01-07 16:33:54',12,'2013-01-04 11:18:11','ExtC2C3-8KDJ-5EJ1',0,'2013-01-07 16:33:54',NULL,NULL,2),(84357,'b7uFCfJpvoO7Ky5nleMlt-','complete',67503,NULL,2993,'2013-01-04 11:26:33','2013-05-21 14:40:19',10,'2013-01-04 11:26:31','EXTC5C6-8OS2-5EJB',0,'2013-05-21 14:40:19',NULL,NULL,2),(84359,'cmM5uFq15lNkNbR3JvE1TG','complete',67505,NULL,2987,'2013-01-04 11:30:33','2013-01-07 08:29:34',12,'2013-01-04 11:30:32','ExtC2C3-8O6O-5EJ9',0,'2013-01-07 08:29:34',NULL,NULL,2),(84361,'cXMTePFLTmnzE2Cu0seqcg','complete',67507,NULL,2991,'2013-01-04 11:32:01','2013-01-04 16:03:02',12,'2013-01-04 11:31:59','ExtC2C3-8PWB-5EJD',0,'2013-01-04 16:03:02',NULL,NULL,2),(84363,'dN05pxPTjjk5-CypE8oRLW','complete',67509,NULL,2951,'2013-01-04 11:36:55','2013-02-19 16:02:06',8,'2013-01-04 11:36:54','EXTC5C6-DPNS-5DGZ',0,'2013-02-19 16:02:06',NULL,NULL,2),(84365,'d00All1fbjyPXQ_DocOPs4','complete',41197,NULL,2371,'2013-01-04 11:38:44','2013-04-12 14:11:43',6,'2013-01-04 11:38:43','Int-8W7Q-5EJR',0,'2013-04-12 14:11:43',NULL,NULL,2),(84367,'c2Vvrgkq9jDikQgwGY36AN','complete',67511,NULL,2991,'2013-01-04 11:39:00','2013-03-14 15:54:20',12,'2013-01-04 11:38:58','ExtC2C3-8UPT-5EJJ',0,'2013-03-14 15:54:20',NULL,NULL,2),(84369,'aXEp6hogHpcQ2mofIkNbDN','complete',67513,NULL,2806,'2013-01-04 11:43:09','2013-01-29 11:25:46',12,'2013-01-04 11:43:07','ExtC2C3-8URO-5EJL',0,'2013-01-29 11:25:46',NULL,NULL,2),(84371,'a_dGsgZuPnfB-UZLY07vGe','complete',67515,NULL,2987,'2013-01-04 11:46:09','2013-01-07 15:57:57',12,'2013-01-04 11:46:07','ExtC2C3-8UX4-5EJN',0,'2013-01-07 15:57:57',NULL,NULL,2),(84373,'dvR8yISGnazAMSoZyXnHQN','complete',67517,NULL,2371,'2013-01-04 11:53:47','2013-01-11 16:57:24',12,'2013-01-04 11:53:46','EXTC4-8VF6-5EJP',0,'2013-01-11 16:57:24',NULL,NULL,2),(84375,'d6V_M9xWflKjee49oWPPBU','complete',67519,NULL,3003,'2013-01-04 11:54:42','2013-01-23 15:07:56',8,'2013-01-04 11:54:40','EXTC5C6-7DMI-5EIB',0,'2013-01-23 15:07:56',NULL,NULL,2),(84377,'aaMVF_kRnesRX_3D7fbDn-','complete',67519,NULL,831,'2013-01-04 12:05:11','2013-04-09 10:42:51',8,'2013-01-04 12:05:10','EXTC5C6-97VV-5EK3',0,'2013-04-09 10:42:51',NULL,NULL,2),(84379,'aGLWv1QTba6BQh18OJbeBG','complete',67521,NULL,2991,'2013-01-04 12:08:29','2013-01-04 15:29:33',12,'2013-01-04 12:08:28','ExtC2C3-92FD-5EJZ',0,'2013-01-04 15:29:33',NULL,NULL,2),(84381,'aLgGccrZvky6smR9saeUqt','complete',67523,NULL,2806,'2013-01-04 12:13:35','2013-01-31 12:12:04',12,'2013-01-04 12:13:34','ExtC2C3-9AHJ-5EKB',0,'2013-01-31 12:12:04',NULL,NULL,2),(84383,'bI9zpHmGjlVzHyjm-8L2RI','complete',67525,NULL,2991,'2013-01-04 12:23:05','2013-01-04 16:03:08',12,'2013-01-04 12:23:04','ExtC2C3-9AL5-5EKD',0,'2013-01-04 16:03:08',NULL,NULL,2),(84385,'dJOX17ElnaZOSCRQKODSm2','complete',67523,NULL,2977,'2013-01-04 12:26:07','2013-01-31 12:14:22',12,'2013-01-04 12:26:06','EXTC4-9I3R-5EKP',0,'2013-01-31 12:14:22',NULL,NULL,2),(84387,'c7YAvL1VjeNPH4MZtRBcLR','complete',46785,NULL,3003,'2013-01-04 12:29:33','2013-04-12 09:53:52',8,'2013-01-04 12:29:32','EXTC5C6-9HWD-5EKL',0,'2013-04-12 09:53:52',NULL,NULL,2),(84389,'d4kiAUTXTpi4d3tNNqHmxn','complete',35354,NULL,3003,'2013-01-04 12:29:48','2013-01-24 10:55:56',8,'2013-01-04 12:29:46','EXTC5C6-7CBM-5EI9',0,'2013-01-24 10:55:56',NULL,NULL,2),(84391,'a2dDhp-iTmQlxwH9a3Wea5','complete',30430,NULL,2951,'2013-01-04 12:33:07','2013-06-21 15:48:07',8,'2013-01-04 12:33:06','EXTC5C6-9KRE-5EKT',0,'2013-01-07 09:55:48',NULL,NULL,2),(84393,'dHtvgzP7Le4lmV1Z5gaGeD','complete',30430,NULL,2967,'2013-01-04 12:40:23','2013-01-28 14:50:31',8,'2013-01-04 12:40:22','EXTC5C6-9PIF-5EL1',0,'2013-01-28 14:50:31',NULL,NULL,2),(84395,'bNFsVlNdbbx75xte64yIES','complete',67527,NULL,2991,'2013-01-04 12:45:47','2013-01-17 15:44:39',12,'2013-01-04 12:45:46','ExtC2C3-9QVS-5EL9',0,'2013-01-17 15:44:39',NULL,NULL,2),(84397,'dWGDZxZIvb6kmhc9rfBVKb','complete',67529,NULL,3003,'2013-01-04 12:47:01','2013-01-24 17:59:15',8,'2013-01-04 12:47:00','EXTC5C6-9MJO-5EKZ',0,'2013-01-24 17:59:15',NULL,NULL,2),(84399,'bEvRkm_1bjiP0GgPSRIP6y','complete',30430,NULL,2711,'2013-01-04 12:51:40','2013-06-21 15:48:07',12,'2013-01-04 12:51:39','EXTC4-9UT1-5ELJ',0,'2013-01-28 14:50:10',NULL,NULL,2),(84401,'d3jTRQ9vHf4zirfly0C7ph','complete',67531,NULL,2951,'2013-01-04 12:53:14','2013-02-04 10:44:17',8,'2013-01-04 12:53:12','EXTC5C6-89GU-5EIR',0,'2013-02-04 10:44:17',NULL,NULL,2),(84403,'dLDW-y_BDb1iYYmhePV3Az','complete',67533,NULL,2371,'2013-01-04 12:53:53','2013-01-11 16:57:32',12,'2013-01-04 12:53:51','EXTC4-9L3J-5EKV',0,'2013-01-11 16:57:32',NULL,NULL,2),(84405,'cxlGFBoPriw63twM-PnyPb','complete',67535,NULL,2991,'2013-01-04 12:54:32','2013-01-22 17:10:00',12,'2013-01-04 12:54:31','ExtC2C3-9UGA-5ELH',0,'2013-01-22 17:10:00',NULL,NULL,2),(84407,'bUXriyXt5f_77EQ7luQ_Jw','complete',67537,NULL,2991,'2013-01-04 12:57:58','2013-01-04 14:43:14',12,'2013-01-04 12:57:57','ExtC2C3-9CH0-5EKF',0,'2013-01-04 14:43:14',NULL,NULL,2),(84409,'aCZluuXCnfGz3ryGrIPTDK','complete',67535,NULL,2989,'2013-01-04 13:04:28','2013-01-04 13:54:26',12,'2013-01-04 13:04:27','EXTC4-A1AN-5ELT',0,'2013-01-04 13:54:26',NULL,NULL,2),(84411,'dsRXEg711gF4iJ1Z0us-Fi','complete',67539,NULL,2806,'2013-01-04 13:09:53','2013-01-10 15:06:39',12,'2013-01-04 13:09:52','ExtC2C3-A11Y-5ELR',0,'2013-01-10 15:06:39',NULL,NULL,2),(84413,'dfeDYOcDHnAzQCtkva23Sp','complete',67541,NULL,2991,'2013-01-04 13:15:27','2013-02-14 15:34:08',12,'2013-01-04 13:15:26','ExtC2C3-A0GE-5ELL',0,'2013-02-14 15:34:08',NULL,NULL,2),(84415,'aFqmpIGN9eB5lVDoDwTvOo','complete',67543,NULL,2991,'2013-01-04 13:25:54','2013-01-04 15:58:59',12,'2013-01-04 13:25:53','ExtC2C3-A2V4-5ELV',0,'2013-01-04 15:58:59',NULL,NULL,2),(84417,'dFxcCG_nHcAkyxBBGR0Wyg','complete',67545,NULL,2987,'2013-01-04 13:38:08','2013-01-07 08:30:08',12,'2013-01-04 13:38:06','ExtC2C3-9MDL-5EKX',0,'2013-01-07 08:30:08',NULL,NULL,2),(84419,'a1PB3sXqzdSQ4mCT514OFG','complete',67547,NULL,2371,'2013-01-04 13:40:33','2013-01-11 16:57:35',12,'2013-01-04 13:40:32','EXTC4-AB1S-5EM3',0,'2013-01-11 16:57:35',NULL,NULL,2),(84421,'crSUJd8NrdA4TM5__djxC9','complete',65611,NULL,2643,'2013-01-04 13:51:48','2013-02-01 16:43:03',12,'2013-01-04 13:51:47','EXTC4-ACHF-5EM7',0,'2013-02-01 16:43:03',NULL,NULL,2),(84423,'aGrF5DfnDltOSANXhhX0RK','complete',67549,NULL,2806,'2013-01-04 14:04:51','2013-01-31 13:22:55',12,'2013-01-04 14:04:50','ExtC2C3-ARW1-5EN3',0,'2013-01-31 13:22:55',NULL,NULL,2),(84425,'c_kqgvyi5gv4pEvaawzS04','complete',67551,NULL,2975,'2013-01-04 14:08:14','2013-02-21 13:50:02',10,'2013-01-04 14:08:13','EXTC5C6-AFZC-5EMB',0,'2013-02-21 13:50:02',NULL,NULL,2),(84427,'bSPAe3e71dt4gVPqceemJi','complete',67553,NULL,2987,'2013-01-04 14:14:21','2013-01-07 16:00:05',12,'2013-01-04 14:14:18','ExtC2C3-AL3S-5EML',0,'2013-01-07 16:00:05',NULL,NULL,2),(84429,'bt5COwHQLmvAVcT6P49wz4','complete',67555,NULL,2766,'2013-01-04 14:29:06','2013-01-09 14:05:31',8,'2013-01-04 14:29:05','EXTC5C6-ASWK-5EN7',0,'2013-01-09 14:05:31',NULL,NULL,2),(84431,'ahovtqlBThZkmXm5cPtts7','complete',67557,NULL,2991,'2013-01-04 14:36:11','2013-03-12 11:09:05',12,'2013-01-04 14:36:09','ExtC2C3-ANXP-5EMX',0,'2013-03-12 11:09:05',NULL,NULL,2),(84433,'b5s3xI7pzkBl6eLsHBLtGO','complete',67553,NULL,2991,'2013-01-04 14:36:44','2013-01-04 15:08:36',12,'2013-01-04 14:36:43','ExtC2C3-B0SM-5ENF',0,'2013-01-04 15:08:36',NULL,NULL,2),(84435,'b103QyQADabOh6gZu_YVJO','complete',67559,NULL,2991,'2013-01-04 14:41:40','2013-04-16 13:31:31',12,'2013-01-04 14:41:39','ExtC2C3-B7YJ-5ENR',1,'2013-04-16 13:31:31',NULL,NULL,2),(84437,'b1ms1zobDkJ43MjErXUL0d','complete',67561,NULL,2991,'2013-01-04 14:43:16','2013-03-14 15:55:41',12,'2013-01-04 14:43:15','ExtC2C3-B73K-5ENP',0,'2013-03-14 15:55:41',NULL,NULL,2),(84439,'d-wbmzQXbi-5QZjYdGFV55','complete',67563,NULL,2931,'2013-01-04 14:52:05','2013-06-21 15:46:02',8,'2013-01-04 14:52:04','EXTC5C6-BB44-5ENX',0,'2013-01-07 12:42:05',NULL,NULL,2),(84441,'bxmfR_V3bgzz5272brRdLv','complete',65609,NULL,2983,'2013-01-04 14:52:47','2013-01-09 14:00:24',12,'2013-01-04 14:52:46','EXTC4-B5SV-5ENL',0,'2013-01-09 14:00:24',NULL,NULL,2),(84443,'c9yo70v5HgCzq4YLNqWP4t','complete',67565,NULL,2806,'2013-01-04 14:57:35','2013-04-12 08:09:42',12,'2013-01-04 14:57:33','ExtC2C3-GY2O-5EER',1,'2013-04-12 08:09:42',NULL,NULL,2),(84445,'dThZVap09jE7SMK7uE_0ri','complete',67567,NULL,3003,'2013-01-04 14:58:55','2013-04-12 09:54:18',8,'2013-01-04 14:58:53','EXTC5C6-ABR6-5EM5',0,'2013-04-12 09:54:18',NULL,NULL,2),(84447,'brjNHG8SbbZO-7fCaiHnLP','complete',1121,NULL,2969,'2013-01-04 14:59:11','2013-01-17 13:15:46',2,'2013-01-04 14:59:10','Int-ASQ5-5EN5',0,'2013-01-17 13:15:46',NULL,NULL,2),(84449,'byEP747l1jFjSfohkrK8v4','complete',67569,NULL,2963,'2013-01-04 14:59:26','2013-03-07 15:14:58',2,'2013-01-04 14:59:24','Int-BARV-5ENV',0,'2013-03-07 15:14:58',NULL,NULL,2),(84451,'cWESe5GefcdkO649IGUDu_','complete',67571,NULL,2943,'2013-01-04 15:01:42','2013-01-09 16:38:02',12,'2013-01-04 15:01:41','EXTC4-B4B9-5ENJ',0,'2013-01-09 16:38:02',NULL,NULL,2),(84453,'bT_M938Ynf2jP77WgIPMtG','complete',67573,NULL,2931,'2013-01-04 15:02:38','2013-02-22 15:35:08',8,'2013-01-04 15:02:37','EXTC5C6-GSFN-5DID',0,'2013-02-22 15:35:08',NULL,NULL,2),(84455,'dux0v4yATaYBiOkZqoUPYP','complete',67575,NULL,3003,'2013-01-04 15:14:48','2013-01-23 13:25:02',8,'2013-01-04 15:14:47','EXTC5C6-BOUV-5EOP',0,'2013-01-23 13:25:02',NULL,NULL,2),(84457,'bzE55tDTjkvi8X6D_31H5i','complete',6981,NULL,1685,'2013-01-04 15:15:54','2013-01-07 14:03:50',12,'2013-01-04 15:15:53','EXTC4-BKIU-5EOF',0,'2013-01-07 14:03:50',NULL,NULL,2),(84459,'bFZnMu2x5gyRwghHFBOJqA','complete',67577,NULL,2766,'2013-01-04 15:20:43','2013-06-21 15:48:08',8,'2013-01-04 15:20:42','EXTC5C6-9D9R-5EKH',0,'2013-02-15 12:55:04',NULL,NULL,2),(84461,'cetWS1xl5o0j4JbxHLVdWf','complete',67579,NULL,2977,'2013-01-04 15:23:45','2013-02-28 17:21:59',12,'2013-01-04 15:23:44','EXTC4-6AS4-5EHN',0,'2013-02-28 17:21:59',NULL,NULL,2),(84463,'aYpYDgFL9bPjEUw_qNGOqR','complete',67581,NULL,2776,'2013-01-04 15:26:31','2013-02-08 12:02:21',10,'2013-01-04 15:26:30','EXTC5C6-BQFB-5EOV',0,'2013-02-08 12:02:21',NULL,NULL,2),(84465,'aY9MjDodXhxiMDUgZUFPy_','complete',67583,NULL,2989,'2013-01-04 15:37:19','2013-01-04 16:05:17',12,'2013-01-04 15:37:18','EXTC4-AU3O-5EN9',0,'2013-01-04 16:05:17',NULL,NULL,2),(84467,'aheyASv8zhN4bP6LS0fUV_','complete',67585,NULL,831,'2013-01-04 15:38:28','2013-04-09 10:42:59',8,'2013-01-04 15:38:26','EXTC5C6-BOHK-5EOL',0,'2013-04-09 10:42:59',NULL,NULL,2),(84469,'bi0GqHPVrlpjNtSWDrx07I','complete',67587,NULL,3003,'2013-01-04 15:48:26','2013-01-23 15:12:08',8,'2013-01-04 15:48:25','EXTC5C6-BUP6-5EP1',0,'2013-01-23 15:12:08',NULL,NULL,2),(84471,'a-mpOFf_bpLRGv2yzT8-bf','complete',67589,NULL,2776,'2013-01-04 15:51:01','2013-01-31 10:53:00',10,'2013-01-04 15:51:00','EXTC5C6-BUY1-5EP3',0,'2013-01-31 10:53:00',NULL,NULL,2),(84473,'bxz1KUkRfaPlPnGHLtWKaR','complete',67591,NULL,831,'2013-01-04 16:06:04','2013-04-09 10:42:51',8,'2013-01-04 16:06:03','EXTC5C6-C946-5EPP',0,'2013-04-09 10:42:51',NULL,NULL,2),(84475,'bG5YhPbvfcKPsm6WQnz-l1','complete',67593,NULL,2987,'2013-01-04 16:11:11','2013-01-07 08:29:48',12,'2013-01-04 16:11:09','ExtC2C3-BYAX-5EP9',0,'2013-01-07 08:29:48',NULL,NULL,2),(84477,'ajFeC_pSXh9QEza-8oCOt2','complete',37473,NULL,2371,'2013-01-04 16:26:07','2013-01-11 16:57:31',12,'2013-01-04 16:26:05','EXTC4-CMCK-5EQ3',0,'2013-01-11 16:57:31',NULL,NULL,2),(84479,'cO-9h2dGTpPOzy9fx3SPuP','complete',67595,NULL,2371,'2013-01-04 16:47:46','2013-02-12 12:00:34',6,'2013-01-04 16:47:45','Int-CSAG-5DCT',0,'2013-02-12 12:00:34',NULL,NULL,2),(84481,'dOykSpSxjpXQVDbiwzUeUa','complete',67597,NULL,1685,'2013-01-04 16:47:48','2013-01-07 15:59:49',12,'2013-01-04 16:47:46','EXTC4-9GF2-5E17',0,'2013-01-07 15:59:49',NULL,NULL,2),(84483,'cZEhoYw4jfIzuxU_1M391J','complete',67599,NULL,2991,'2013-01-04 17:01:41','2013-01-07 11:04:54',12,'2013-01-04 17:01:40','ExtC2C3-CZGS-5EQH',0,'2013-01-07 11:04:54',NULL,NULL,2),(84485,'cGFycDda1pMjonh07MT77n','complete',67601,NULL,2987,'2013-01-04 17:09:22','2013-01-07 08:29:49',12,'2013-01-04 17:09:20','ExtC2C3-8TG9-5E07',0,'2013-01-07 08:29:49',NULL,NULL,2),(84487,'dD5S_SQwDncQCnHIxe8zP7','complete',67603,NULL,2991,'2013-01-04 17:41:18','2013-01-07 10:57:26',12,'2013-01-04 17:41:17','ExtC2C3-DHD0-5EQR',0,'2013-01-07 10:57:26',NULL,NULL,2),(84489,'bf6BRN1fri-A6VcCCK11JZ','complete',67605,NULL,2991,'2013-01-04 17:52:00','2013-01-15 16:10:14',12,'2013-01-04 17:51:59','ExtC2C3-DKOT-5EQT',0,'2013-01-15 16:10:14',NULL,NULL,2),(84491,'b16-1JGf1lPRhKsJOZENKU','complete',67607,NULL,2991,'2013-01-04 18:04:28','2013-01-07 10:52:35',12,'2013-01-04 18:04:25','ExtC2C3-CTE0-5EQB',0,'2013-01-07 10:52:35',NULL,NULL,2),(84493,'ay-pdvpJLfA4EPMmpRg0jw','complete',67609,NULL,2776,'2013-01-04 18:05:05','2013-01-31 10:52:21',10,'2013-01-04 18:05:04','EXTC5C6-DLI4-5EQV',0,'2013-01-31 10:52:21',NULL,NULL,2),(84495,'aw38hIzqvj7l9CBltlY_2r','complete',67611,NULL,2987,'2013-01-04 18:09:40','2013-01-07 08:29:53',12,'2013-01-04 18:09:38','ExtC2C3-DR1M-5ER5',0,'2013-01-07 08:29:53',NULL,NULL,2),(84497,'bdL57NkvrdJQUugCuRMrG1','complete',67613,NULL,2989,'2013-01-04 18:13:58','2013-01-14 11:23:08',12,'2013-01-04 18:13:57','EXTC4-HHUG-5EFP',0,'2013-01-14 11:23:08',NULL,NULL,2),(84499,'dutDNBYGvi0AvdxzpaGfag','complete',67615,NULL,2991,'2013-01-04 18:21:02','2013-01-07 10:40:08',12,'2013-01-04 18:21:00','ExtC2C3-AL15-5EMJ',0,'2013-01-07 10:40:08',NULL,NULL,2),(84501,'diBtPnICrbRABWNPGhc4nD','complete',66381,NULL,2677,'2013-01-04 18:34:39','2013-03-04 09:44:23',12,'2013-01-04 18:34:36','ExtC2C3-E8C1-5ES5',0,'2013-03-04 09:44:23',NULL,NULL,2),(84503,'bO5jb5NdvmQ4iSwm27XWZE','complete',49791,NULL,2987,'2013-01-04 18:37:46','2013-01-07 16:00:03',12,'2013-01-04 18:37:45','ExtC2C3-E998-5ESB',0,'2013-01-07 16:00:03',NULL,NULL,2),(84505,'dD6YuXNB1l8Pk7-376xQUh','complete',67259,NULL,2939,'2013-01-04 18:42:34','2013-02-27 14:00:23',8,'2013-01-04 18:42:29','EXTC5C6-DSU0-5ERD',0,'2013-02-27 14:00:23',NULL,NULL,2),(84507,'aOKcgIRg5b85BjJNo2S_M-','complete',65229,NULL,2951,'2013-01-04 18:57:56','2013-01-08 17:20:57',8,'2013-01-04 18:57:54','EXTC5C6-EJLH-5ESH',0,'2013-01-08 17:20:57',NULL,NULL,2),(84509,'cqGoiouYzk4BZh4Csn1gPo','complete',67617,NULL,2806,'2013-01-04 19:00:12','2013-01-10 15:12:34',6,'2013-01-04 19:00:09','Int-DZFM-5ERR',0,'2013-01-10 15:12:34',NULL,NULL,2),(84511,'b19fEPOlbonRqMmO7i9FT2','complete',67617,NULL,2677,'2013-01-04 19:04:58','2013-03-04 09:47:04',6,'2013-01-04 19:04:57','Int-DRPJ-5ER7',0,'2013-03-04 09:47:04',NULL,NULL,2),(84513,'dEOlGerwPjQzbXXfz43WFb','complete',67619,NULL,2991,'2013-01-04 19:14:13','2013-01-07 15:33:02',12,'2013-01-04 19:14:11','ExtC2C3-E8W9-5ES7',0,'2013-01-07 15:33:02',NULL,NULL,2),(84515,'ck6W9F0hrbLyIaTNyUeIQ0','complete',67621,NULL,2971,'2013-01-04 19:30:26','2013-06-28 15:05:21',2,'2013-01-04 19:30:25','Int-8PKN-5DZT',0,'2013-06-28 15:05:21',NULL,NULL,2),(84517,'cyf60nbAzlkjAeuMB09JxO','complete',67623,NULL,2991,'2013-01-04 19:30:40','2013-01-07 11:01:33',12,'2013-01-04 19:30:38','ExtC2C3-EPD3-5ESP',0,'2013-01-07 11:01:33',NULL,NULL,2),(84519,'bjA3KPYxbgUAchnTZjkBzy','complete',67625,NULL,2991,'2013-01-04 19:30:54','2013-01-07 12:16:47',12,'2013-01-04 19:30:52','ExtC2C3-EKZY-5ESJ',0,'2013-01-07 12:16:47',NULL,NULL,2),(84521,'adsp2tTHvg7ktevG42cTKW','complete',59085,NULL,2991,'2013-01-04 19:42:05','2013-01-07 10:40:40',12,'2013-01-04 19:42:02','ExtC2C3-E6PI-5ES1',0,'2013-01-07 10:40:40',NULL,NULL,2),(84523,'ckXVxC7dXf4jIhhwt3J8DX','complete',67627,NULL,2987,'2013-01-04 19:47:05','2013-01-07 15:59:43',12,'2013-01-04 19:47:04','ExtC2C3-F1ZH-5ESX',0,'2013-01-07 15:59:43',NULL,NULL,2),(84525,'aflLM6qPrnQPRiKgWbA4v1','complete',67629,NULL,2991,'2013-01-04 19:50:11','2013-01-11 13:04:56',12,'2013-01-04 19:50:10','ExtC2C3-F58D-5EBF',0,'2013-01-11 13:04:56',NULL,NULL,2),(84527,'dmEIdu4Snmr62N2bxsEPB2','complete',67631,NULL,2991,'2013-01-04 20:15:25','2013-01-15 13:50:07',6,'2013-01-04 20:15:23','Int-FA5C-5ET7',0,'2013-01-15 13:50:07',NULL,NULL,2),(84529,'dCKPBqIrzgqPh2SCV5v_2U','complete',66175,NULL,3003,'2013-01-04 20:19:24','2013-01-09 21:17:12',8,'2013-01-04 20:19:22','EXTC5C6-FL9F-5ETH',0,'2013-01-09 21:17:12',NULL,NULL,2),(84531,'dcbvBe5nPmf7m3s2DytWd1','complete',67633,NULL,1827,'2013-01-04 20:26:09','2013-06-21 15:48:22',10,'2013-01-04 20:26:07','EXTC5C6-F53T-5ET1',0,'2013-01-21 11:46:38',NULL,NULL,2),(84533,'cpRZTs8lPipAwCCtSvPX87','complete',67635,NULL,2949,'2013-01-04 20:41:02','2013-02-13 16:56:01',10,'2013-01-04 20:41:01','EXTC5C6-F785-5ET3',0,'2013-02-13 16:56:01',NULL,NULL,2),(84535,'aazZQk-yLnVzQ0RlW6XsIT','complete',38383,NULL,2993,'2013-01-04 20:46:08','2013-05-21 14:40:26',10,'2013-01-04 20:46:06','EXTC5C6-FQKA-5ETL',0,'2013-05-21 14:40:26',NULL,NULL,2),(84537,'cES6jIC0PoYioqEg7jjB4L','complete',28231,NULL,2965,'2013-01-04 20:55:20','2013-01-08 10:57:02',2,'2013-01-04 20:55:19','Int-FRNC-5ETP',0,'2013-01-08 10:57:02',NULL,NULL,2),(84539,'cjtX__hM1awl34ORogVSqN','complete',67637,NULL,2991,'2013-01-04 22:06:43','2013-03-14 15:56:03',12,'2013-01-04 22:06:41','ExtC2C3-EHP9-5ESF',0,'2013-03-14 15:56:03',NULL,NULL,2),(84541,'bk2fn6Qjzpm6w6w9eweS-V','complete',48169,NULL,2967,'2013-01-04 22:13:24','2013-02-28 15:05:25',8,'2013-01-04 22:13:23','EXTC5C6-H1FI-5EUT',0,'2013-02-28 15:05:25',NULL,NULL,2),(84543,'apzszV6qri1ytweId6sjmJ','complete',67639,NULL,2776,'2013-01-04 22:19:17','2013-02-08 12:02:17',10,'2013-01-04 22:19:14','EXTC5C6-GRPH-5EUH',0,'2013-02-08 12:02:17',NULL,NULL,2),(84545,'dP32HIJIPmDB7vweCtkP5y','complete',67265,NULL,2991,'2013-01-04 22:36:58','2013-01-07 11:52:04',12,'2013-01-04 22:36:56','ExtC2C3-H5XM-5EUZ',0,'2013-01-07 11:52:04',NULL,NULL,2),(84547,'cOhdPSeVrkSO61-_nJlFoq','complete',67641,NULL,2939,'2013-01-04 22:51:54','2013-02-27 14:00:34',8,'2013-01-04 22:51:53','EXTC5C6-GWR4-5EUN',0,'2013-02-27 14:00:34',NULL,NULL,2),(84549,'dGvOwf9P9iwRhC6LkYXK-A','complete',67643,NULL,2776,'2013-01-04 22:56:55','2013-01-31 10:53:37',10,'2013-01-04 22:56:54','EXTC5C6-9Q5Y-5EL5',0,'2013-01-31 10:53:37',NULL,NULL,2),(84551,'dSBGjqsELiV7MhuiobnXqO','complete',67645,NULL,2991,'2013-01-04 23:17:03','2013-01-07 08:58:15',12,'2013-01-04 23:17:02','ExtC2C3-HRZO-5EV7',0,'2013-01-07 08:58:15',NULL,NULL,2),(84553,'cmcaWuIR5jdQv-REu_lkpF','complete',67647,NULL,2991,'2013-01-04 23:24:35','2013-01-07 11:52:05',12,'2013-01-04 23:24:34','ExtC2C3-HPW5-5EV5',0,'2013-01-07 11:52:05',NULL,NULL,2),(84555,'coZDtTDp5dRBvdizchjaLr','complete',67649,NULL,2991,'2013-01-04 23:25:31','2013-03-14 15:56:27',12,'2013-01-04 23:25:30','ExtC2C3-HS6R-5EV9',0,'2013-03-14 15:56:26',NULL,NULL,2),(84557,'dy09tuY6nb446BfGRCAIxe','complete',67651,NULL,2991,'2013-01-04 23:42:50','2013-01-07 11:52:07',12,'2013-01-04 23:42:48','ExtC2C3-HOQB-5EV3',0,'2013-01-07 11:52:07',NULL,NULL,2),(84559,'amG09t_uPcoOrYY-xMPOZJ','complete',67653,NULL,1685,'2013-01-05 00:13:54','2013-01-07 17:09:05',12,'2013-01-05 00:13:52','EXTC4-I6YO-5EVH',0,'2013-01-07 17:09:05',NULL,NULL,2),(84561,'bxm4j5IoXfHBow8zGQ6gM3','complete',67655,NULL,2987,'2013-01-05 01:19:09','2013-01-07 15:58:04',12,'2013-01-05 01:19:08','ExtC2C3-IK5-5EVV',0,'2013-01-07 15:58:04',NULL,NULL,2),(84563,'cJFwdKQozk6PCIB1sZdjap','complete',67657,NULL,2991,'2013-01-05 01:22:15','2013-01-07 11:03:04',12,'2013-01-05 01:22:14','ExtC2C3-T4H-5EW1',0,'2013-01-07 11:03:04',NULL,NULL,2),(84565,'dNRQeaGp9i3OOgER8jFP5F','complete',67659,NULL,2947,'2013-01-05 03:56:33','2013-01-05 16:56:35',10,'2013-01-05 03:56:29','EXTC5C6-2LYZ-5EWF',0,'2013-01-05 16:56:35',NULL,NULL,2),(84567,'bKWGXS-DfkdlP7uK7AqYpQ','complete',67661,NULL,2961,'2013-01-05 07:30:44','2013-01-08 10:56:19',2,'2013-01-05 07:30:41','Int-C70L-5EPJ',0,'2013-01-08 10:56:19',NULL,NULL,2),(84569,'aSVNKRUrvfx7XYVtRBBcBW','complete',67663,NULL,2677,'2013-01-05 07:36:50','2013-01-07 14:00:24',12,'2013-01-05 07:36:47','ExtC2C3-5FFT-5EWL',0,'2013-01-07 14:00:24',NULL,NULL,2),(84571,'baDS3PNpnbWBCDEejtuJsD','complete',67665,NULL,3003,'2013-01-05 08:39:18','2013-01-24 17:59:13',8,'2013-01-05 08:39:14','EXTC5C6-6KRM-5EWT',0,'2013-01-24 17:59:13',NULL,NULL,2),(84573,'dR4U8mEzjdeQWFv2KLV0Ci','complete',67667,NULL,3003,'2013-01-05 08:46:36','2013-01-10 09:15:26',8,'2013-01-05 08:46:34','EXTC5C6-6NTN-5EWV',0,'2013-01-10 09:15:26',NULL,NULL,2),(84575,'crMR6j62no7ytXoYTAVTCr','complete',67669,NULL,3003,'2013-01-05 09:13:59','2013-01-23 15:16:43',8,'2013-01-05 09:13:58','EXTC5C6-71ID-5EWX',0,'2013-01-23 15:16:43',NULL,NULL,2),(84577,'bpDRI0X85jg74WKXQmav9M','complete',67671,NULL,2951,'2013-01-05 09:40:59','2013-01-14 17:24:04',8,'2013-01-05 09:40:58','EXTC5C6-7AB1-5EWZ',0,'2013-01-14 17:24:04',NULL,NULL,2),(84579,'bnMIq5CangO5fUJUoXAOAs','complete',46895,NULL,2983,'2013-01-05 11:05:31','2013-02-05 14:13:43',6,'2013-01-05 11:05:30','Int-8EMX-5EXH',0,'2013-02-05 14:13:43',NULL,NULL,2),(84581,'dsWONXT6ndOzBkFkr9JuYr','complete',67673,NULL,2776,'2013-01-05 11:58:01','2013-02-08 12:02:39',10,'2013-01-05 11:58:00','EXTC5C6-8H80-5EXJ',0,'2013-02-08 12:02:39',NULL,NULL,2),(84583,'cZA-QiUNjnN4JTb-cBwLYg','complete',12383,NULL,2989,'2013-01-05 12:01:36','2013-01-07 11:18:14',12,'2013-01-05 12:01:34','EXTC4-86DO-5EXB',0,'2013-01-07 11:18:14',NULL,NULL,2),(84585,'cBsX62Ka9dsjZrRPNyQILI','complete',67675,NULL,2991,'2013-01-05 12:20:17','2013-01-07 10:59:14',12,'2013-01-05 12:20:16','ExtC2C3-CM09-5EQ1',0,'2013-01-07 10:59:14',NULL,NULL,2),(84587,'amCujbRWLk0k2gu7HlzKEW','complete',67677,NULL,2991,'2013-01-05 12:23:54','2013-01-07 12:39:28',12,'2013-01-05 12:23:53','ExtC2C3-D32D-5EQJ',0,'2013-01-07 12:39:28',NULL,NULL,2),(84589,'alHPFdlZLetlj_c9FWSyLH','complete',67679,NULL,1717,'2013-01-05 12:39:35','2013-01-08 10:24:39',8,'2013-01-05 12:39:34','EXTC5C6-9LEF-5EY3',0,'2013-01-08 10:24:39',NULL,NULL,2),(84591,'cTGlfLjDHld4Z9j1-6bNNq','complete',67681,NULL,2776,'2013-01-05 12:51:18','2013-01-05 16:16:36',10,'2013-01-05 12:51:17','EXTC5C6-9D1F-5EXT',0,'2013-01-05 16:16:36',NULL,NULL,2),(84593,'aFQt0gs_LpXBI4kDdKify0','complete',67683,NULL,2991,'2013-01-05 12:54:54','2013-01-11 13:05:26',6,'2013-01-05 12:54:53','Int-9S22-5EY9',0,'2013-01-11 13:05:26',NULL,NULL,2),(84595,'aDqdbvb3jm-yIi34r8P91H','complete',67685,NULL,2991,'2013-01-05 13:42:07','2013-01-07 08:58:47',12,'2013-01-05 13:42:05','ExtC2C3-9IY0-5EXZ',0,'2013-01-07 08:58:47',NULL,NULL,2),(84597,'cOS1jh7hDjRAw-YvoZk6M6','complete',67687,NULL,2951,'2013-01-05 13:56:20','2013-01-29 13:40:46',8,'2013-01-05 13:56:19','EXTC5C6-AMT0-5EYR',0,'2013-01-29 13:40:46',NULL,NULL,2),(84599,'cCiU9EqpTnD4DfX6lUCssF','complete',67689,NULL,2991,'2013-01-05 14:20:58','2013-01-07 11:04:21',12,'2013-01-05 14:20:56','ExtC2C3-ACZV-5EYN',0,'2013-01-07 11:04:21',NULL,NULL,2),(84601,'bK2o2-dc5g1Ro447Rziqqz','complete',64359,NULL,2997,'2013-01-05 14:43:08','2013-04-08 10:46:41',6,'2013-01-05 14:43:07','Int-AYEM-5EZ1',0,'2013-04-08 10:46:41',NULL,NULL,2),(84603,'a4VjoLU3Pbs7F-o4ZOE-h3','complete',67691,NULL,1161,'2013-01-05 14:49:21','2013-02-11 16:18:56',12,'2013-01-05 14:49:19','EXTC5C6-B4AU-5EZ3',0,'2013-02-11 16:18:56',NULL,NULL,2),(84605,'bAywnKGB5eNA6qCe5udr-N','complete',64359,NULL,2991,'2013-01-05 14:58:00','2013-04-10 15:40:25',6,'2013-01-05 14:57:58','Int-BE6B-5EZ7',0,'2013-04-10 15:40:25',NULL,NULL,2),(84607,'cBlP05VdHlyR2SgzuTvUcw','complete',67693,NULL,2991,'2013-01-05 15:11:52','2013-01-07 11:05:18',12,'2013-01-05 15:11:51','ExtC2C3-BHHK-5EZ9',0,'2013-01-07 11:05:18',NULL,NULL,2),(84609,'aMOxK5qrbeNjvFsmwRDiSA','complete',67691,NULL,2939,'2013-01-05 15:12:16','2013-01-11 16:21:53',8,'2013-01-05 15:12:15','EXTC5C6-BL3B-5EZF',0,'2013-01-11 16:21:53',NULL,NULL,2),(84611,'cStcBMLCzpxBLl3hS0LS66','complete',67695,NULL,2961,'2013-01-05 15:19:30','2013-03-07 15:16:49',2,'2013-01-05 15:19:30','Int-BK47-5EZD',0,'2013-03-07 15:16:49',NULL,NULL,2),(84613,'bExeCfDIjaezYAi49jP5tq','complete',67693,NULL,2371,'2013-01-05 15:37:15','2013-01-10 16:15:26',12,'2013-01-05 15:37:14','EXTC4-BX85-5EZN',0,'2013-01-10 16:15:26',NULL,NULL,2),(84615,'aREZ4JfsLnRyWx1Yv54VHO','complete',67697,NULL,2991,'2013-01-05 16:22:10','2013-01-07 15:37:48',12,'2013-01-05 16:22:09','ExtC2C3-C989-5EZZ',0,'2013-01-07 15:37:48',NULL,NULL,2),(84617,'asbOijFsvcIRisxXC7w7tO','complete',67699,NULL,2987,'2013-01-05 16:35:04','2013-01-07 15:59:52',12,'2013-01-05 16:35:03','ExtC2C3-CL3F-5F05',0,'2013-01-07 15:59:52',NULL,NULL,2),(84619,'d7S6X-dfLhwBFzDsDgMqi1','complete',67701,NULL,2991,'2013-01-05 16:51:21','2013-04-12 14:03:43',12,'2013-01-05 16:51:20','ExtC2C3-CR3I-5F09',0,'2013-04-12 14:03:43',NULL,NULL,2),(84621,'db-ceZZdPebigayXewlrzo','complete',1354,NULL,2951,'2013-01-05 17:08:43','2013-02-26 16:40:15',2,'2013-01-05 17:08:42','Int-D26P-5F0L',0,'2013-02-26 16:40:15',NULL,NULL,2),(84623,'a-SnPfuOvnbjCE9Ag-5Eqk','complete',67703,NULL,2991,'2013-01-05 17:10:13','2013-04-23 12:27:54',12,'2013-01-05 17:10:12','ExtC2C3-CLJI-5F07',1,'2013-04-23 12:27:54',NULL,NULL,2),(84625,'db9ngHOm1aOlVQQaDenDKi','complete',67705,NULL,2991,'2013-01-05 17:11:32','2013-01-07 11:02:06',12,'2013-01-05 17:11:31','ExtC2C3-CTU6-5F0B',0,'2013-01-07 11:02:06',NULL,NULL,2),(84627,'ca3rKAvvzj9OwZKh9hubjd','complete',55752,NULL,2965,'2013-01-05 17:57:17','2013-03-07 15:24:15',2,'2013-01-05 17:57:15','Int-7Z56-5DYL',0,'2013-03-07 15:24:15',NULL,NULL,2),(84629,'drr26ldXLiLyLTwaexB1m0','complete',67595,NULL,2961,'2013-01-05 18:04:24','2013-03-07 15:16:41',2,'2013-01-05 18:04:23','Int-DDS1-5F0T',0,'2013-03-07 15:16:41',NULL,NULL,2),(84631,'axny15Y_HeVQdklQjiUA5F','complete',67707,NULL,2776,'2013-01-05 18:10:56','2013-02-08 12:02:19',10,'2013-01-05 18:10:55','EXTC5C6-C940-5EPN',0,'2013-02-08 12:02:19',NULL,NULL,2),(84633,'cFoNBQYOTff4VsnUqAgfQX','complete',67709,NULL,2943,'2013-01-05 18:37:14','2013-02-28 14:54:47',12,'2013-01-05 18:37:13','EXTC4-E3XV-5F17',0,'2013-02-28 14:54:47',NULL,NULL,2),(84635,'aQptz5ytXcs6ol9ztnDAkE','complete',67711,NULL,3003,'2013-01-05 18:57:10','2013-04-12 09:53:38',8,'2013-01-05 18:57:09','EXTC5C6-EI4M-5F1D',0,'2013-04-12 09:53:38',NULL,NULL,2),(84637,'a1bv567nfe-BmmosSLpbG3','complete',67713,NULL,2991,'2013-01-05 18:58:16','2013-03-14 15:57:01',12,'2013-01-05 18:58:16','ExtC2C3-SD-5EGP',0,'2013-03-14 15:57:01',NULL,NULL,2),(84639,'bExJ8ec4jbGQSbzw06qap-','complete',67715,NULL,2987,'2013-01-05 19:04:23','2013-01-07 15:57:52',12,'2013-01-05 19:04:21','ExtC2C3-EG5Z-5F1B',0,'2013-01-07 15:57:52',NULL,NULL,2),(84641,'aWfVYDVtbfzRXHaJsBr0tz','complete',67717,NULL,2961,'2013-01-05 19:12:03','2013-03-07 15:16:30',2,'2013-01-05 19:12:02','Int-9J09-5E1B',0,'2013-03-07 15:16:30',NULL,NULL,2),(84643,'dHABnO1j9bNzLEH6VfHtYj','complete',67719,NULL,2987,'2013-01-05 19:32:01','2013-01-07 08:30:12',12,'2013-01-05 19:31:59','ExtC2C3-ERCR-5F1L',0,'2013-01-07 08:30:12',NULL,NULL,2),(84645,'dQzAO_SFXhrB72D8SouGI2','complete',67721,NULL,2951,'2013-01-05 19:37:12','2013-01-08 16:55:32',8,'2013-01-05 19:37:11','EXTC5C6-EMXV-5F1F',0,'2013-01-08 16:55:32',NULL,NULL,2),(84647,'atPhMWG5XlAid7DEwHgNbr','complete',67723,NULL,2947,'2013-01-05 19:45:02','2013-01-14 11:52:52',10,'2013-01-05 19:45:01','EXTC5C6-F4OJ-5F1X',0,'2013-01-14 11:52:52',NULL,NULL,2),(84649,'bPZhw5W5PiUAzswBAb2uFN','complete',67721,NULL,2931,'2013-01-05 20:04:42','2013-01-07 12:44:26',8,'2013-01-05 20:04:41','EXTC5C6-FBH3-5F21',0,'2013-01-07 12:44:26',NULL,NULL,2),(84651,'aZosBy_gDgPzQzedIn67W_','complete',67725,NULL,2989,'2013-01-05 20:34:36','2013-01-14 11:17:09',12,'2013-01-05 20:34:35','EXTC4-6C20-5EHP',0,'2013-01-14 11:17:09',NULL,NULL,2),(84653,'arguMTyGTdxzZ0PDyLOVb5','complete',67727,NULL,2371,'2013-01-05 20:53:17','2013-01-10 21:15:51',12,'2013-01-05 20:53:16','EXTC4-G0NV-5F2H',0,'2013-01-10 21:15:51',NULL,NULL,2),(84655,'bUyoY8MuDlrO65poMe-Ncp','complete',67729,NULL,2991,'2013-01-05 20:53:33','2013-01-14 13:04:52',12,'2013-01-05 20:53:32','ExtC2C3-FWR7-5F29',0,'2013-01-14 13:04:52',NULL,NULL,2),(84657,'aEZ8G63wjjwz1XX5PRDMoc','complete',42675,NULL,2947,'2013-01-05 21:17:37','2013-01-07 15:39:39',10,'2013-01-05 21:17:36','EXTC5C6-GC79-5F2V',0,'2013-01-07 15:39:39',NULL,NULL,2),(84659,'bRKF5fa5ni4jTWWoCLwtDv','complete',67731,NULL,2983,'2013-01-05 21:21:35','2013-01-24 11:01:20',12,'2013-01-05 21:21:34','EXTC4-G6TP-5F2N',0,'2013-01-24 11:01:20',NULL,NULL,2),(84661,'blktj8kNjpJ64UGGbMT1ld','complete',5585,NULL,2993,'2013-01-05 21:34:13','2013-01-14 13:45:13',10,'2013-01-05 21:34:12','EXTC5C6-FXP1-5F2D',0,'2013-01-14 13:45:13',NULL,NULL,2),(84663,'c1jDyFElvh2i32viZPPU26','complete',64593,NULL,2977,'2013-01-05 21:34:36','2013-01-14 15:31:22',12,'2013-01-05 21:34:34','EXTC4-DLFI-5F0X',0,'2013-01-14 15:31:22',NULL,NULL,2),(84665,'dZcoVAQoTolA2RgSSInxfA','complete',64593,NULL,2973,'2013-01-05 21:39:06','2013-01-14 15:04:28',12,'2013-01-05 21:39:05','ExtC2C3-D51L-5F0N',0,'2013-01-14 15:04:28',NULL,NULL,2),(84667,'cDyKV0fSTi6zUcuzcEOZpO','complete',64593,NULL,2806,'2013-01-05 21:41:04','2013-01-10 15:14:19',12,'2013-01-05 21:41:03','ExtC2C3-CID1-5F03',0,'2013-01-10 15:14:19',NULL,NULL,2),(84669,'aia9glVg1dli0xhGb92014','complete',67733,NULL,2961,'2013-01-05 21:53:39','2013-03-07 15:17:07',2,'2013-01-05 21:53:39','Int-G724-5F2P',0,'2013-03-07 15:17:07',NULL,NULL,2),(84671,'aFfg4q_pvpNzwBckE1Whk_','complete',67735,NULL,2991,'2013-01-05 21:57:36','2013-01-07 11:06:30',12,'2013-01-05 21:57:34','ExtC2C3-FUJK-5ETR',0,'2013-01-07 11:06:30',NULL,NULL,2),(84673,'bnAKJIW71k1PKBaJY6oUdr','complete',67737,NULL,2806,'2013-01-05 22:06:32','2013-01-07 10:50:05',12,'2013-01-05 22:06:31','ExtC2C3-GBXQ-5F2T',0,'2013-01-07 10:50:05',NULL,NULL,2),(84675,'dngwJ90HratODaahBO7sgD','complete',67739,NULL,2987,'2013-01-05 22:08:40','2013-02-22 16:09:45',6,'2013-01-05 22:08:39','Int-8UEW-5DB1',0,'2013-02-22 16:09:45',NULL,NULL,2),(84677,'cIy_hrSajoOi2QxRPI4WwS','complete',67741,NULL,2981,'2013-01-05 22:31:37','2013-02-21 15:24:59',8,'2013-01-05 22:31:36','EXTC5C6-8O0Y-5EJ7',0,'2013-02-21 15:24:59',NULL,NULL,2),(84679,'bbGGlF7-5cPAUy4tpw-RK2','complete',67743,NULL,2991,'2013-01-05 22:42:47','2013-01-14 10:38:06',12,'2013-01-05 22:42:45','ExtC2C3-GBER-5ED3',0,'2013-01-14 10:38:06',NULL,NULL,2),(84681,'cLXaye6MPoIBomiohcyqni','complete',67745,NULL,2991,'2013-01-05 23:35:35','2013-01-28 17:03:08',12,'2013-01-05 23:35:34','ExtC2C3-HK6L-5F3D',0,'2013-01-28 17:03:08',NULL,NULL,2),(84683,'dk_DLHxKzgjyKO4oBxa_CB','complete',67747,NULL,2991,'2013-01-06 00:39:17','2013-01-07 11:09:16',12,'2013-01-06 00:39:15','ExtC2C3-A4J-5F3R',0,'2013-01-07 11:09:16',NULL,NULL,2),(84685,'bQtwA4M4HicRkRWtFHsjJh','complete',34687,NULL,2371,'2013-01-06 00:42:50','2013-04-12 12:56:09',6,'2013-01-06 00:42:49','Int-FBOP-5F23',0,'2013-04-12 12:56:09',NULL,NULL,2),(84687,'cnzjBru_9az42qJI6r0CZM','complete',6981,NULL,2627,'2013-01-06 00:59:48','2013-01-10 18:51:30',10,'2013-01-06 00:59:46','EXTC5C6-ODH-5F3X',0,'2013-01-10 18:51:30',NULL,NULL,2),(84689,'ca7rk5rHnmTPRmrcj9GnZV','complete',67749,NULL,2991,'2013-01-06 01:06:31','2013-01-21 17:25:49',12,'2013-01-06 01:06:30','ExtC2C3-QMM-5F3Z',0,'2013-01-21 17:25:49',NULL,NULL,2),(84691,'bWxXzZ6NTkc5hqqOZT7oDW','complete',67751,NULL,2987,'2013-01-06 01:14:35','2013-01-07 15:57:51',12,'2013-01-06 01:14:35','ExtC2C3-B6H-5F3T',0,'2013-01-07 15:57:51',NULL,NULL,2),(84693,'a2QD-t_1Lm0yXL-DP93VBJ','complete',67753,NULL,2991,'2013-01-06 02:09:52','2013-01-07 11:52:03',12,'2013-01-06 02:09:50','ExtC2C3-IEVV-5F3L',0,'2013-01-07 11:52:03',NULL,NULL,2),(84695,'avfwGO6J1i2yG-desi0Ru4','complete',67755,NULL,2987,'2013-01-06 02:34:34','2013-02-22 16:09:56',6,'2013-01-06 02:34:33','Int-17NC-5F41',0,'2013-02-22 16:09:56',NULL,NULL,2),(84697,'bLPxfGypXa8OE0M2EtNGxk','complete',67757,NULL,2991,'2013-01-06 04:37:00','2013-01-28 17:01:46',12,'2013-01-06 04:36:57','ExtC2C3-321Q-5F47',0,'2013-01-28 17:01:46',NULL,NULL,2),(84699,'d6cAGA7PLcqAhq7D-jRC5w','complete',67759,NULL,831,'2013-01-06 08:25:21','2013-04-09 10:42:38',8,'2013-01-06 08:25:18','EXTC5C6-6F9H-5F4B',0,'2013-04-09 10:42:38',NULL,NULL,2),(84701,'dn5VbTRRTmXOFvttstKbiX','complete',67761,NULL,2993,'2013-01-06 09:37:55','2013-01-09 11:33:15',10,'2013-01-06 09:37:54','EXTC5C6-785Z-5F4H',0,'2013-01-09 11:33:15',NULL,NULL,2),(84703,'bzo2qbHC1fA7fJ68qxX29J','complete',67763,NULL,2983,'2013-01-06 09:44:31','2013-01-24 11:04:34',12,'2013-01-06 09:44:28','EXTC4-7DSH-5F4N',0,'2013-01-24 11:04:34',NULL,NULL,2),(84705,'bvtyAx41HmRAWrPbIe2ok7','complete',67765,NULL,2715,'2013-01-06 10:14:59','2013-01-10 09:20:59',4,'2013-01-06 10:14:57','Int-7S4G-5F4R',0,'2013-01-10 09:20:59',NULL,NULL,2),(84707,'bADSoVpLzmX6Kpb15H-Euf','complete',67767,NULL,2951,'2013-01-06 10:27:23','2013-01-22 15:21:57',8,'2013-01-06 10:27:22','EXTC5C6-7V4H-5F4T',0,'2013-01-22 15:21:57',NULL,NULL,2),(84709,'bQCo7xQMfkN4PtLD2hRNpa','complete',67769,NULL,3003,'2013-01-06 10:54:06','2013-04-12 09:54:14',8,'2013-01-06 10:54:05','EXTC5C6-8CMW-5F4X',0,'2013-04-12 09:54:14',NULL,NULL,2),(84711,'bGup20Yonp750hoCzt8GCe','complete',67771,NULL,2987,'2013-01-06 10:55:13','2013-01-07 15:58:54',12,'2013-01-06 10:55:12','ExtC2C3-E493-5DH9',0,'2013-01-07 15:58:54',NULL,NULL,2),(84713,'bknFwvNhTiolRV1cSa-J29','complete',67773,NULL,2987,'2013-01-06 11:42:15','2013-01-07 15:58:51',12,'2013-01-06 11:42:13','ExtC2C3-25K8-5EW7',0,'2013-01-07 15:58:51',NULL,NULL,2),(84715,'bbZgSNkcjlxl2RjpMT1N6l','complete',65311,NULL,3031,'2013-01-06 11:54:24','2013-06-28 15:05:30',6,'2013-01-06 11:54:23','Int-73FA-5F4F',0,'2013-06-28 15:05:30',NULL,NULL,2),(84717,'ddzo6R4HPkaRUJtZVKXcGW','complete',67775,NULL,2947,'2013-01-06 11:55:26','2013-01-10 13:04:36',10,'2013-01-06 11:55:25','EXTC5C6-91M3-5F57',0,'2013-01-10 13:04:36',NULL,NULL,2),(84719,'daqXvLhYffHk2dZe9jZadi','complete',67777,NULL,2806,'2013-01-06 12:12:24','2013-01-07 10:51:30',12,'2013-01-06 12:12:23','ExtC2C3-8XOT-5F53',0,'2013-01-07 10:51:30',NULL,NULL,2),(84721,'bCVedwo3Do9lLQmgLPuN3w','complete',67779,NULL,2991,'2013-01-06 12:23:33','2013-01-07 11:05:57',12,'2013-01-06 12:23:33','ExtC2C3-9GGR-5F5H',0,'2013-01-07 11:05:57',NULL,NULL,2),(84723,'bibEIxL5fcrOoOcEDj4oPb','complete',67781,NULL,2371,'2013-01-06 12:37:19','2013-01-11 13:15:22',12,'2013-01-06 12:37:17','EXTC4-90YM-5F55',0,'2013-01-11 13:15:22',NULL,NULL,2),(84725,'bOtZ11xUvayzuHCoBGzfCW','complete',67783,NULL,2371,'2013-01-06 13:24:04','2013-01-11 16:57:14',12,'2013-01-06 13:24:03','EXTC4-A6EH-5F5V',0,'2013-01-11 16:57:14',NULL,NULL,2),(84727,'c7ss1YDGvoV4qwg5xqIe67','complete',67785,NULL,2989,'2013-01-06 13:48:19','2013-01-07 12:10:39',12,'2013-01-06 13:48:18','EXTC4-AGYE-5F61',0,'2013-01-07 12:10:39',NULL,NULL,2),(84729,'aeBrbhCQrfj7zaLXNxIC_q','complete',67787,NULL,2371,'2013-01-06 13:56:57','2013-04-12 12:56:09',6,'2013-01-06 13:56:55','Int-AKHD-5F65',0,'2013-04-12 12:56:09',NULL,NULL,2),(84731,'bPL9Tb9KneBzPArDmrmFMe','complete',67785,NULL,2991,'2013-01-06 14:00:13','2013-01-07 10:35:24',12,'2013-01-06 14:00:12','ExtC2C3-APOE-5F6B',0,'2013-01-07 10:35:24',NULL,NULL,2),(84733,'bUhBBkC9HaWAL6_VbdiOhE','complete',67789,NULL,2991,'2013-01-06 14:01:51','2013-04-16 13:31:28',12,'2013-01-06 14:01:49','ExtC2C3-6EQG-5EHR',1,'2013-04-16 13:31:28',NULL,NULL,2),(84735,'aH0vs9tv1kDQMyC_kOgVM9','complete',67791,NULL,3003,'2013-01-06 14:23:23','2013-01-23 13:28:46',8,'2013-01-06 14:23:20','EXTC5C6-AP44-5F69',0,'2013-01-23 13:28:46',NULL,NULL,2),(84737,'deagmMzEjca6HMu46z_XdN','complete',67793,NULL,3003,'2013-01-06 14:24:07','2013-01-23 15:21:25',8,'2013-01-06 14:24:07','EXTC5C6-AVQC-5F6J',0,'2013-01-23 15:21:25',NULL,NULL,2),(84739,'d4wf1bzuXholAN0radiJ7L','complete',7787,NULL,2895,'2013-01-06 14:34:32','2013-01-11 16:39:36',2,'2013-01-06 14:34:31','Int-ATJ9-5F6F',0,'2013-01-11 16:39:36',NULL,NULL,2),(84741,'dEnFZSOrrnIOzSk0tLrXau','complete',67795,NULL,2931,'2013-01-06 14:40:47','2013-01-24 14:51:48',8,'2013-01-06 14:40:46','EXTC5C6-9WR7-5F5P',0,'2013-01-24 14:51:48',NULL,NULL,2),(84743,'cEGP--dqjozRZwuGLCKKdm','complete',67797,NULL,2987,'2013-01-06 14:50:36','2013-02-22 16:09:50',6,'2013-01-06 14:50:36','Int-AFQC-5F5X',0,'2013-02-22 16:09:50',NULL,NULL,2),(84745,'c1zOYQJszkWQlEB_atf2dy','complete',67799,NULL,2989,'2013-01-06 14:57:58','2013-01-15 13:23:09',12,'2013-01-06 14:57:56','EXTC4-BCN6-5F6R',0,'2013-01-15 13:23:09',NULL,NULL,2),(84747,'cJ3-DAvYrpVBBMaXHcN2xK','complete',50109,NULL,2991,'2013-01-06 15:08:36','2013-01-11 13:06:05',12,'2013-01-06 15:08:35','ExtC2C3-C8YU-5E5H',0,'2013-01-11 13:06:05',NULL,NULL,2),(84749,'aUSSkimhzmsRTKJFwYcDoo','complete',67801,NULL,2991,'2013-01-06 15:15:55','2013-01-07 15:32:28',12,'2013-01-06 15:15:54','ExtC2C3-GS15-5EE7',0,'2013-01-07 15:32:28',NULL,NULL,2),(84751,'aoJTb5HmDn25yddUoAsH4j','complete',45095,NULL,2806,'2013-01-06 15:18:08','2013-01-29 11:30:07',12,'2013-01-06 15:18:06','ExtC2C3-BNSW-5F75',0,'2013-01-29 11:30:07',NULL,NULL,2),(84753,'aoBLjjSsXfqP74Pu759RMZ','complete',67803,NULL,2991,'2013-01-06 15:35:41','2013-01-07 10:52:37',12,'2013-01-06 15:35:39','ExtC2C3-BMKY-5F71',0,'2013-01-07 10:52:37',NULL,NULL,2),(84755,'aA3DzGgxDptA3UL4spK6DD','complete',67805,NULL,2806,'2013-01-06 15:37:50','2013-01-31 13:23:10',12,'2013-01-06 15:37:49','ExtC2C3-G69T-5EU1',0,'2013-01-31 13:23:10',NULL,NULL,2),(84757,'aOffGu6ubgNBALSdRsh1qP','complete',67807,NULL,2806,'2013-01-06 15:49:12','2013-01-07 10:56:09',12,'2013-01-06 15:49:11','ExtC2C3-BXNL-5F7H',0,'2013-01-07 10:56:09',NULL,NULL,2),(84759,'bFA70o43PlZz4tWRdNSgyk','complete',67809,NULL,2991,'2013-01-06 15:52:22','2013-03-14 15:57:38',12,'2013-01-06 15:52:21','ExtC2C3-C46Y-5F7L',0,'2013-03-14 15:57:38',NULL,NULL,2),(84761,'a5aEW-Safi4OOyun3H3-3k','complete',67811,NULL,1685,'2013-01-06 16:03:08','2013-01-11 16:15:16',12,'2013-01-06 16:03:07','EXTC4-C3FW-5F7J',0,'2013-01-11 16:15:16',NULL,NULL,2),(84763,'cJzbp2mF9lWOHL3Qsxiy3_','complete',67813,NULL,2991,'2013-01-06 16:06:08','2013-02-15 12:11:48',12,'2013-01-06 16:06:07','ExtC2C3-BNOY-5F73',0,'2013-02-15 12:11:48',NULL,NULL,2),(84765,'cXhnfivfvoOjXBWqhku3H4','complete',67815,NULL,2991,'2013-01-06 16:11:18','2013-01-14 10:45:41',12,'2013-01-06 16:11:17','ExtC2C3-F542-5EBD',0,'2013-01-14 10:45:41',NULL,NULL,2),(84767,'biX9AVkdHmmynRJrf7Eiuj','complete',67817,NULL,2939,'2013-01-06 16:17:48','2013-02-11 11:33:05',8,'2013-01-06 16:17:47','EXTC5C6-BPFV-5F77',0,'2013-02-11 11:33:05',NULL,NULL,2),(84769,'a_e-e4dmnahjQZz3uRPwG0','complete',67819,NULL,2989,'2013-01-06 16:18:21','2013-01-07 12:08:32',12,'2013-01-06 16:18:20','EXTC4-B4BI-5F6P',0,'2013-01-07 12:08:32',NULL,NULL,2),(84771,'c5EwrZLsza_7Yye-J3qtmB','complete',6781,NULL,2677,'2013-01-06 16:21:13','2013-03-04 09:32:47',12,'2013-01-06 16:21:12','ExtC2C3-HJH7-5DIZ',0,'2013-03-04 09:32:47',NULL,NULL,2),(84773,'drcxIO6nPezP_o-6HxOI3U','complete',67821,NULL,2931,'2013-01-06 16:21:42','2013-01-24 14:50:41',8,'2013-01-06 16:21:41','EXTC5C6-8K4A-5DZF',0,'2013-01-24 14:50:41',NULL,NULL,2),(84775,'cQt1zyHRvaM4PgCF51VOdx','complete',67823,NULL,2991,'2013-01-06 16:46:21','2013-04-12 13:55:05',12,'2013-01-06 16:46:20','ExtC2C3-GJWY-5EDJ',1,'2013-04-12 13:55:05',NULL,NULL,2),(84777,'ddx26xCjXowzFBYH-RO29c','complete',67825,NULL,2991,'2013-01-06 16:52:02','2013-03-14 15:57:56',12,'2013-01-06 16:52:01','ExtC2C3-6FJP-5F4D',0,'2013-03-14 15:57:56',NULL,NULL,2),(84779,'caX32gKSncF6w-hR5rJJQ3','complete',67827,NULL,2987,'2013-01-06 17:11:47','2013-01-07 15:58:48',12,'2013-01-06 17:11:46','ExtC2C3-CNB0-5F7Z',0,'2013-01-07 15:58:48',NULL,NULL,2),(84781,'czvUDZ_rPkPAsVeBmMS-Eq','complete',67829,NULL,2991,'2013-01-06 17:18:16','2013-04-12 14:03:45',12,'2013-01-06 17:18:15','ExtC2C3-9A24-5F5B',0,'2013-04-12 14:03:45',NULL,NULL,2),(84783,'cu7hjAUkjefRPF3DsXNCgF','complete',67831,NULL,2991,'2013-01-06 17:21:41','2013-01-07 12:31:15',12,'2013-01-06 17:21:40','ExtC2C3-CUFV-5F81',0,'2013-01-07 12:31:15',NULL,NULL,2),(84785,'a-r72acxLkK7DSYuHW6_p4','complete',67833,NULL,2991,'2013-01-06 17:38:52','2013-01-28 17:06:59',12,'2013-01-06 17:38:51','ExtC2C3-8Z3Q-5E0H',0,'2013-01-28 17:06:59',NULL,NULL,2),(84787,'codLUFSi5jf6Mc8fktce3z','complete',67835,NULL,2983,'2013-01-06 17:51:35','2013-01-11 18:15:23',12,'2013-01-06 17:51:34','EXTC4-ACPS-5EM9',0,'2013-01-11 18:15:23',NULL,NULL,2),(84789,'a698xZfCvgPiuhCHbll2iq','complete',47065,NULL,2991,'2013-01-06 18:01:58','2013-01-07 10:36:15',12,'2013-01-06 18:01:57','ExtC2C3-DS9T-5F8L',0,'2013-01-07 10:36:15',NULL,NULL,2),(84791,'d3CTm5Qjfpriv3jVXZn28V','complete',67837,NULL,2991,'2013-01-06 18:05:20','2013-01-07 11:02:36',12,'2013-01-06 18:05:19','ExtC2C3-DLG8-5F8F',0,'2013-01-07 11:02:36',NULL,NULL,2),(84793,'cigx3F53HomRIDlNsYcPYL','complete',67839,NULL,2989,'2013-01-06 18:12:25','2013-01-07 12:09:02',12,'2013-01-06 18:12:24','EXTC4-IBRB-5EGF',0,'2013-01-07 12:09:02',NULL,NULL,2),(84795,'b2EfNVRTbazRG1Ugjkrb6_','complete',67841,NULL,2991,'2013-01-06 18:20:59','2013-01-07 11:22:08',12,'2013-01-06 18:20:57','ExtC2C3-DZBX-5F8V',0,'2013-01-07 11:22:08',NULL,NULL,2),(84797,'dsFbZStmvia5Kg73eTEGM2','complete',67843,NULL,2991,'2013-01-06 18:34:55','2013-01-11 19:16:28',12,'2013-01-06 18:34:54','ExtC2C3-E5ZY-5F97',0,'2013-01-11 19:16:28',NULL,NULL,2),(84799,'dVjQfqrY9enliGntwrnPXp','complete',67845,NULL,2991,'2013-01-06 18:35:03','2013-01-07 10:50:46',12,'2013-01-06 18:35:02','ExtC2C3-E3H6-5F91',0,'2013-01-07 10:50:46',NULL,NULL,2),(84801,'b0eJiluLnhJj6NhRaiQXRd','complete',67847,NULL,2677,'2013-01-06 18:44:48','2013-01-07 14:42:06',12,'2013-01-06 18:44:47','ExtC2C3-DZ7Y-5F8T',0,'2013-01-07 14:42:06',NULL,NULL,2),(84803,'a_StssUJ5lDjewG5CRu3Vy','complete',67849,NULL,2991,'2013-01-06 18:45:17','2013-01-07 11:06:45',12,'2013-01-06 18:45:16','ExtC2C3-DTIX-5F8P',0,'2013-01-07 11:06:45',NULL,NULL,2),(84805,'cZzoSlPxvgG4UgKwqJYaKY','complete',67851,NULL,2991,'2013-01-06 18:46:14','2013-01-07 11:26:39',12,'2013-01-06 18:46:13','ExtC2C3-AZIL-5F6L',0,'2013-01-07 11:26:39',NULL,NULL,2),(84807,'cwRj5v0y5gKi1GMZc4q-kl','complete',67845,NULL,2989,'2013-01-06 18:50:03','2013-01-07 12:14:17',12,'2013-01-06 18:50:02','EXTC4-EG9D-5F9N',0,'2013-01-07 12:14:17',NULL,NULL,2),(84809,'aI8lwpVNDep51T66ppfOQr','complete',67853,NULL,1685,'2013-01-06 18:54:38','2013-01-07 14:05:12',12,'2013-01-06 18:54:37','EXTC4-H8KX-5EFD',0,'2013-01-07 14:05:12',NULL,NULL,2),(84811,'bFs7BdRrroE6fbdgYlZldA','complete',67855,NULL,2677,'2013-01-06 18:57:01','2013-01-07 15:11:58',12,'2013-01-06 18:57:00','ExtC2C3-EK39-5F9T',0,'2013-01-07 15:11:58',NULL,NULL,2),(84813,'dfwO1SLZfn1yBdsEJo6LWH','complete',67855,NULL,2983,'2013-01-06 18:59:07','2013-01-24 11:02:23',12,'2013-01-06 18:59:06','EXTC4-EE8F-5F9H',0,'2013-01-24 11:02:23',NULL,NULL,2),(84815,'dz5Fzx6fbkoBmt1j3PBbBU','complete',67857,NULL,2643,'2013-01-06 19:38:34','2013-06-21 15:48:08',12,'2013-01-06 19:38:33','EXTC4-AJGX-5DND',0,'2013-01-09 10:43:02',NULL,NULL,2),(84817,'cd0yaVI3vnpOHOTUl-yGez','complete',67859,NULL,2677,'2013-01-06 19:44:27','2013-03-04 09:12:53',12,'2013-01-06 19:44:27','ExtC2C3-F2VF-5FAF',0,'2013-03-04 09:12:53',NULL,NULL,2),(84819,'a0AHTzV4fd4jvbP9NfpwP8','complete',67861,NULL,2806,'2013-01-06 19:49:55','2013-01-21 15:58:27',12,'2013-01-06 19:49:54','ExtC2C3-EVPO-5DHJ',0,'2013-01-21 15:58:27',NULL,NULL,2),(84821,'c2WJRsIoDalO2MVDKUEF8C','complete',67863,NULL,2991,'2013-01-06 19:56:48','2013-01-07 08:59:33',12,'2013-01-06 19:56:47','ExtC2C3-F8YP-5FAJ',0,'2013-01-07 08:59:33',NULL,NULL,2),(84823,'dk3Ege5yDn2RkltmHwJt4U','complete',67865,NULL,2949,'2013-01-06 20:20:20','2013-02-04 11:49:58',10,'2013-01-06 20:20:19','EXTC5C6-G8I6-5EU5',0,'2013-02-04 11:49:58',NULL,NULL,2),(84825,'btmKwPJZ1m66-rA_wa5rHT','complete',67867,NULL,2991,'2013-01-06 20:25:36','2013-01-07 11:26:20',12,'2013-01-06 20:25:35','ExtC2C3-FI5X-5FAP',0,'2013-01-07 11:26:20',NULL,NULL,2),(84827,'bqybbxzQ1iciOlUaMFsEHw','complete',67869,NULL,3003,'2013-01-06 20:29:13','2013-01-23 15:24:49',8,'2013-01-06 20:29:12','EXTC5C6-FODH-5FAZ',0,'2013-01-23 15:24:49',NULL,NULL,2),(84829,'aUc29PQ_jdkRfVyqYUufk-','complete',67871,NULL,2989,'2013-01-06 20:41:35','2013-04-12 13:45:15',12,'2013-01-06 20:41:34','EXTC4-ES24-5EA1',0,'2013-04-12 13:45:15',NULL,NULL,2),(84831,'dWOCBAb35lrBbRXvqbXg0_','complete',66291,NULL,2677,'2013-01-06 20:46:42','2013-03-04 09:56:48',12,'2013-01-06 20:46:41','ExtC2C3-FLUT-5FAX',0,'2013-03-04 09:56:48',NULL,NULL,2),(84833,'cAQheFWeHbclZHtGtrkZ32','complete',67873,NULL,2939,'2013-01-06 20:50:10','2013-02-11 11:56:53',8,'2013-01-06 20:50:08','EXTC5C6-GC5S-5ED5',0,'2013-02-11 11:56:53',NULL,NULL,2),(84835,'dJD9qN6pjdX400CsyqQ7_1','complete',67875,NULL,2987,'2013-01-06 20:56:44','2013-01-07 16:00:29',12,'2013-01-06 20:56:43','ExtC2C3-FZ7X-5FB5',0,'2013-01-07 16:00:29',NULL,NULL,2),(84837,'b11RCJkNbjK4bSI-kjpKt8','complete',67877,NULL,2991,'2013-01-06 21:09:19','2013-01-07 11:00:00',12,'2013-01-06 21:09:18','ExtC2C3-FDA5-5FAL',0,'2013-01-07 11:00:00',NULL,NULL,2),(84839,'d-OOIswGHhMyzr9QZuYQG-','complete',67879,NULL,2989,'2013-01-06 21:09:35','2013-01-07 12:12:29',12,'2013-01-06 21:09:34','EXTC4-FVXG-5FB3',0,'2013-01-07 12:12:29',NULL,NULL,2),(84841,'cz50TKlsHfEjU0URQZGTuQ','complete',67881,NULL,2991,'2013-01-06 21:09:40','2013-01-07 11:37:39',12,'2013-01-06 21:09:39','ExtC2C3-G6KG-5FB7',0,'2013-01-07 11:37:39',NULL,NULL,2),(84843,'akuiNzaO9cNP12rRsyYbvo','complete',67883,NULL,2991,'2013-01-06 21:13:25','2013-01-11 13:07:29',12,'2013-01-06 21:13:24','ExtC2C3-G8HX-5FBB',0,'2013-01-11 13:07:29',NULL,NULL,2),(84845,'aZs78gNcTcdAwMPx2lsoD1','complete',67885,NULL,2806,'2013-01-06 21:18:38','2013-01-10 15:22:29',12,'2013-01-06 21:18:37','ExtC2C3-C0WQ-5EZT',0,'2013-01-10 15:22:28',NULL,NULL,2),(84847,'aTdq2gEuzc-k8qyydeiYtZ','complete',67887,NULL,3003,'2013-01-06 21:39:51','2013-01-23 15:26:26',8,'2013-01-06 21:39:50','EXTC5C6-GDSU-5FBV',0,'2013-01-23 15:26:26',NULL,NULL,2),(84849,'bYjVZ_Il9os5mhf8RC_PMv','complete',67889,NULL,831,'2013-01-06 21:55:41','2013-04-09 10:42:59',8,'2013-01-06 21:55:40','EXTC5C6-GTRD-5FCL',0,'2013-04-09 10:42:59',NULL,NULL,2),(84851,'aDYuEcmrDomzhVjgttwbld','complete',67891,NULL,2806,'2013-01-06 21:56:54','2013-01-28 14:51:56',12,'2013-01-06 21:56:53','ExtC2C3-GJH4-5FCB',0,'2013-01-28 14:51:56',NULL,NULL,2),(84853,'bacWsz3HTizPR1-UyIVtdl','complete',67893,NULL,1717,'2013-01-06 22:07:36','2013-01-08 10:25:46',8,'2013-01-06 22:07:34','EXTC5C6-GUNP-5FCP',0,'2013-01-08 10:25:46',NULL,NULL,2),(84855,'aQSuqoQjDlyyGqG-76qSXt','complete',67895,NULL,2877,'2013-01-06 22:14:16','2013-02-25 14:12:15',6,'2013-01-06 22:14:15','Int-G907-5FBF',0,'2013-02-25 14:12:15',NULL,NULL,2),(84857,'c0ZH9HfCvgOPwlT-jXDBN4','complete',49695,NULL,3015,'2013-01-06 22:28:58','2013-03-07 14:51:44',10,'2013-01-06 22:28:56','EXTC5C6-GQQR-5FCF',0,'2013-03-07 14:51:44',NULL,NULL,2),(84859,'dUmPtJRxPgVk6o6kAsWe6J','complete',67897,NULL,2806,'2013-01-06 22:40:41','2013-01-10 15:24:11',12,'2013-01-06 22:40:40','ExtC2C3-GYSX-5FCV',0,'2013-01-10 15:24:11',NULL,NULL,2),(84861,'dl38Ot7qLbOQCQmjbyhv_6','complete',67897,NULL,2973,'2013-01-06 22:51:49','2013-03-19 09:50:20',12,'2013-01-06 22:51:47','ExtC2C3-HLA0-5FDB',0,'2013-03-19 09:50:20',NULL,NULL,2),(84863,'cBQpe4Ub9iP43zUqf2gbH-','complete',67899,NULL,2991,'2013-01-06 23:18:09','2013-01-07 15:36:53',12,'2013-01-06 23:18:08','ExtC2C3-1JNW-5EW3',0,'2013-01-07 15:36:53',NULL,NULL,2),(84865,'bqSD_xwEvnORsm4g_ZyqJ1','complete',67901,NULL,2989,'2013-01-06 23:19:43','2013-01-14 11:24:06',12,'2013-01-06 23:19:42','EXTC4-HLBI-5FDD',0,'2013-01-14 11:24:06',NULL,NULL,2),(84867,'bkzILA2X1kM6cjKoQz6MTX','complete',67903,NULL,2987,'2013-01-06 23:26:16','2013-01-07 15:57:59',12,'2013-01-06 23:26:15','ExtC2C3-HQT0-5FDJ',0,'2013-01-07 15:57:59',NULL,NULL,2),(84869,'dFuE15pmncGOdqUd76OuiW','complete',24431,NULL,2627,'2013-01-06 23:46:32','2013-01-10 18:51:58',10,'2013-01-06 23:46:30','EXTC5C6-E23L-5F8Z',0,'2013-01-10 18:51:58',NULL,NULL,2),(84871,'dfmtvNopjlGj0w1LBi6wgv','complete',67905,NULL,2987,'2013-01-06 23:49:44','2013-01-07 15:59:48',12,'2013-01-06 23:49:43','ExtC2C3-HVZT-5F3F',0,'2013-01-07 15:59:48',NULL,NULL,2),(84873,'bugpiQnYzm4BYhpr2Whnj1','complete',67907,NULL,2987,'2013-01-06 23:51:32','2013-01-07 15:58:01',12,'2013-01-06 23:51:31','ExtC2C3-I5BJ-5FDT',0,'2013-01-07 15:58:01',NULL,NULL,2),(84875,'bF-EEVKyvpNRS6zMPTayKH','complete',67909,NULL,2987,'2013-01-07 00:15:51','2013-01-07 15:58:36',12,'2013-01-07 00:15:51','ExtC2C3-IDEG-5DJ7',0,'2013-01-07 15:58:36',NULL,NULL,2),(84877,'aVBkXp07vm2kBQpm72a5oX','complete',41731,NULL,2806,'2013-01-07 00:23:57','2013-01-21 15:58:07',12,'2013-01-07 00:23:56','ExtC2C3-2DI-5FDZ',0,'2013-01-21 15:58:07',NULL,NULL,2),(84879,'cf70iP-rPoeO-G82wsvqd3','complete',41731,NULL,2677,'2013-01-07 00:32:11','2013-01-07 14:05:46',12,'2013-01-07 00:32:10','ExtC2C3-CAR-5FE3',0,'2013-01-07 14:05:46',NULL,NULL,2),(84881,'bkCBn5F_fj5yI_knTgMT3p','complete',67911,NULL,1717,'2013-01-07 00:40:47','2013-02-25 13:10:04',8,'2013-01-07 00:40:46','EXTC5C6-9B5-5FE1',0,'2013-02-25 13:10:04',NULL,NULL,2),(84883,'bwe1nWHubpTRgf8Vsv0P-f','complete',67913,NULL,3003,'2013-01-07 02:44:29','2013-01-23 14:05:16',8,'2013-01-07 02:44:28','EXTC5C6-1GQK-5FED',0,'2013-01-23 14:05:16',NULL,NULL,2),(84885,'aHk9G8oLfi5kJjjkn88Rsf','complete',67915,NULL,831,'2013-01-07 04:00:55','2013-04-09 10:43:00',8,'2013-01-07 04:00:51','EXTC5C6-2UTC-5FEJ',0,'2013-04-09 10:43:00',NULL,NULL,2),(84887,'dLU2xJAV5kuOVpg9SREkJP','complete',67917,NULL,2951,'2013-01-07 06:37:04','2013-02-04 10:41:13',8,'2013-01-07 06:37:02','EXTC5C6-G3QN-5F2J',0,'2013-02-04 10:41:13',NULL,NULL,2),(84889,'b0ZRo-nxLaJ5Vt3dzxZQlU','complete',67919,NULL,1827,'2013-01-07 06:57:21','2013-06-21 15:48:23',10,'2013-01-07 06:57:18','EXTC5C6-5656-5FEL',0,'2013-01-21 11:47:06',NULL,NULL,2),(84891,'db_1NJJind6luWIGfiFzVA','complete',67921,NULL,2993,'2013-01-07 07:54:47','2013-05-21 14:40:30',10,'2013-01-07 07:54:44','EXTC5C6-5Z6Q-5FEN',0,'2013-05-21 14:40:30',NULL,NULL,2),(84893,'dWKttqUbrmV5WK3XeOsil2','complete',67923,NULL,2951,'2013-01-07 08:04:57','2013-01-29 13:42:06',8,'2013-01-07 08:04:56','EXTC5C6-GXUI-5DUP',0,'2013-01-29 13:42:06',NULL,NULL,2),(84895,'ad5p6D25XmIBY3KBSFzQ4W','complete',67925,NULL,2991,'2013-01-07 08:05:32','2013-03-14 15:58:11',12,'2013-01-07 08:05:32','ExtC2C3-DSQ5-5F8N',0,'2013-03-14 15:58:11',NULL,NULL,2),(84897,'b1c2dmvZ5n25gSNs0Fu1rp','complete',67927,NULL,2991,'2013-01-07 08:43:40','2013-01-07 11:44:00',12,'2013-01-07 08:43:38','ExtC2C3-6LYM-5FEX',0,'2013-01-07 11:44:00',NULL,NULL,2),(84899,'cjS_xv5W5eeAkAtonWnTtU','complete',67929,NULL,2989,'2013-01-07 08:58:42','2013-01-14 10:55:28',12,'2013-01-07 08:58:40','EXTC4-6QBI-5FF5',0,'2013-01-14 10:55:28',NULL,NULL,2),(84901,'dbeEIbaSDjQk8Abd8HIwmj','complete',67931,NULL,2991,'2013-01-07 09:09:54','2013-01-16 16:58:24',12,'2013-01-07 09:09:52','ExtC2C3-6VLS-5FF9',0,'2013-01-16 16:58:24',NULL,NULL,2),(84903,'bkwoVi88PpflWQVX_TToKV','complete',67933,NULL,2931,'2013-01-07 09:12:33','2013-01-24 14:49:56',8,'2013-01-07 09:12:31','EXTC5C6-6VDX-5FF7',0,'2013-01-24 14:49:56',NULL,NULL,2),(84905,'aoeCUbQtLi0BPiaBgUjc_o','complete',67935,NULL,2991,'2013-01-07 09:18:22','2013-01-07 11:00:41',12,'2013-01-07 09:18:20','ExtC2C3-E4ER-5ERV',0,'2013-01-07 11:00:41',NULL,NULL,2),(84907,'c8-35T8Grhzzw4Mlkz1ZoG','complete',67937,NULL,2951,'2013-01-07 09:26:01','2013-01-22 15:22:21',8,'2013-01-07 09:25:59','EXTC5C6-73Y8-5FFD',0,'2013-01-22 15:22:21',NULL,NULL,2),(84909,'cblBjihoPmXjO4NlLDzShs','complete',67939,NULL,2991,'2013-01-07 09:31:02','2013-01-07 11:46:19',12,'2013-01-07 09:31:01','ExtC2C3-75DU-5FFH',0,'2013-01-07 11:46:19',NULL,NULL,2),(84911,'dLLQJaWkLpPlkV7R6FGNL0','complete',67941,NULL,2991,'2013-01-07 09:34:39','2013-03-14 15:58:29',12,'2013-01-07 09:34:38','ExtC2C3-74FF-5FFF',0,'2013-03-14 15:58:29',NULL,NULL,2),(84913,'ajMzOmsOPaoQlcM3zJpocg','complete',67943,NULL,2991,'2013-01-07 09:45:34','2013-01-11 13:08:19',12,'2013-01-07 09:45:33','ExtC2C3-793S-5FFL',0,'2013-01-11 13:08:19',NULL,NULL,2),(84915,'dV4qvt2ijafzr-uFjM47rA','complete',67945,NULL,1827,'2013-01-07 09:50:16','2013-06-21 15:48:23',10,'2013-01-07 09:50:15','EXTC5C6-6AOT-5FER',0,'2013-01-21 11:47:40',NULL,NULL,2),(84917,'crTsCkamTpzA0BkBxDqTLG','complete',67943,NULL,2989,'2013-01-07 09:54:12','2013-01-07 12:13:12',12,'2013-01-07 09:54:10','EXTC4-7K9D-5FG3',0,'2013-01-07 12:13:12',NULL,NULL,2),(84919,'dZPrSeWx5k66AftcTqY__e','complete',52809,NULL,3027,'2013-01-07 10:07:53','2013-01-22 14:21:54',12,'2013-01-07 10:07:52','EXTC4-7KBC-5FG5',0,'2013-01-22 14:21:54',NULL,NULL,2),(84921,'dzZstdQhbn1O_jJj-9LBWu','complete',67947,NULL,2981,'2013-01-07 10:08:41','2013-06-21 15:48:33',8,'2013-01-07 10:08:40','EXTC5C6-7P14-5FGH',0,'2013-01-09 14:45:14',NULL,NULL,2),(84923,'bdpH7PHYHevOYMoCIFq5HZ','complete',67949,NULL,2776,'2013-01-07 10:12:31','2013-01-12 10:15:18',10,'2013-01-07 10:12:30','EXTC5C6-7K7D-5FG1',0,'2013-01-12 10:15:18',NULL,NULL,2),(84925,'aAYEuu__XgP7yNdddixnYU','complete',67951,NULL,2991,'2013-01-07 10:13:28','2013-04-19 13:03:35',6,'2013-01-07 10:13:27','Int-7LPW-5FGB',0,'2013-04-19 13:03:35',NULL,NULL,2),(84927,'bSqYgliEDcCjQEgBu9aSTe','complete',67953,NULL,3011,'2013-01-07 10:23:05','2013-03-06 11:54:18',8,'2013-01-07 10:23:04','EXTC5C6-AVIY-5F6H',0,'2013-03-06 11:54:18',NULL,NULL,2),(84929,'aZlM23u8Pci7_YdF6HUhQM','complete',67955,NULL,2991,'2013-01-07 10:47:11','2013-01-07 15:40:11',12,'2013-01-07 10:47:09','ExtC2C3-7ODL-5FGF',0,'2013-01-07 15:40:11',NULL,NULL,2),(84931,'a1jDrQiMTdXOAh-VTCX_4M','complete',67957,NULL,2806,'2013-01-07 10:51:36','2013-01-10 15:26:37',12,'2013-01-07 10:51:35','ExtC2C3-89CB-5FH5',0,'2013-01-10 15:26:37',NULL,NULL,2),(84933,'d7-H02O_vgUPHv3pzF-79J','complete',67959,NULL,2991,'2013-01-07 10:56:03','2013-01-07 15:40:04',12,'2013-01-07 10:56:02','ExtC2C3-807U-5FGT',0,'2013-01-07 15:40:04',NULL,NULL,2),(84935,'dkFNIDYPjmv6Nr8DPzn-7p','complete',67961,NULL,2991,'2013-01-07 11:03:00','2013-01-07 12:50:08',12,'2013-01-07 11:02:58','ExtC2C3-8ARK-5FHD',0,'2013-01-07 12:50:08',NULL,NULL,2),(84937,'a8JjxyAGTbaPM2w_n0WP3e','complete',67963,NULL,2991,'2013-01-07 11:26:12','2013-01-07 15:38:35',12,'2013-01-07 11:26:11','ExtC2C3-8B8R-5FHF',0,'2013-01-07 15:38:35',NULL,NULL,2),(84939,'bUrcf5Gs1ilQuRJeCNpQ0-','complete',67965,NULL,1685,'2013-01-07 11:28:41','2013-01-07 15:43:22',12,'2013-01-07 11:28:40','EXTC4-8QTU-5FI1',0,'2013-01-07 15:43:22',NULL,NULL,2),(84941,'cNnIKF1_Xg2R_G2tlSVeWH','complete',46247,NULL,3003,'2013-01-07 11:35:22','2013-01-24 17:59:10',8,'2013-01-07 11:35:20','EXTC5C6-8RDZ-5FI3',0,'2013-01-24 17:59:10',NULL,NULL,2),(84943,'bkYy4giD1fu44ZaJzB5ozZ','complete',67967,NULL,2991,'2013-01-07 11:48:27','2013-01-11 13:08:47',12,'2013-01-07 11:48:26','ExtC2C3-U7M-5FE9',0,'2013-01-11 13:08:47',NULL,NULL,2),(84945,'by4XQP4Tjabi4EQXplAkR-','complete',67969,NULL,2991,'2013-01-07 11:50:00','2013-01-07 11:58:47',12,'2013-01-07 11:49:58','ExtC2C3-8Y7W-5FIJ',0,'2013-01-07 11:58:47',NULL,NULL,2),(84947,'cwWpjobP1feAAyPAH5x1C1','complete',67971,NULL,2973,'2013-01-07 12:01:55','2013-03-19 09:51:32',12,'2013-01-07 12:01:54','EXTC4-8TCW-5FI7',1,'2013-03-19 09:51:32',NULL,NULL,2),(84949,'bnLrB_mCTodz_Z-TPGHowr','complete',67973,NULL,2991,'2013-01-07 12:13:48','2013-01-07 15:24:27',12,'2013-01-07 12:13:47','ExtC2C3-8WY0-5FIF',0,'2013-01-07 15:24:27',NULL,NULL,2),(84951,'aiI-lX18TiYA8ANk2Ga6m1','complete',67975,NULL,2991,'2013-01-07 12:16:44','2013-03-14 15:58:52',12,'2013-01-07 12:16:43','ExtC2C3-9CAC-5FJ1',0,'2013-03-14 15:58:52',NULL,NULL,2),(84953,'cww-ALQmzlc6lKNnrN2jnN','complete',67977,NULL,2991,'2013-01-07 12:22:52','2013-01-07 15:38:10',12,'2013-01-07 12:22:50','ExtC2C3-9CUT-5FJ3',0,'2013-01-07 15:38:10',NULL,NULL,2),(84955,'aM2XINp35coBb7EoaKyqsC','complete',25855,NULL,2951,'2013-01-07 12:47:35','2013-02-26 16:38:39',2,'2013-01-07 12:47:32','Int-BEDG-5EO3',0,'2013-02-26 16:38:39',NULL,NULL,2),(84957,'azvcjnUxPf0lhv7iOfCebR','complete',67979,NULL,2991,'2013-01-07 12:53:18','2013-03-14 15:59:16',12,'2013-01-07 12:53:17','ExtC2C3-94UA-5FIV',0,'2013-03-14 15:59:16',NULL,NULL,2),(84959,'aPzxPVrxXoE7UmEBFcE4gJ','complete',67981,NULL,2991,'2013-01-07 12:54:33','2013-01-07 13:11:21',12,'2013-01-07 12:54:32','ExtC2C3-9ESL-5FJ9',0,'2013-01-07 13:11:21',NULL,NULL,2),(84961,'aAe6qVlebiElZtdwkftjRt','complete',67983,NULL,2991,'2013-01-07 13:00:21','2013-01-07 13:13:31',12,'2013-01-07 13:00:20','ExtC2C3-9TTW-5FJX',0,'2013-01-07 13:13:31',NULL,NULL,2),(84963,'bkWYLDBHHf8iLJp70DDFZz','complete',67985,NULL,2806,'2013-01-07 13:06:48','2013-01-21 15:57:47',12,'2013-01-07 13:06:47','ExtC2C3-92AM-5FIR',0,'2013-01-21 15:57:47',NULL,NULL,2),(84965,'c1yXYYvT5fniUS9LBJ_b8S','complete',67987,NULL,2991,'2013-01-07 13:11:44','2013-04-12 14:03:45',12,'2013-01-07 13:11:43','ExtC2C3-A3E4-5FKD',0,'2013-04-12 14:03:45',NULL,NULL,2),(84967,'cymkqGkLjgy5s0_meRvm7S','complete',67989,NULL,2991,'2013-01-07 13:23:42','2013-01-11 13:11:34',12,'2013-01-07 13:23:42','ExtC2C3-9S0T-5FJT',0,'2013-01-11 13:11:34',NULL,NULL,2),(84969,'d2_nqc5pvky6B6L18IcWnv','complete',67991,NULL,2991,'2013-01-07 13:28:48','2013-01-31 14:28:58',12,'2013-01-07 13:28:46','ExtC2C3-9VV7-5FK1',0,'2013-01-31 14:28:58',NULL,NULL,2),(84971,'aZEF7G4nDjnkNE4tVyErj9','complete',67993,NULL,2989,'2013-01-07 13:37:19','2013-01-07 14:12:50',12,'2013-01-07 13:37:18','EXTC4-A5SF-5FKJ',0,'2013-01-07 14:12:50',NULL,NULL,2),(84973,'dDDDqG5EjcXlTvgsOZ2cK7','complete',67995,NULL,2989,'2013-01-07 13:39:09','2013-01-07 14:12:17',12,'2013-01-07 13:39:07','EXTC4-A7RA-5FKL',0,'2013-01-07 14:12:17',NULL,NULL,2),(84975,'brTmf-8Pnea4dkBWySMNhB','complete',67997,NULL,2989,'2013-01-07 13:43:20','2013-01-07 14:49:37',12,'2013-01-07 13:43:19','EXTC4-ADF0-5FKP',0,'2013-01-07 14:49:37',NULL,NULL,2),(84977,'bwgIb7jnrmDOpBzD2YNxXX','complete',67999,NULL,2989,'2013-01-07 13:44:21','2013-01-12 14:15:17',12,'2013-01-07 13:44:20','EXTC4-AH7O-5FKX',0,'2013-01-12 14:15:17',NULL,NULL,2),(84979,'dipWHLufbbcRRkmT8LHR_m','complete',27085,NULL,1685,'2013-01-07 13:44:21','2013-01-23 09:45:23',6,'2013-01-07 13:44:20','Int-A4P9-5FKH',0,'2013-01-23 09:45:23',NULL,NULL,2),(84981,'aoceHgW5nmzjhqS7NNyEBh','complete',63526,NULL,3003,'2013-01-07 13:46:46','2013-01-23 14:07:34',8,'2013-01-07 13:46:45','EXTC5C6-C5YI-5EPF',0,'2013-01-23 14:07:34',NULL,NULL,2),(84983,'dGk90xVqbfyQAYOi3wHGwe','complete',68001,NULL,1827,'2013-01-07 13:47:20','2013-01-21 11:48:02',10,'2013-01-07 13:47:19','EXTC5C6-9MOY-5FJN',0,'2013-01-21 11:48:02',NULL,NULL,2),(84985,'cTVOw-1rXc2AVzXEoNXLG6','complete',68003,NULL,2776,'2013-01-07 13:51:58','2013-01-31 10:52:27',10,'2013-01-07 13:51:57','EXTC5C6-AJM7-5FL5',0,'2013-01-31 10:52:27',NULL,NULL,2),(84987,'dxNJ0jBsbgeQUkuX1wmG_h','complete',68005,NULL,2993,'2013-01-07 13:58:56','2013-01-09 11:36:17',10,'2013-01-07 13:58:56','EXTC5C6-AMHT-5FLF',0,'2013-01-09 11:36:17',NULL,NULL,2),(84989,'btprAMF2fhuzARU7lLA9Lx','complete',68007,NULL,2947,'2013-01-07 14:00:44','2013-01-07 15:41:04',10,'2013-01-07 14:00:43','EXTC5C6-ALR1-5FLB',0,'2013-01-07 15:41:04',NULL,NULL,2),(84991,'cYHYnW7GXjXidqsLU2yb8N','complete',68009,NULL,2991,'2013-01-07 14:05:12','2013-04-16 13:30:34',6,'2013-01-07 14:05:11','Int-AUAI-5DNT',1,'2013-04-16 13:30:34',NULL,NULL,2),(84993,'bZNWHCuePbY6WyN9MTGmr_','complete',49829,NULL,1685,'2013-01-07 14:08:57','2013-01-08 15:42:34',12,'2013-01-07 14:08:56','EXTC4-AUZU-5FMB',0,'2013-01-08 15:42:34',NULL,NULL,2),(84995,'cslXDBbFDmQ6vmVCOglPoN','complete',68011,NULL,2991,'2013-01-07 14:12:48','2013-03-14 15:59:44',12,'2013-01-07 14:12:47','ExtC2C3-ARTZ-5FM7',0,'2013-03-14 15:59:44',NULL,NULL,2),(84997,'aii0pssDDd6P9cj1gWN43U','complete',68013,NULL,2951,'2013-01-07 14:13:17','2013-02-04 10:34:59',8,'2013-01-07 14:13:16','EXTC5C6-AQWO-5FLZ',0,'2013-02-04 10:34:59',NULL,NULL,2),(84999,'aRtuYwAVfiSOjUBT0cAqfE','complete',68015,NULL,2989,'2013-01-07 14:17:09','2013-01-17 13:15:03',12,'2013-01-07 14:17:07','EXTC4-9D0B-5FJ5',0,'2013-01-17 13:15:02',NULL,NULL,2),(85001,'b22055G3rdE7ZHh9PnMCy2','complete',68017,NULL,2989,'2013-01-07 14:18:15','2013-01-07 15:03:41',12,'2013-01-07 14:18:14','EXTC4-AR2Y-5FM1',0,'2013-01-07 15:03:41',NULL,NULL,2),(85003,'ddNDT1pkvnt6XkwrbuLK8J','complete',68019,NULL,2991,'2013-01-07 14:22:43','2013-03-14 16:00:13',12,'2013-01-07 14:22:41','ExtC2C3-GPPV-5FCD',0,'2013-03-14 16:00:13',NULL,NULL,2),(85005,'cWarOGWkviVyK9xZwWNS1t','complete',27085,NULL,2371,'2013-01-07 14:23:11','2013-04-12 14:11:10',6,'2013-01-07 14:23:10','Int-AO9F-5FLN',0,'2013-04-12 14:11:10',NULL,NULL,2),(85007,'dT2DtXvfLfGkc5MRfDVbmn','complete',68021,NULL,2677,'2013-01-07 14:29:08','2013-02-28 13:35:13',12,'2013-01-07 14:29:07','ExtC2C3-B1VE-5FMJ',0,'2013-02-28 13:35:13',NULL,NULL,2),(85009,'b4R0DJg_vcE7VbT-EIWqbJ','complete',68023,NULL,2643,'2013-01-07 14:31:43','2013-01-15 08:56:20',12,'2013-01-07 14:31:42','EXTC4-AZ9A-5FMF',0,'2013-01-15 08:56:20',NULL,NULL,2),(85011,'dy7IKmBWLaW5rOAzPP59TU','complete',68025,NULL,2991,'2013-01-07 14:43:52','2013-01-07 15:30:30',12,'2013-01-07 14:43:51','ExtC2C3-AFLH-5FKT',0,'2013-01-07 15:30:30',NULL,NULL,2),(85013,'dNSkgti0Lb4Qut0PydIBuL','complete',68027,NULL,2939,'2013-01-07 14:44:39','2013-02-27 14:00:45',8,'2013-01-07 14:44:38','EXTC5C6-B31B-5FML',0,'2013-02-27 14:00:45',NULL,NULL,2),(85015,'cKIlbvanDclBD45knu2CPW','complete',68029,NULL,2991,'2013-01-07 14:45:05','2013-01-07 15:29:39',12,'2013-01-07 14:45:04','ExtC2C3-B86K-5FMV',0,'2013-01-07 15:29:39',NULL,NULL,2),(85017,'beNXoIvUvdlk0_d1_aVhPt','complete',68031,NULL,2991,'2013-01-07 14:46:24','2013-01-07 15:37:17',12,'2013-01-07 14:46:23','ExtC2C3-AP6D-5FLR',0,'2013-01-07 15:37:17',NULL,NULL,2),(85019,'ahwfsbfHvesAC7HpyyICES','complete',68033,NULL,1685,'2013-01-07 14:46:50','2013-01-07 15:40:00',12,'2013-01-07 14:46:49','EXTC4-84FQ-5FGZ',0,'2013-01-07 15:40:00',NULL,NULL,2),(85021,'bdmgAQ4OTa8ORA-RirTsPX','complete',68035,NULL,2711,'2013-01-07 14:53:00','2013-06-21 15:48:34',12,'2013-01-07 14:52:59','EXTC4-B46P-5FMR',0,'2013-01-10 16:10:03',NULL,NULL,2),(85023,'aWr204vBrglzo6zycQDinY','complete',68037,NULL,1717,'2013-01-07 15:07:13','2013-01-08 10:29:07',8,'2013-01-07 15:07:12','EXTC5C6-BJX3-5FN9',0,'2013-01-08 10:29:07',NULL,NULL,2),(85025,'bePIdzZt9mYi9sD55SHhS3','complete',68039,NULL,2991,'2013-01-07 15:10:49','2013-01-07 15:22:43',12,'2013-01-07 15:10:48','ExtC2C3-8MV3-5FHX',0,'2013-01-07 15:22:43',NULL,NULL,2),(85027,'caYYYn869gCQTq5BcQwK9C','complete',68041,NULL,2991,'2013-01-07 15:19:49','2013-03-14 16:00:38',12,'2013-01-07 15:19:48','ExtC2C3-AREJ-5FM5',0,'2013-03-14 16:00:38',NULL,NULL,2),(85029,'dZ-YKyJJXoWBEKhyt7yREb','complete',68043,NULL,3011,'2013-01-07 15:20:07','2013-06-17 12:13:46',8,'2013-01-07 15:20:06','EXTC5C6-BGDD-5FN3',0,'2013-06-17 12:13:46',NULL,NULL,2),(85031,'cXDrKBuizbz7LtZEPQm3x1','complete',68045,NULL,3005,'2013-01-07 15:24:17','2013-06-28 15:05:37',2,'2013-01-07 15:24:16','Int-BLQA-5FNB',0,'2013-06-28 15:05:37',NULL,NULL,2),(85033,'aVkrSr-1LaGil6uB7dLRVy','complete',68047,NULL,2677,'2013-01-07 15:44:13','2013-03-04 09:26:13',12,'2013-01-07 15:44:12','ExtC2C3-C13I-5FNZ',0,'2013-03-04 09:26:13',NULL,NULL,2),(85035,'bZgdSRA0fcCjjISfIH5x2e','complete',68049,NULL,2991,'2013-01-07 15:45:59','2013-01-08 09:54:33',12,'2013-01-07 15:45:57','ExtC2C3-BQGF-5FNL',0,'2013-01-08 09:54:33',NULL,NULL,2),(85037,'a4w3p1NAfhtiOKeYmCHlgB','complete',68051,NULL,2371,'2013-01-07 15:51:54','2013-01-11 16:57:20',12,'2013-01-07 15:51:53','EXTC4-BWOT-5FNV',0,'2013-01-11 16:57:20',NULL,NULL,2),(85039,'bI_ao9DjrgQkQ-8pEPVY8O','complete',68053,NULL,2981,'2013-01-07 16:02:08','2013-02-21 15:25:16',8,'2013-01-07 16:02:07','EXTC5C6-BNZJ-5FND',0,'2013-02-21 15:25:16',NULL,NULL,2),(85041,'bm4rhc9o1eflh9KEyh_Z1V','complete',67187,NULL,2931,'2013-01-07 16:04:17','2013-02-22 15:35:52',2,'2013-01-07 16:04:15','Int-C2XO-5FO3',0,'2013-02-22 15:35:52',NULL,NULL,2),(85043,'bPzb9mZMDnwzcZa3aolHCw','complete',68055,NULL,2991,'2013-01-07 16:33:21','2013-03-14 16:01:32',12,'2013-01-07 16:33:20','ExtC2C3-9VJA-5FJZ',0,'2013-03-14 16:01:32',NULL,NULL,2),(85045,'cIoKR3I75mVzV24zWeY_1o','complete',68057,NULL,2371,'2013-01-07 16:35:02','2013-01-11 16:57:29',12,'2013-01-07 16:35:00','EXTC4-CIBH-5F7R',0,'2013-01-11 16:57:29',NULL,NULL,2),(85047,'d221-ltGTkKyCyv7ZDDQ7P','complete',68059,NULL,2806,'2013-01-07 16:46:09','2013-01-10 15:46:34',12,'2013-01-07 16:46:08','ExtC2C3-DZ7E-5ERP',0,'2013-01-10 15:46:34',NULL,NULL,2),(85049,'caNjfwuJvo1zDwasAihpr2','complete',68061,NULL,2989,'2013-01-07 16:50:54','2013-04-12 13:46:55',12,'2013-01-07 16:50:53','EXTC4-CT7H-5FOX',1,'2013-04-12 13:46:55',NULL,NULL,2),(85051,'b3f0MjL5bg7lRFD3TG7FTZ','complete',68063,NULL,2991,'2013-01-07 16:51:19','2013-03-04 10:28:22',12,'2013-01-07 16:51:18','ExtC2C3-CK9U-5F7X',0,'2013-03-04 10:28:22',NULL,NULL,2),(85053,'cqOBwNMtHfu6vDLNC21SuM','complete',68065,NULL,2991,'2013-01-07 16:52:54','2013-01-08 10:34:19',12,'2013-01-07 16:52:52','ExtC2C3-CTXT-5FOZ',0,'2013-01-08 10:34:19',NULL,NULL,2),(85055,'cxFj_26gjbmlrwPDG0uHt3','complete',68067,NULL,2677,'2013-01-07 16:55:25','2013-03-03 21:44:11',12,'2013-01-07 16:55:23','ExtC2C3-BOK6-5FNF',0,'2013-03-03 21:44:11',NULL,NULL,2),(85057,'diCHrCwETiOiCwBN4Ja-xI','complete',15513,NULL,2806,'2013-01-07 17:19:18','2013-04-12 08:09:50',12,'2013-01-07 17:19:17','ExtC2C3-CO0X-5FON',1,'2013-04-12 08:09:50',NULL,NULL,2),(85059,'d4M0x6A-Xl85YGsj0Pp2ko','complete',68069,NULL,3003,'2013-01-07 17:36:37','2013-01-24 10:58:42',8,'2013-01-07 17:36:36','EXTC5C6-DFFT-5FPR',0,'2013-01-24 10:58:42',NULL,NULL,2),(85061,'cKTgZpWULgFlJ_qxry3EbZ','complete',30242,NULL,2806,'2013-01-07 17:40:22','2013-01-10 15:49:45',12,'2013-01-07 17:40:21','ExtC2C3-DIZG-5FQ1',0,'2013-01-10 15:49:45',NULL,NULL,2),(85063,'cBCablYarekzBya1qkAjDf','complete',68071,NULL,2993,'2013-01-07 17:42:44','2013-01-09 11:37:52',10,'2013-01-07 17:42:42','EXTC5C6-CVYY-5FP1',0,'2013-01-09 11:37:52',NULL,NULL,2),(85065,'a1K4_ePFLoLkdkRXguaEw0','complete',61420,NULL,2895,'2013-01-07 17:48:03','2013-01-08 09:52:43',2,'2013-01-07 17:48:01','Int-DDQC-5FPN',0,'2013-01-08 09:52:43',NULL,NULL,2),(85067,'boL0SLxqLbkPKhda1YAk6g','complete',61420,NULL,1685,'2013-01-07 17:54:44','2013-01-23 09:45:34',6,'2013-01-07 17:54:42','Int-AHOR-5FKZ',0,'2013-01-23 09:45:34',NULL,NULL,2),(85069,'dN9nXekt1m6kTCn-9bEcW8','complete',61420,NULL,1717,'2013-01-07 17:58:57','2013-01-23 14:05:32',2,'2013-01-07 17:58:56','Int-DUI6-5FQ9',0,'2013-01-23 14:05:32',NULL,NULL,2),(85071,'bUaRLy63LcI7sONkT2byzf','complete',61420,NULL,3001,'2013-01-07 18:03:05','2013-01-23 14:06:17',2,'2013-01-07 18:03:04','Int-DVYL-5FQJ',0,'2013-01-23 14:06:17',NULL,NULL,2),(85073,'cW_8cK9lPcX42IDlaHLbn8','complete',68073,NULL,2981,'2013-01-07 18:10:54','2013-02-21 15:38:32',8,'2013-01-07 18:10:52','EXTC5C6-DGVH-5FPX',0,'2013-02-21 15:38:32',NULL,NULL,2),(85075,'a5z6JrCvjjAPHzUOUdTnOh','complete',45611,NULL,3044,'2013-01-07 18:30:18','2013-01-24 16:18:51',12,'2013-01-07 18:30:16','EXTC4-E7HL-5FQZ',0,'2013-01-24 16:18:51',NULL,NULL,2),(85077,'bOVSkziy9d_P-7WUQqhffb','complete',68075,NULL,2991,'2013-01-07 18:53:37','2013-01-28 16:34:42',12,'2013-01-07 18:53:36','ExtC2C3-GUL7-5EED',0,'2013-01-28 16:34:42',NULL,NULL,2),(85079,'cK1p-lstLjVPmsmovg04YR','complete',68077,NULL,2991,'2013-01-07 18:55:42','2013-01-08 09:55:54',12,'2013-01-07 18:55:41','ExtC2C3-E65Q-5FQX',0,'2013-01-08 09:55:54',NULL,NULL,2),(85081,'adN4b64A5cr7CYVXmdFISW','complete',49695,NULL,3011,'2013-01-07 18:59:57','2013-01-29 16:48:06',8,'2013-01-07 18:59:55','EXTC5C6-EJA5-5FRD',0,'2013-01-29 16:48:06',NULL,NULL,2),(85083,'crdBiD2NngKk6J5KzqPJDS','complete',68079,NULL,2991,'2013-01-07 19:09:15','2013-02-19 11:00:14',12,'2013-01-07 19:09:14','ExtC2C3-EIWT-5FRB',0,'2013-02-19 11:00:14',NULL,NULL,2),(85085,'d3eATU1kvfW5ICt3Txt3XO','complete',68081,NULL,2991,'2013-01-07 19:10:51','2013-01-08 10:09:51',12,'2013-01-07 19:10:50','ExtC2C3-EK4N-5FRH',0,'2013-01-08 10:09:51',NULL,NULL,2),(85087,'aR9BzO63jeGzzJeJ9gal_0','complete',2919,NULL,2806,'2013-01-07 19:13:38','2013-01-21 15:57:15',12,'2013-01-07 19:13:37','ExtC2C3-ED96-5FR7',0,'2013-01-21 15:57:15',NULL,NULL,2),(85089,'b3wmEmQkXmPBtPfktvNIYu','complete',68083,NULL,2989,'2013-01-07 19:21:16','2013-01-08 10:03:11',12,'2013-01-07 19:21:15','EXTC4-ERXM-5FRZ',0,'2013-01-08 10:03:11',NULL,NULL,2),(85091,'dO6sKxLzLmS4bqxEncjfr_','complete',68085,NULL,2677,'2013-01-07 19:24:21','2013-02-28 13:30:28',12,'2013-01-07 19:24:19','ExtC2C3-EAS4-5FR3',0,'2013-02-28 13:30:28',NULL,NULL,2),(85093,'dEbTTNhWXj0OPd5hyCZxjp','complete',68087,NULL,2989,'2013-01-07 19:36:23','2013-01-08 10:08:43',12,'2013-01-07 19:36:23','EXTC4-EP8L-5FRR',0,'2013-01-08 10:08:43',NULL,NULL,2),(85095,'avs8pTmJ5oZ5ZzcF6Rp7zX','complete',68089,NULL,2991,'2013-01-07 19:38:34','2013-03-14 16:01:51',12,'2013-01-07 19:38:33','ExtC2C3-EP7E-5FRP',0,'2013-03-14 16:01:51',NULL,NULL,2),(85097,'aTfsgYiQbmBiYohxdE6008','complete',68091,NULL,2991,'2013-01-07 19:45:49','2013-01-28 16:34:08',12,'2013-01-07 19:45:48','ExtC2C3-8BTH-5EXD',0,'2013-01-28 16:34:08',NULL,NULL,2),(85099,'cujEDTZqnfR5pUXfu6egR_','complete',68093,NULL,2991,'2013-01-07 19:48:00','2013-01-08 10:21:20',12,'2013-01-07 19:47:59','ExtC2C3-ESM3-5FS1',0,'2013-01-08 10:21:20',NULL,NULL,2),(85101,'cz5j3ncojmd46LWsKLhYa7','complete',68095,NULL,2991,'2013-01-07 19:53:20','2013-04-12 13:56:30',6,'2013-01-07 19:53:19','Int-DUMG-5FQD',1,'2013-04-12 13:56:30',NULL,NULL,2),(85103,'dDqfiO6yHfQkCqjFgnp-53','complete',68097,NULL,2991,'2013-01-07 20:00:56','2013-01-08 09:46:24',12,'2013-01-07 20:00:55','ExtC2C3-F4XC-5FSD',0,'2013-01-08 09:46:24',NULL,NULL,2),(85105,'dKr-gCTXLpARPn1xvHowB6','complete',68099,NULL,2991,'2013-01-07 20:08:12','2013-04-12 14:03:50',12,'2013-01-07 20:08:11','ExtC2C3-F9QH-5FSP',0,'2013-04-12 14:03:50',NULL,NULL,2),(85107,'b1jeyTc-5mbzXxRJThUibq','complete',68101,NULL,2776,'2013-01-07 20:13:17','2013-01-31 10:53:16',10,'2013-01-07 20:13:16','EXTC5C6-FGDW-5FSX',0,'2013-01-31 10:53:16',NULL,NULL,2),(85109,'c7pacb-MPnZj-B8FqYma3L','complete',68103,NULL,2991,'2013-01-07 20:19:48','2013-01-28 16:25:26',12,'2013-01-07 20:19:47','ExtC2C3-F6BR-5FSJ',0,'2013-01-28 16:25:26',NULL,NULL,2),(85111,'auIwBlTBzkt4eXwDuOU_Sz','complete',68105,NULL,2951,'2013-01-07 20:21:24','2013-04-15 13:37:31',8,'2013-01-07 20:21:23','EXTC5C6-FH95-5FT1',0,'2013-04-15 13:37:31',NULL,NULL,2),(85113,'b1QX74aGTnEA2Bq79r8fBA','complete',68107,NULL,2371,'2013-01-07 20:28:32','2013-01-11 16:57:19',12,'2013-01-07 20:28:31','EXTC4-FMTG-5FTF',0,'2013-01-11 16:57:19',NULL,NULL,2),(85115,'c9sG0fWJTclyMDN8enZpxQ','complete',68109,NULL,2989,'2013-01-07 20:36:07','2013-01-08 10:01:51',12,'2013-01-07 20:36:06','EXTC4-FNYE-5FTN',0,'2013-01-08 10:01:51',NULL,NULL,2),(85117,'auQh4JaZHmI6n7VXalJeLo','complete',68111,NULL,2991,'2013-01-07 20:40:10','2013-01-28 16:32:10',12,'2013-01-07 20:40:09','ExtC2C3-F0EN-5FS9',0,'2013-01-28 16:32:10',NULL,NULL,2),(85119,'bKmVBH59DokAJb3w9i0hBW','complete',68113,NULL,2991,'2013-01-07 20:41:55','2013-01-08 10:33:32',12,'2013-01-07 20:41:54','ExtC2C3-FNT6-5FTL',0,'2013-01-08 10:33:32',NULL,NULL,2),(85121,'aEuSWHChXh4jZv6LdCqdtC','complete',50619,NULL,2776,'2013-01-07 20:41:59','2013-02-07 16:00:35',10,'2013-01-07 20:41:57','EXTC5C6-FSI0-5FTT',0,'2013-02-07 16:00:35',NULL,NULL,2),(85123,'cYVhNpFVTiiO_AURu1b6O1','complete',68115,NULL,2651,'2013-01-07 20:46:16','2013-01-31 13:46:26',8,'2013-01-07 20:46:16','EXTC5C6-FGY5-5FSZ',0,'2013-01-31 13:46:26',NULL,NULL,2),(85125,'aDAZx0EgPazBM_JyJ1e7IY','complete',68117,NULL,1685,'2013-01-07 20:46:17','2013-01-08 15:42:41',12,'2013-01-07 20:46:15','EXTC4-DGAV-5F8B',0,'2013-01-08 15:42:41',NULL,NULL,2),(85127,'aciMoh9q9f85mHQf0o26aK','complete',68119,NULL,2989,'2013-01-07 20:46:46','2013-01-14 11:15:04',12,'2013-01-07 20:46:45','EXTC4-FN9C-5FTH',0,'2013-01-14 11:15:04',NULL,NULL,2),(85129,'bJRn338NDeURiuki3o01M8','complete',68121,NULL,2991,'2013-01-07 20:52:01','2013-01-08 10:10:39',12,'2013-01-07 20:52:00','ExtC2C3-FW1Z-5FU3',0,'2013-01-08 10:10:39',NULL,NULL,2),(85131,'c7X_pj1nveokP0Q2CnrJOS','complete',68123,NULL,2991,'2013-01-07 21:00:41','2013-04-16 13:31:28',12,'2013-01-07 21:00:40','ExtC2C3-F653-5FSH',1,'2013-04-16 13:31:28',NULL,NULL,2),(85133,'dqgE7qd1ziLiYJuQh9nCQM','complete',68125,NULL,2991,'2013-01-07 21:08:43','2013-02-01 16:25:09',12,'2013-01-07 21:08:42','ExtC2C3-EPMG-5FRT',0,'2013-02-01 16:25:09',NULL,NULL,2),(85135,'bgzVRP8OfdkBkXsTPd4RFn','complete',68129,NULL,2989,'2013-01-07 21:11:28','2013-01-17 17:01:52',12,'2013-01-07 21:11:26','EXTC4-EPKD-5E9Z',0,'2013-01-17 17:01:52',NULL,NULL,2),(85137,'acltJ0eBbdlys5shkwq99Y','complete',68131,NULL,1685,'2013-01-07 21:12:01','2013-01-08 15:42:43',12,'2013-01-07 21:12:00','EXTC4-FJXM-5FTB',0,'2013-01-08 15:42:43',NULL,NULL,2),(85139,'dOlFnEPWrpyBres6iXBSQ7','complete',68115,NULL,2643,'2013-01-07 21:13:34','2013-01-23 09:34:59',12,'2013-01-07 21:13:33','EXTC4-G4NN-5FUB',0,'2013-01-23 09:34:59',NULL,NULL,2),(85141,'aLs0TDMe5ofj--ndhlREsH','complete',68133,NULL,2991,'2013-01-07 21:20:07','2013-04-12 13:59:36',12,'2013-01-07 21:20:05','ExtC2C3-9DTQ-5EXV',1,'2013-04-12 13:59:36',NULL,NULL,2),(85143,'crd30QGl5pulTVLSLf9d_H','complete',68135,NULL,2776,'2013-01-07 21:20:49','2013-01-31 10:52:44',10,'2013-01-07 21:20:47','EXTC5C6-GCQC-5FUR',0,'2013-01-31 10:52:44',NULL,NULL,2),(85145,'bB31NTPd9iQR94j8EQBxim','complete',68137,NULL,2989,'2013-01-07 21:21:03','2013-04-12 13:47:01',12,'2013-01-07 21:21:02','EXTC4-GRZQ-5FCJ',1,'2013-04-12 13:47:01',NULL,NULL,2),(85147,'dFWA5QnXnc2zX81ZQwlQVs','complete',68139,NULL,2991,'2013-01-07 21:28:40','2013-01-08 10:18:10',12,'2013-01-07 21:28:39','ExtC2C3-DUSJ-5FQF',0,'2013-01-08 10:18:10',NULL,NULL,2),(85149,'dwHPTxG95hoPkxiFzZrlNr','complete',68141,NULL,1685,'2013-01-07 21:32:49','2013-01-08 15:42:45',12,'2013-01-07 21:32:48','EXTC4-GBH0-5FUL',0,'2013-01-08 15:42:45',NULL,NULL,2),(85151,'ct29nDtKjot4wBVuTagwyi','complete',68143,NULL,2967,'2013-01-07 21:42:07','2013-02-20 14:39:01',8,'2013-01-07 21:42:06','EXTC5C6-FVMM-5FU1',0,'2013-02-20 14:39:01',NULL,NULL,2),(85153,'b3XaFxYKrp9ixEL_jVNRZG','complete',68145,NULL,2991,'2013-01-07 21:49:46','2013-03-14 16:02:30',12,'2013-01-07 21:49:45','ExtC2C3-FNGN-5FTJ',0,'2013-03-14 16:02:30',NULL,NULL,2),(85155,'cXNPM38ELbyjeZS-nYvuMl','complete',68147,NULL,2979,'2013-01-07 21:51:36','2013-06-21 15:48:24',8,'2013-01-07 21:51:35','EXTC5C6-DPJE-5F8H',0,'2013-01-16 08:25:49',NULL,NULL,2),(85157,'cSCsDN0xfaDOCHYkM1DtEW','complete',68149,NULL,2991,'2013-01-07 22:00:15','2013-01-08 09:53:41',12,'2013-01-07 22:00:14','ExtC2C3-GPIU-5FVD',0,'2013-01-08 09:53:41',NULL,NULL,2),(85159,'dRCwV6oZTdmAdoE5W7Ehz7','complete',68151,NULL,2806,'2013-01-07 22:00:50','2013-01-31 11:54:14',12,'2013-01-07 22:00:49','ExtC2C3-FJQ7-5FT9',0,'2013-01-31 11:54:14',NULL,NULL,2),(85161,'aBxl9KqDPjOQM3n_tC8Xmb','complete',68153,NULL,2943,'2013-01-07 22:05:40','2013-02-28 14:49:22',12,'2013-01-07 22:05:39','EXTC4-GUBR-5FVL',0,'2013-02-28 14:49:22',NULL,NULL,2),(85163,'b6bTSnFC5j_QCrLydc08i1','complete',68155,NULL,2677,'2013-01-07 22:07:15','2013-03-05 18:36:08',12,'2013-01-07 22:07:14','ExtC2C3-GWH0-5FVV',0,'2013-03-05 18:36:08',NULL,NULL,2),(85165,'bwgvOooZfdq5yJExuGkjaw','complete',68157,NULL,2989,'2013-01-07 22:07:37','2013-01-14 11:02:55',12,'2013-01-07 22:07:35','EXTC4-EWSD-5EAH',0,'2013-01-14 11:02:55',NULL,NULL,2),(85167,'d2Bdliy6Dap7LkDOMHas5V','complete',68159,NULL,2991,'2013-01-07 22:07:57','2013-01-08 09:51:38',12,'2013-01-07 22:07:56','ExtC2C3-GIUP-5EDF',0,'2013-01-08 09:51:38',NULL,NULL,2),(85169,'aQgp3wJWDfwPldC9d_EUQz','complete',68161,NULL,2991,'2013-01-07 22:19:07','2013-01-08 09:48:17',12,'2013-01-07 22:19:05','ExtC2C3-GXN3-5FVZ',0,'2013-01-08 09:48:17',NULL,NULL,2),(85171,'cRlfv4iL5bU75ZekOkjJET','complete',68163,NULL,3003,'2013-01-07 22:20:52','2013-01-23 15:28:52',8,'2013-01-07 22:20:51','EXTC5C6-H30L-5FWB',0,'2013-01-23 15:28:51',NULL,NULL,2),(85173,'d1TsEJEpTj7zCdwMnz8NUk','complete',68165,NULL,2991,'2013-01-07 22:32:00','2013-01-08 09:54:57',12,'2013-01-07 22:31:59','ExtC2C3-H6B0-5FWF',0,'2013-01-08 09:54:57',NULL,NULL,2),(85175,'d6DRtzyuDcABMC3YOpL8Jt','complete',68167,NULL,1827,'2013-01-07 22:34:24','2013-01-21 11:48:25',10,'2013-01-07 22:34:22','EXTC5C6-BZRE-5EZR',0,'2013-01-21 11:48:25',NULL,NULL,2),(85177,'dbAluCxiTbSObM-_a9uAEN','complete',68169,NULL,2991,'2013-01-07 22:35:11','2013-03-14 16:03:25',12,'2013-01-07 22:35:11','ExtC2C3-GYNG-5FW3',0,'2013-03-14 16:03:25',NULL,NULL,2),(85179,'cBBbc4Lg1oERMKltOkWGXt','complete',68171,NULL,1717,'2013-01-07 22:38:03','2013-01-08 10:31:50',8,'2013-01-07 22:38:01','EXTC5C6-HDIN-5FWP',0,'2013-01-08 10:31:50',NULL,NULL,2),(85181,'aoF5-ITyPeT62HJgdOyk3m','complete',68173,NULL,2967,'2013-01-07 22:44:19','2013-02-28 15:06:43',8,'2013-01-07 22:44:19','EXTC5C6-HELJ-5FWT',0,'2013-02-28 15:06:43',NULL,NULL,2),(85183,'cmPd9SvArpiAFtqYiAiMka','complete',68175,NULL,2776,'2013-01-07 22:56:12','2013-02-08 12:02:43',10,'2013-01-07 22:56:11','EXTC5C6-GSZ4-5FVJ',0,'2013-02-08 12:02:43',NULL,NULL,2),(85185,'bDXmtjG19kr4v4gTaPlIdr','complete',68177,NULL,2991,'2013-01-07 22:58:33','2013-01-08 10:27:34',12,'2013-01-07 22:58:32','ExtC2C3-GVUY-5FVR',0,'2013-01-08 10:27:34',NULL,NULL,2),(85187,'bvHovVvvndS5V1r26NRAwR','complete',68179,NULL,2973,'2013-01-07 23:09:58','2013-03-19 09:50:09',12,'2013-01-07 23:09:56','ExtC2C3-HQ52-5FX1',0,'2013-03-19 09:50:09',NULL,NULL,2),(85189,'bwXWuw5w9km42K5nThJVlR','complete',2114,NULL,2991,'2013-01-07 23:11:16','2013-01-08 09:49:00',12,'2013-01-07 23:11:14','ExtC2C3-HLC3-5FWX',0,'2013-01-08 09:49:00',NULL,NULL,2),(85191,'bJoDB7kpnaz4OJOltGf8iZ','complete',68181,NULL,2989,'2013-01-07 23:13:19','2013-01-14 11:27:34',12,'2013-01-07 23:13:17','EXTC4-GBS2-5EU7',0,'2013-01-14 11:27:34',NULL,NULL,2),(85193,'doBXZBfGrd15HEjOttrCYh','complete',68183,NULL,2991,'2013-01-07 23:15:20','2013-01-08 09:49:56',12,'2013-01-07 23:15:19','ExtC2C3-HJ6O-5FWV',0,'2013-01-08 09:49:56',NULL,NULL,2),(85195,'dGeNGukgje0AeHpX4GdHjf','complete',68185,NULL,1685,'2013-01-07 23:36:05','2013-01-22 09:28:20',12,'2013-01-07 23:36:04','EXTC4-HSIF-5FX5',0,'2013-01-22 09:28:20',NULL,NULL,2),(85197,'bm6V-ooNLfKynXkrxeur9S','complete',68187,NULL,2991,'2013-01-07 23:48:32','2013-01-08 10:30:23',12,'2013-01-07 23:48:31','ExtC2C3-FX43-5F2B',0,'2013-01-08 10:30:23',NULL,NULL,2),(85199,'ajcXIBHcfapQkkdh3XAm3L','complete',65987,NULL,2677,'2013-01-08 02:12:20','2013-03-03 21:45:00',12,'2013-01-08 02:12:18','ExtC2C3-1M9T-5FY5',0,'2013-03-03 21:45:00',NULL,NULL,2),(85201,'cob4ZTvUXdm7h_tZQP_xcH','complete',66031,NULL,2371,'2013-01-08 06:25:07','2013-01-11 16:57:17',12,'2013-01-08 06:25:03','EXTC4-4S14-5FY9',0,'2013-01-11 16:57:17',NULL,NULL,2),(85203,'dft87_p39jEybijl2TW7Em','complete',68189,NULL,2991,'2013-01-08 08:01:22','2013-01-15 13:07:51',12,'2013-01-08 08:01:20','ExtC2C3-EK2Y-5F9R',0,'2013-01-15 13:07:51',NULL,NULL,2),(85205,'c8AuguUJLmUl9tSA-chCfg','complete',25139,NULL,3003,'2013-01-08 08:14:58','2013-04-12 09:54:09',8,'2013-01-08 08:14:55','EXTC5C6-5HH0-5FYD',0,'2013-04-12 09:54:09',NULL,NULL,2),(85207,'aT5Wt_1G9mY7XrfqXBLqCM','complete',9419,NULL,2677,'2013-01-08 08:15:37','2013-03-04 09:15:47',12,'2013-01-08 08:15:36','ExtC2C3-69SS-5FYJ',0,'2013-03-04 09:15:47',NULL,NULL,2),(85209,'bIS5B0f6TjhAheliUtFKKe','complete',68191,NULL,2991,'2013-01-08 08:25:59','2013-04-23 12:27:54',12,'2013-01-08 08:25:43','ExtC2C3-FJ8Y-5FAT',1,'2013-04-23 12:27:54',NULL,NULL,2),(85211,'cXJtoDi8PdnBAIssQ7bjMz','complete',68193,NULL,2776,'2013-01-08 08:34:12','2013-01-31 10:54:16',10,'2013-01-08 08:05:27','EXTC5C6-CRR3-5FOT',0,'2013-01-31 10:54:16',NULL,NULL,2),(85213,'bVG2a5L0jeYjsJ8-L0lhir','complete',53243,NULL,2677,'2013-01-08 09:13:11','2013-03-03 21:54:51',12,'2013-01-08 09:13:09','ExtC2C3-6WR7-5FYP',0,'2013-03-03 21:54:51',NULL,NULL,2),(85215,'bXjsj2gnvmLPHjuqwtHJUN','complete',68195,NULL,2991,'2013-01-08 09:36:51','2013-01-11 13:12:04',12,'2013-01-08 09:36:50','ExtC2C3-DGWW-5FPZ',0,'2013-01-11 13:12:04',NULL,NULL,2),(85217,'aJDH-oAT9luOrYHy-f7INm','complete',68197,NULL,3003,'2013-01-08 10:11:54','2013-01-24 10:59:52',8,'2013-01-08 10:11:53','EXTC5C6-7HRY-5FYZ',0,'2013-01-24 10:59:52',NULL,NULL,2),(85219,'a6UTFTrszgyBI_8zf2laDC','complete',55000,NULL,1685,'2013-01-08 10:25:47','2013-01-08 15:42:36',12,'2013-01-08 10:25:46','EXTC4-7YFQ-5FZD',0,'2013-01-08 15:42:36',NULL,NULL,2),(85221,'aLZ3t57pfdXA113Y6YLMTH','complete',68199,NULL,3015,'2013-01-08 10:31:37','2013-03-07 15:07:04',10,'2013-01-08 10:31:35','EXTC5C6-7YZC-5FZF',0,'2013-03-07 15:07:04',NULL,NULL,2),(85223,'cVGimJ5y9b3zcjqBh6NL5Q','complete',68201,NULL,2677,'2013-01-08 10:33:43','2013-02-28 13:25:00',12,'2013-01-08 10:33:42','ExtC2C3-7JMP-5FZ1',0,'2013-02-28 13:25:00',NULL,NULL,2),(85225,'aUAGxHHu1ghy0_irJGevgS','complete',68203,NULL,2991,'2013-01-08 10:41:18','2013-01-08 16:54:22',12,'2013-01-08 10:41:17','ExtC2C3-73CX-5FYR',0,'2013-01-08 16:54:22',NULL,NULL,2),(85227,'bFmaHbou1e4jSrYHPvCNW-','complete',68205,NULL,2677,'2013-01-08 10:47:32','2013-02-28 13:23:49',12,'2013-01-08 10:47:30','ExtC2C3-7ZHM-5FZL',0,'2013-02-28 13:23:49',NULL,NULL,2),(85229,'dkDz5Br9jm7jaYDT5bOVxi','complete',68207,NULL,2989,'2013-01-08 10:49:55','2013-01-08 15:39:33',12,'2013-01-08 10:49:53','EXTC4-89DX-5G01',0,'2013-01-08 15:39:33',NULL,NULL,2),(85231,'b9iCPp359kRBhZ5qcnowCX','complete',66417,NULL,2931,'2013-01-08 10:51:04','2013-01-24 14:50:25',8,'2013-01-08 10:51:03','EXTC5C6-849A-5FZR',0,'2013-01-24 14:50:25',NULL,NULL,2),(85233,'cNe1sTWRfnZAcX_4oXulOt','complete',68209,NULL,2991,'2013-01-08 11:03:08','2013-01-08 16:50:46',12,'2013-01-08 11:03:07','ExtC2C3-8DFO-5G09',0,'2013-01-08 16:50:46',NULL,NULL,2),(85235,'c5rk9YPl9a9QF2ZPe8Oiml','complete',68211,NULL,2991,'2013-01-08 11:06:12','2013-03-05 17:16:13',12,'2013-01-08 11:06:10','ExtC2C3-8AF8-5G03',0,'2013-03-05 17:16:13',NULL,NULL,2),(85237,'cmkmKIHVXkB6RCtoKUmkv7','complete',68213,NULL,2677,'2013-01-08 11:09:35','2013-04-10 15:17:29',12,'2013-01-08 11:09:34','ExtC2C3-85PO-5FZV',0,'2013-04-10 15:17:29',NULL,NULL,2),(85239,'dQbebW6Ujc35lP4fcD7FjY','complete',60874,NULL,3044,'2013-01-08 11:28:42','2013-01-24 16:05:18',12,'2013-01-08 11:28:40','EXTC4-8N0G-5G0F',0,'2013-01-24 16:05:18',NULL,NULL,2),(85241,'dPREp-HtrhbjWtzCSJTMDZ','complete',67119,NULL,2677,'2013-01-08 11:32:10','2013-02-28 13:22:06',12,'2013-01-08 11:32:08','ExtC2C3-8S7Y-5G0T',0,'2013-02-28 13:22:06',NULL,NULL,2),(85243,'azLEPvMiDenyout838_xsF','complete',32203,NULL,3005,'2013-01-08 11:46:09','2013-06-28 15:05:47',2,'2013-01-08 11:46:07','Int-8OQQ-5G0J',0,'2013-06-28 15:05:47',NULL,NULL,2),(85245,'bfSQfOf0ff1R0avjLSq5yV','complete',68215,NULL,2991,'2013-01-08 11:46:18','2013-01-08 16:51:36',12,'2013-01-08 11:46:18','ExtC2C3-8R0T-5G0R',0,'2013-01-08 16:51:36',NULL,NULL,2),(85247,'dJ646hN8jiMiQ0-f2_1rSR','complete',31799,NULL,2806,'2013-01-08 11:47:34','2013-01-21 15:56:52',12,'2013-01-08 11:47:32','ExtC2C3-8WDW-5G13',0,'2013-01-21 15:56:52',NULL,NULL,2),(85249,'cz8p8HSJ1bvlNBb200sxpn','complete',68217,NULL,2989,'2013-01-08 12:01:10','2013-01-08 15:41:10',12,'2013-01-08 12:01:09','EXTC4-8QCY-5G0N',0,'2013-01-08 15:41:10',NULL,NULL,2),(85251,'aAMTVtZF1fml_e2SYUs8BY','complete',3669,NULL,2806,'2013-01-08 12:05:53','2013-01-10 16:02:55',12,'2013-01-08 12:05:50','ExtC2C3-8QH7-5G0P',0,'2013-01-10 16:02:55',NULL,NULL,2),(85253,'b1p_vcfA5df4tMDPjVgqsu','complete',68219,NULL,2677,'2013-01-08 12:06:06','2013-03-04 09:41:22',12,'2013-01-08 12:06:05','ExtC2C3-918J-5G1D',0,'2013-03-04 09:41:22',NULL,NULL,2),(85255,'dXYUN1h6rnWjsi0-m_PkxT','complete',68221,NULL,2991,'2013-01-08 12:07:31','2013-01-08 16:52:08',12,'2013-01-08 12:07:30','ExtC2C3-97JZ-5G1R',0,'2013-01-08 16:52:08',NULL,NULL,2),(85257,'bWeP5lhsvaekuRMNq9WzTb','complete',68223,NULL,2677,'2013-01-08 12:08:15','2013-03-04 09:48:12',12,'2013-01-08 12:08:14','ExtC2C3-94SN-5G1H',0,'2013-03-04 09:48:12',NULL,NULL,2),(85259,'apUrFHvVXeZOP0WEq8YkTw','complete',68225,NULL,3003,'2013-01-08 12:10:56','2013-01-24 10:21:54',8,'2013-01-08 12:10:55','EXTC5C6-99QN-5G1X',0,'2013-01-24 10:21:54',NULL,NULL,2),(85261,'axAkK64VvlABQ5EcsJbt8q','complete',68227,NULL,2991,'2013-01-08 12:16:01','2013-01-08 16:52:58',12,'2013-01-08 12:15:59','ExtC2C3-98WH-5G1T',0,'2013-01-08 16:52:58',NULL,NULL,2),(85263,'cTKieSUSHaWl-odVpmK-Oz','complete',68229,NULL,2677,'2013-01-08 12:17:44','2013-02-28 12:12:35',12,'2013-01-08 12:17:43','ExtC2C3-9C9L-5G25',0,'2013-02-28 12:12:35',NULL,NULL,2),(85265,'cJEHAruEHhYOgVprPn6p1T','complete',68231,NULL,4694,'2013-01-08 12:21:22','2013-10-14 16:06:03',12,'2013-01-08 12:21:21','ExtC2C3-99ZS-5G21',0,'2013-10-14 16:06:03',NULL,NULL,2),(85267,'clOot1PKTd177LLjFfEe8a','complete',59619,NULL,4616,'2013-01-08 12:27:40','2013-11-11 12:51:35',4,'2013-01-08 12:27:39','Int-8WN8-5G15',0,'2013-11-11 12:51:35',NULL,NULL,2),(85269,'bpIVo5pIXjYjNXuMX2Yk2l','complete',68233,NULL,2776,'2013-01-08 12:35:00','2013-02-08 12:02:40',10,'2013-01-08 12:34:59','EXTC5C6-92P8-5FIT',0,'2013-02-08 12:02:40',NULL,NULL,2),(85271,'dzu7obktXg0Ol7k7k3f9F9','complete',68235,NULL,2989,'2013-01-08 12:35:19','2013-01-08 15:40:38',12,'2013-01-08 12:35:18','EXTC4-9IEJ-5G2L',0,'2013-01-08 15:40:38',NULL,NULL,2),(85273,'bYaH84k2niaQBwDFnsn98g','complete',64415,NULL,2991,'2013-01-08 12:38:13','2013-03-14 16:04:32',6,'2013-01-08 12:38:12','Int-DT6Z-5ERF',0,'2013-03-14 16:04:32',NULL,NULL,2),(85275,'d_UC0vtsbdk6s_e_Jo3SYB','complete',68237,NULL,2991,'2013-01-08 12:44:27','2013-01-13 13:15:19',12,'2013-01-08 12:44:26','ExtC2C3-9JXF-5G2P',0,'2013-01-13 13:15:19',NULL,NULL,2),(85277,'c9PUbpQ0DpSOdTLxoWkJ1T','complete',68239,NULL,2991,'2013-01-08 12:47:50','2013-01-13 13:15:22',12,'2013-01-08 12:47:49','ExtC2C3-9PMI-5G35',0,'2013-01-13 13:15:22',NULL,NULL,2),(85279,'cfn1gvVkDbI7yJOWEHOEgO','complete',68241,NULL,2977,'2013-01-08 12:48:46','2013-02-28 17:21:48',12,'2013-01-08 12:48:45','EXTC4-9553-5G1J',0,'2013-02-28 17:21:48',NULL,NULL,2),(85281,'apUbRQwt5htO0_508DC8XQ','complete',68243,NULL,2983,'2013-01-08 12:49:31','2013-01-09 13:04:00',12,'2013-01-08 12:49:29','EXTC4-9R0K-5G3D',0,'2013-01-09 13:04:00',NULL,NULL,2),(85283,'by2_UkzBHnf4MEuPjg7Q_c','complete',62318,NULL,2985,'2013-01-08 12:54:29','2013-08-21 15:07:32',10,'2013-01-08 12:54:28','EXTC5C6-77N7-5EI5',0,'2013-08-21 15:07:32',NULL,NULL,2),(85285,'afjqXhuG5gRipO39Klkc9S','complete',65983,NULL,1685,'2013-01-08 12:58:52','2013-01-08 15:42:38',12,'2013-01-08 12:58:50','EXTC4-9RGF-5G3F',0,'2013-01-08 15:42:38',NULL,NULL,2),(85287,'bVwtv5boLo8R07APQ5tMFG','complete',68245,NULL,2776,'2013-01-08 13:01:18','2013-02-07 16:01:00',10,'2013-01-08 13:01:17','EXTC5C6-9DKW-5G29',0,'2013-02-07 16:01:00',NULL,NULL,2),(85289,'du7YTWcKHgyzFWNWui55Vy','complete',68247,NULL,2989,'2013-01-08 13:02:48','2013-01-08 15:41:31',12,'2013-01-08 13:02:47','EXTC4-9LKW-5G2V',0,'2013-01-08 15:41:31',NULL,NULL,2),(85291,'dv7k9DQWDiMjpePC1MGA-f','complete',68249,NULL,2931,'2013-01-08 13:08:50','2013-01-24 14:52:03',8,'2013-01-08 13:08:49','EXTC5C6-9XOU-5G3T',0,'2013-01-24 14:52:03',NULL,NULL,2),(85293,'bt9MIdiyjbSlr3UDLgJYJt','complete',68251,NULL,2977,'2013-01-08 13:08:54','2013-02-28 17:26:59',12,'2013-01-08 13:08:52','EXTC4-9DW4-5G2B',0,'2013-02-28 17:26:59',NULL,NULL,2),(85295,'bgbud9n-HpIODBhdBmrzuW','complete',68253,NULL,2991,'2013-01-08 13:15:04','2013-01-08 16:55:42',12,'2013-01-08 13:15:03','ExtC2C3-A2TH-5G43',0,'2013-01-08 16:55:42',NULL,NULL,2),(85297,'b-OhMKFcriz5dgLIIFfa0F','complete',68255,NULL,2973,'2013-01-08 13:17:50','2013-01-31 11:57:50',12,'2013-01-08 13:17:49','ExtC2C3-A1NN-5G3X',0,'2013-01-31 11:57:50',NULL,NULL,2),(85299,'bCuFa3vBDgSO8c3HfJs6ki','complete',68255,NULL,2677,'2013-01-08 13:28:16','2013-02-28 12:10:57',12,'2013-01-08 13:28:14','ExtC2C3-AB6W-5G4H',0,'2013-02-28 12:10:57',NULL,NULL,2),(85301,'aw6sW_OMXh4QUv_GEkY7tl','complete',49239,NULL,2677,'2013-01-08 13:33:26','2013-03-05 18:37:06',12,'2013-01-08 13:33:25','ExtC2C3-A9HR-5G4B',0,'2013-03-05 18:37:06',NULL,NULL,2),(85303,'aG2G2s7_fdozL7DHI2Oakd','complete',68257,NULL,2806,'2013-01-08 13:50:31','2013-01-09 11:51:52',12,'2013-01-08 13:50:30','ExtC2C3-AIL6-5G4P',0,'2013-01-09 11:51:52',NULL,NULL,2),(85305,'aDuwdJCjbm47lNT_vRSieQ','complete',68259,NULL,2983,'2013-01-08 13:50:52','2013-01-24 11:05:08',12,'2013-01-08 13:50:51','EXTC4-AJ0F-5G4T',0,'2013-01-24 11:05:08',NULL,NULL,2),(85307,'caz48j8TfpGOwv_3sHLBJy','complete',68261,NULL,2643,'2013-01-08 13:55:23','2013-01-23 09:35:16',12,'2013-01-08 13:55:21','EXTC4-AIXF-5G4R',0,'2013-01-23 09:35:16',NULL,NULL,2),(85309,'bkNk0RimPpFOpXhzohrRxZ','complete',68263,NULL,2677,'2013-01-08 13:59:22','2013-02-28 11:56:07',12,'2013-01-08 13:59:21','ExtC2C3-AJUB-5G4V',0,'2013-02-28 11:56:07',NULL,NULL,2),(85311,'atmXtIuhno-RFSsteO8htu','complete',68265,NULL,2991,'2013-01-08 13:59:27','2013-01-08 16:53:23',12,'2013-01-08 13:59:25','ExtC2C3-AMRK-5G4Z',0,'2013-01-08 16:53:23',NULL,NULL,2),(85313,'dFuDm3dRTk6QRyzVxWuTFK','complete',68267,NULL,2991,'2013-01-08 14:00:07','2013-01-14 10:43:54',12,'2013-01-08 14:00:05','ExtC2C3-AHSZ-5G4N',0,'2013-01-14 10:43:54',NULL,NULL,2),(85315,'cDZm0Vhb1g_69p5v1YHYMQ','complete',68269,NULL,2991,'2013-01-08 14:13:16','2013-04-12 15:26:56',12,'2013-01-08 14:13:15','ExtC2C3-ATJ8-5G53',0,'2013-04-12 15:26:56',NULL,NULL,2),(85317,'akDL09AB5cB5UvtT_vOJ9B','complete',68271,NULL,2651,'2013-01-08 14:21:54','2013-01-31 10:55:54',2,'2013-01-08 14:21:54','Int-AXMD-5G59',0,'2013-01-31 10:55:54',NULL,NULL,2),(85319,'ccgCEn3OnaOBt2vQgaL4_f','complete',68273,NULL,2776,'2013-01-08 14:40:19','2013-02-08 12:02:29',10,'2013-01-08 14:40:18','EXTC5C6-B619-5G5J',0,'2013-02-08 12:02:29',NULL,NULL,2),(85321,'d18RGYEVDfbRAbDDCcOSPH','complete',68275,NULL,2677,'2013-01-08 14:42:48','2013-02-28 11:53:02',12,'2013-01-08 14:42:46','ExtC2C3-AWU0-5G55',0,'2013-02-28 11:53:02',NULL,NULL,2),(85323,'dKdKjVSJDm16qffRhDfTVm','complete',68277,NULL,1717,'2013-01-08 14:52:02','2013-02-25 13:10:15',8,'2013-01-08 14:52:00','EXTC5C6-BDW1-5G5R',0,'2013-02-25 13:10:15',NULL,NULL,2),(85325,'bfFPCM4R9bwkmbbjwHF2dU','complete',68279,NULL,2991,'2013-01-08 14:56:52','2013-01-08 16:50:17',12,'2013-01-08 14:56:50','ExtC2C3-BBPX-5G5N',0,'2013-01-08 16:50:17',NULL,NULL,2),(85327,'cEGL5UWx9oayOW9HjhVpbA','complete',68281,NULL,2989,'2013-01-08 15:16:43','2013-01-11 16:27:25',12,'2013-01-08 15:16:42','EXTC4-B4N2-5G5D',0,'2013-01-11 16:27:25',NULL,NULL,2),(85329,'ayaYOjmhTicODdB2QMXnQo','complete',68283,NULL,1717,'2013-01-08 15:31:47','2013-04-26 08:55:08',8,'2013-01-08 15:31:45','EXTC5C6-9P4D-5G31',0,'2013-04-26 08:55:08',NULL,NULL,2),(85331,'dJFFJmn4Peb7m_dWtkXYA0','complete',68285,NULL,3003,'2013-01-08 15:33:28','2013-01-24 10:24:58',8,'2013-01-08 15:33:27','EXTC5C6-B3JG-5FMN',0,'2013-01-24 10:24:58',NULL,NULL,2),(85333,'bbIx3SnI1npPl4T_NF4hgw','complete',68287,NULL,2947,'2013-01-08 15:38:49','2013-01-14 11:55:56',10,'2013-01-08 15:38:47','EXTC5C6-BUW9-5G6N',0,'2013-01-14 11:55:56',NULL,NULL,2),(85335,'dSxWR-FcDcQktC06lKCN6B','complete',68289,NULL,3003,'2013-01-08 15:40:14','2013-04-12 09:54:03',8,'2013-01-08 15:40:13','EXTC5C6-BDYZ-5G5V',0,'2013-04-12 09:54:03',NULL,NULL,2),(85337,'cp4dqWD2vawQOUXGWn3vG7','complete',68291,NULL,3003,'2013-01-08 15:44:21','2013-01-24 10:27:33',8,'2013-01-08 15:44:20','EXTC5C6-BRLP-5FNN',0,'2013-01-24 10:27:33',NULL,NULL,2),(85339,'bEHankO4Tj_4x0hGZ2gOg-','complete',68287,NULL,3044,'2013-01-08 15:45:54','2013-01-24 16:13:48',12,'2013-01-08 15:45:53','EXTC4-C4PF-5G71',0,'2013-01-24 16:13:48',NULL,NULL,2),(85341,'a_FmwOv_DgFOGDQhwuFzLS','complete',68293,NULL,2677,'2013-01-08 15:53:22','2013-02-28 11:55:19',12,'2013-01-08 15:53:21','ExtC2C3-BNOE-5G6B',0,'2013-02-28 11:55:19',NULL,NULL,2),(85343,'bwacxL7n9bqk0kFrn33ImJ','complete',68295,NULL,2677,'2013-01-08 15:54:14','2013-02-28 11:51:13',12,'2013-01-08 15:54:14','ExtC2C3-BMRJ-5G69',0,'2013-02-28 11:51:13',NULL,NULL,2),(85345,'agRuaWCLzoSyRlvOMR4OU2','complete',68297,NULL,2975,'2013-01-08 16:00:07','2013-02-21 13:51:27',10,'2013-01-08 16:00:06','EXTC5C6-BDU9-5G5P',0,'2013-02-21 13:51:27',NULL,NULL,2),(85347,'cdhPS99SzhHjr2V7rAbMff','complete',68299,NULL,3023,'2013-01-08 16:05:53','2013-04-11 12:33:41',10,'2013-01-08 16:05:52','EXTC5C6-C8MO-5G77',0,'2013-04-11 12:33:41',NULL,NULL,2),(85349,'c3kZX_7pbfbBQ65fgfZckO','complete',68301,NULL,2991,'2013-01-08 16:08:01','2013-01-13 16:15:19',12,'2013-01-08 16:08:00','ExtC2C3-CAI2-5G79',0,'2013-01-13 16:15:19',NULL,NULL,2),(85351,'au0K4oIazeqQiu298aogMQ','complete',68303,NULL,2776,'2013-01-08 16:10:22','2013-01-31 10:52:25',10,'2013-01-08 16:10:21','EXTC5C6-BYEA-5G6V',0,'2013-01-31 10:52:25',NULL,NULL,2),(85353,'aUog_buqvdbR7u1KWHOL1_','complete',68305,NULL,2993,'2013-01-08 16:15:26','2013-01-09 11:41:36',10,'2013-01-08 16:15:25','EXTC5C6-9QFK-5FJP',0,'2013-01-09 11:41:36',NULL,NULL,2),(85355,'aKRYCOLqvcLzpbhk3WuyfS','complete',51873,NULL,2991,'2013-01-08 16:35:37','2013-01-11 13:12:41',12,'2013-01-08 16:35:35','ExtC2C3-CP8T-5G7H',0,'2013-01-11 13:12:41',NULL,NULL,2),(85357,'a_KugD_Xflkj4eqWOoac7I','complete',14209,NULL,2677,'2013-01-08 16:38:22','2013-02-28 11:50:23',12,'2013-01-08 16:38:20','ExtC2C3-CGJK-5G7F',0,'2013-02-28 11:50:23',NULL,NULL,2),(85359,'btS0evWOHeq4kKGZo93joh','complete',68307,NULL,2677,'2013-01-08 16:56:17','2013-03-03 21:50:26',12,'2013-01-08 16:56:16','ExtC2C3-CQ7Y-5G7N',0,'2013-03-03 21:50:26',NULL,NULL,2),(85361,'b1Fh5MDxzn6ldBlp7ao1z0','complete',68309,NULL,2991,'2013-01-08 16:58:03','2013-01-09 09:15:06',12,'2013-01-08 16:58:02','ExtC2C3-BMNN-5G67',0,'2013-01-09 09:15:06',NULL,NULL,2),(85363,'abt4O5n-zjXOy1iY7EZ7lH','complete',14209,NULL,2806,'2013-01-08 17:15:01','2013-01-10 16:04:40',12,'2013-01-08 17:15:00','ExtC2C3-CVLT-5G7X',0,'2013-01-10 16:04:40',NULL,NULL,2),(85365,'cLAbKW8vPeT4mwgJC2iH0c','complete',68311,NULL,2977,'2013-01-08 17:16:35','2013-02-28 17:21:40',12,'2013-01-08 17:16:34','EXTC4-CRKQ-5G7R',0,'2013-02-28 17:21:40',NULL,NULL,2),(85367,'dL760RTMDg2OPELsIr3v3a','complete',68313,NULL,2991,'2013-01-08 17:20:12','2013-01-09 09:09:26',12,'2013-01-08 17:20:10','ExtC2C3-CQ73-5G7L',0,'2013-01-09 09:09:26',NULL,NULL,2),(85369,'dFCOyKPgLbulgsMmylF4jr','complete',68315,NULL,3003,'2013-01-08 17:30:34','2013-01-24 11:01:18',8,'2013-01-08 17:30:32','EXTC5C6-DBLQ-5G87',0,'2013-01-24 11:01:18',NULL,NULL,2),(85371,'bQj7Uy7RjoDyNc7gFy3G0_','complete',68317,NULL,2991,'2013-01-08 17:35:48','2013-01-10 09:53:23',12,'2013-01-08 17:35:46','ExtC2C3-D5OY-5G85',0,'2013-01-10 09:53:23',NULL,NULL,2),(85373,'afZb88Gw5nDQVE5zfq1FnY','complete',14209,NULL,2973,'2013-01-08 17:39:33','2013-01-09 11:58:00',12,'2013-01-08 17:39:32','ExtC2C3-DD6Y-5G8B',0,'2013-01-09 11:58:00',NULL,NULL,2),(85375,'dgz85e4DbimzjScTlz5u-G','complete',68317,NULL,2989,'2013-01-08 17:44:07','2013-01-10 09:06:46',12,'2013-01-08 17:44:06','EXTC4-DLSB-5G8N',0,'2013-01-10 09:06:46',NULL,NULL,2),(85377,'aMTvU27rfkZ46dvnjejFnK','complete',14209,NULL,2977,'2013-01-08 17:59:04','2013-01-09 11:56:53',12,'2013-01-08 17:59:03','EXTC4-DMYE-5G8R',0,'2013-01-09 11:56:53',NULL,NULL,2),(85379,'dLEXFT1jTnwzPrcFXWTb3g','complete',68319,NULL,2951,'2013-01-08 18:06:54','2013-02-04 10:37:01',8,'2013-01-08 18:06:53','EXTC5C6-DSPH-5G93',0,'2013-02-04 10:37:01',NULL,NULL,2),(85381,'baXs7GGjzpRAAWq3RB3DyJ','complete',68321,NULL,1717,'2013-01-08 18:09:04','2013-07-18 11:52:54',8,'2013-01-08 18:09:02','EXTC5C6-DSF8-5G91',0,'2013-07-18 11:52:54',NULL,NULL,2),(85383,'bQw4etgkbfpiH9axlO4AkK','complete',31969,NULL,1685,'2013-01-08 18:24:08','2013-05-01 14:29:42',6,'2013-01-08 18:24:05','Int-DN6B-5G8T',0,'2013-05-01 14:29:42',NULL,NULL,2),(85385,'d4-RH4zQfi-yz1ASpDe2W9','complete',68323,NULL,2991,'2013-01-08 18:28:46','2013-01-10 09:39:49',12,'2013-01-08 18:28:45','ExtC2C3-D3KP-5FP9',0,'2013-01-10 09:39:49',NULL,NULL,2),(85387,'aLRLxBGqjpGzbLvbMxnCwL','complete',68325,NULL,2989,'2013-01-08 18:35:53','2013-01-17 13:25:06',12,'2013-01-08 18:35:52','EXTC4-C2CC-5E55',0,'2013-01-17 13:25:06',NULL,NULL,2),(85389,'b0nsVl9V9eV4JV97LRiORt','complete',68327,NULL,2931,'2013-01-08 18:44:48','2013-06-21 15:46:04',8,'2013-01-08 18:44:47','EXTC5C6-EBU5-5G9T',0,'2013-01-14 13:52:52',NULL,NULL,2),(85391,'cIg-X-syTeWRMPikzI4jqD','complete',68329,NULL,2991,'2013-01-08 18:48:06','2013-01-09 09:17:28',12,'2013-01-08 18:48:04','ExtC2C3-E9PD-5G9P',0,'2013-01-09 09:17:28',NULL,NULL,2),(85393,'d82UVPkyvph7-sOb7JU2iw','complete',6191,NULL,3027,'2013-01-08 18:48:23','2013-06-21 15:48:18',12,'2013-01-08 18:48:21','ExtC2C3-EEEJ-5G9V',0,'2013-01-22 14:22:37',NULL,NULL,2),(85395,'aUtGDFEW5cdyC4pQ94gvfC','complete',68331,NULL,2991,'2013-01-08 18:56:05','2013-03-14 16:06:19',12,'2013-01-08 18:56:04','ExtC2C3-AECB-5G4L',0,'2013-03-14 16:06:19',NULL,NULL,2),(85397,'aX_oKIyDDbCy2XnIX2UmFK','complete',68333,NULL,2991,'2013-01-08 19:06:38','2013-04-23 12:27:57',12,'2013-01-08 19:06:37','ExtC2C3-EJCM-5G9Z',1,'2013-04-23 12:27:57',NULL,NULL,2),(85399,'bb13R1G1jeMRemlHJcYIaE','complete',44923,NULL,2677,'2013-01-08 19:17:52','2013-04-10 15:18:34',12,'2013-01-08 19:17:51','ExtC2C3-EMX4-5GA5',0,'2013-04-10 15:18:34',NULL,NULL,2),(85401,'aF6Xz2uJviAAJ1HidbK9uv','complete',68335,NULL,2677,'2013-01-08 19:47:57','2013-02-28 11:49:03',12,'2013-01-08 19:47:55','ExtC2C3-F6LD-5GAZ',0,'2013-02-28 11:49:03',NULL,NULL,2),(85403,'bwAcpxO6bpQB5WoLaaiTVB','complete',68337,NULL,2991,'2013-01-08 19:53:05','2013-03-14 16:06:44',12,'2013-01-08 19:53:03','ExtC2C3-E30E-5G9L',0,'2013-03-14 16:06:44',NULL,NULL,2),(85405,'d7JLtmFS1gG42pBNVBNmGT','complete',68339,NULL,2973,'2013-01-08 20:02:07','2013-03-19 09:49:57',12,'2013-01-08 20:02:06','ExtC2C3-EX5U-5GAP',0,'2013-03-19 09:49:57',NULL,NULL,2),(85407,'aO-hJOhmLapz0XvQrEE0S5','complete',68341,NULL,2989,'2013-01-08 20:04:19','2013-01-10 08:59:53',12,'2013-01-08 20:04:18','EXTC4-EVCX-5FS3',0,'2013-01-10 08:59:53',NULL,NULL,2),(85409,'aXSLhocjfpRl9vdHc2ii4s','complete',68343,NULL,2677,'2013-01-08 20:06:37','2013-02-28 13:19:42',12,'2013-01-08 20:06:36','ExtC2C3-F5AG-5GAV',0,'2013-02-28 13:19:42',NULL,NULL,2),(85411,'bNoH05qJzbuA9xStNbwIld','complete',68345,NULL,2989,'2013-01-08 20:26:28','2013-01-14 11:01:44',12,'2013-01-08 20:26:27','EXTC4-FMFW-5GBJ',0,'2013-01-14 11:01:44',NULL,NULL,2),(85413,'bjpDl1DALfy4ySQ-yEpGk3','complete',68347,NULL,2991,'2013-01-08 20:31:05','2013-01-11 12:16:55',12,'2013-01-08 20:31:04','ExtC2C3-F7WI-5GB3',0,'2013-01-11 12:16:55',NULL,NULL,2),(85415,'amlGjW2dHk27N5tfF0gxrV','complete',68349,NULL,2991,'2013-01-08 20:32:45','2013-01-10 09:52:46',12,'2013-01-08 20:32:44','ExtC2C3-FBII-5GB7',0,'2013-01-10 09:52:46',NULL,NULL,2),(85417,'bxMG50q1HcLAGF2Iz85Gdd','complete',68351,NULL,2967,'2013-01-08 20:43:34','2013-02-20 14:27:55',8,'2013-01-08 20:43:33','EXTC5C6-GDDX-5FBT',0,'2013-02-20 14:27:55',NULL,NULL,2),(85419,'b9LN9QNGjg9ipVk6xDIr10','complete',68351,NULL,2931,'2013-01-08 20:46:28','2013-01-14 13:50:59',8,'2013-01-08 20:46:26','EXTC5C6-GDCZ-5FBR',0,'2013-01-14 13:50:59',NULL,NULL,2),(85421,'br63jOLQnfG4uPqZj80vmH','complete',68351,NULL,2939,'2013-01-08 20:48:44','2013-02-28 14:50:20',8,'2013-01-08 20:48:44','EXTC5C6-GDBZ-5FBP',0,'2013-02-28 14:50:20',NULL,NULL,2),(85423,'a29sj6jc1mw72lQZxL-VQ0','complete',68351,NULL,2943,'2013-01-08 20:52:03','2013-02-28 14:49:35',12,'2013-01-08 20:52:01','EXTC4-HD02-5EFJ',0,'2013-02-28 14:49:35',NULL,NULL,2),(85425,'dpR0gZvffecOU5P6lnq-eu','complete',68353,NULL,2991,'2013-01-08 20:55:25','2013-03-14 16:07:35',12,'2013-01-08 20:55:24','ExtC2C3-FVK4-5GC9',0,'2013-03-14 16:07:35',NULL,NULL,2),(85427,'aJB6Eao7DirOnWW1QQTbC4','complete',57333,NULL,2991,'2013-01-08 20:55:52','2013-01-13 21:15:36',12,'2013-01-08 20:55:51','ExtC2C3-FQQ9-5GBV',0,'2013-01-13 21:15:36',NULL,NULL,2),(85429,'bIsWWswE1c2PnjqJ4JMZef','complete',68355,NULL,2951,'2013-01-08 21:04:28','2013-04-15 13:37:43',8,'2013-01-08 21:04:28','EXTC5C6-9C9J-5DLT',0,'2013-04-15 13:37:43',NULL,NULL,2),(85431,'cU_eEHCy5k7yhRV1cGJ0yY','complete',68357,NULL,2989,'2013-01-08 21:07:47','2013-01-15 13:22:06',12,'2013-01-08 21:07:45','EXTC4-FY0X-5GCJ',0,'2013-01-15 13:22:06',NULL,NULL,2),(85433,'a87CmOF-DmAkVJ7-Ile07g','complete',68359,NULL,2991,'2013-01-08 21:14:37','2013-03-14 16:08:25',12,'2013-01-08 21:14:36','ExtC2C3-FW8K-5GCF',0,'2013-03-14 16:08:25',NULL,NULL,2),(85435,'dz0pqr7n5i6R0VgDQEveR8','complete',68361,NULL,2973,'2013-01-08 21:18:43','2013-01-31 11:58:10',12,'2013-01-08 21:18:42','ExtC2C3-EWBY-5GAD',0,'2013-01-31 11:58:10',NULL,NULL,2),(85437,'dosgWIv6XdOPZGwJpLK2G2','complete',68363,NULL,2989,'2013-01-08 21:24:29','2013-01-15 13:19:17',12,'2013-01-08 21:24:27','EXTC4-FW3H-5GCD',0,'2013-01-15 13:19:17',NULL,NULL,2),(85439,'cCgv-XJj9o3y39bLPWXF50','complete',68365,NULL,2983,'2013-01-08 21:38:32','2013-01-24 11:09:57',12,'2013-01-08 21:38:31','EXTC4-G6TU-5GCX',0,'2013-01-24 11:09:57',NULL,NULL,2),(85441,'afFPAZX-9guRKTmzon0dWI','complete',68367,NULL,3003,'2013-01-08 21:39:03','2013-01-13 22:15:47',8,'2013-01-08 21:39:01','EXTC5C6-GGMN-5GD1',0,'2013-01-13 22:15:47',NULL,NULL,2),(85443,'dB8CLBorzf06-GcKlvQNIW','complete',68369,NULL,2989,'2013-01-08 21:56:51','2013-01-10 09:04:03',12,'2013-01-08 21:56:50','EXTC4-EWYN-5GAN',0,'2013-01-10 09:04:03',NULL,NULL,2),(85445,'cWOM0lZzjgU4BkDb0SD5Zo','complete',68371,NULL,2806,'2013-01-08 22:01:58','2013-01-10 16:05:34',12,'2013-01-08 22:01:57','ExtC2C3-BXH6-5F7F',0,'2013-01-10 16:05:34',NULL,NULL,2),(85447,'bBoVAlRBflujTBBfqTJeQI','complete',68373,NULL,2989,'2013-01-08 22:07:08','2013-01-17 13:31:58',12,'2013-01-08 22:07:06','EXTC4-GGUI-5GD3',0,'2013-01-17 13:31:58',NULL,NULL,2),(85449,'aFjgZVZ3jm6lLmA9Okqx4K','complete',68375,NULL,2989,'2013-01-08 22:18:25','2013-01-10 09:09:02',12,'2013-01-08 22:18:24','EXTC4-GUOI-5GDF',0,'2013-01-10 09:09:02',NULL,NULL,2),(85451,'duSF4A7qvl7RWKAkSp_Yys','complete',68377,NULL,2677,'2013-01-08 22:19:25','2013-02-28 11:48:30',12,'2013-01-08 22:19:25','ExtC2C3-9RQH-5F5L',0,'2013-02-28 11:48:30',NULL,NULL,2),(85453,'bXtKdpy_LaZllZqMI7JjvL','complete',68379,NULL,2677,'2013-01-08 22:38:40','2013-01-13 23:15:50',12,'2013-01-08 22:38:39','ExtC2C3-DLSJ-5G8P',0,'2013-01-13 23:15:50',NULL,NULL,2),(85455,'bOJOVjuJDoHP9GBhoxO6k8','complete',68381,NULL,2951,'2013-01-08 22:42:43','2013-03-04 11:04:05',8,'2013-01-08 22:42:42','EXTC5C6-GQ3D-5GD7',0,'2013-03-04 11:04:05',NULL,NULL,2),(85457,'bCFRBfC5HcCPKA0Ar56QYs','complete',43091,NULL,2677,'2013-01-08 22:51:16','2013-02-28 11:47:13',12,'2013-01-08 22:51:15','ExtC2C3-HGTT-5GE7',0,'2013-02-28 11:47:13',NULL,NULL,2),(85459,'cB_WlPsdrfKACyQq9ujOYZ','complete',68383,NULL,2931,'2013-01-08 22:53:34','2013-01-24 14:46:58',8,'2013-01-08 22:53:33','EXTC5C6-HCAM-5GDZ',0,'2013-01-24 14:46:58',NULL,NULL,2),(85461,'bgzNS81EXoJOXZe97oP_B2','complete',68385,NULL,1685,'2013-01-08 22:56:44','2013-01-13 23:15:52',12,'2013-01-08 22:56:43','EXTC4-GPPV-5FVH',0,'2013-01-13 23:15:52',NULL,NULL,2),(85463,'csoQHv2BTe5zNkW8DvPCY2','complete',68387,NULL,2991,'2013-01-08 23:01:45','2013-03-14 16:08:45',12,'2013-01-08 23:01:44','ExtC2C3-E55G-5E8V',0,'2013-03-14 16:08:45',NULL,NULL,2),(85465,'bmmJS6nKDhAjvmPE0hm_zV','complete',68389,NULL,2677,'2013-01-08 23:07:40','2013-03-04 09:06:30',12,'2013-01-08 23:07:38','ExtC2C3-HJ94-5GE9',0,'2013-03-04 09:06:30',NULL,NULL,2),(85467,'aQirS1mUPnX6sWmPWz0DBk','complete',68391,NULL,2991,'2013-01-08 23:29:10','2013-03-14 16:09:03',12,'2013-01-08 23:29:09','ExtC2C3-HZHT-5GEN',0,'2013-03-14 16:09:03',NULL,NULL,2),(85469,'bRexOhDTHacj7b9SLB3Zwh','complete',68393,NULL,3003,'2013-01-08 23:34:52','2013-01-24 10:32:00',8,'2013-01-08 23:34:50','EXTC5C6-HW0I-5FX7',0,'2013-01-24 10:32:00',NULL,NULL,2),(85471,'ceg3uDNfrpUOUmw78n5-ON','complete',68395,NULL,2991,'2013-01-08 23:47:16','2013-01-09 09:07:04',12,'2013-01-08 23:47:15','ExtC2C3-I028-5GEP',0,'2013-01-09 09:07:04',NULL,NULL,2),(85473,'aUoRNx6JLj17ySekBr6qwq','complete',68397,NULL,2991,'2013-01-08 23:49:54','2013-03-14 16:09:19',12,'2013-01-08 23:49:52','ExtC2C3-GBOO-5FBH',0,'2013-03-14 16:09:19',NULL,NULL,2),(85475,'dUT_dsj01gyPbhDKWniLeH','complete',64405,NULL,2643,'2013-01-08 23:54:32','2013-01-25 15:05:18',12,'2013-01-08 23:54:31','EXTC5C6-HWWI-5GEL',0,'2013-01-25 15:05:18',NULL,NULL,2),(85477,'dDIGuROCbkXBZ7ZpY14gr8','complete',68399,NULL,2766,'2013-01-09 00:03:09','2013-03-05 17:17:15',2,'2013-01-09 00:03:08','Int-IGG9-5GEX',0,'2013-03-05 17:17:15',NULL,NULL,2),(85479,'aaS3aQW2zjk5MGe8198jaI','complete',68401,NULL,2991,'2013-01-09 00:03:39','2013-03-14 16:10:50',12,'2013-01-09 00:03:38','ExtC2C3-I15B-5GER',0,'2013-03-14 16:10:50',NULL,NULL,2),(85481,'c0nUfQRs1e0iNw5ooJoW8r','complete',68403,NULL,2991,'2013-01-09 00:17:51','2013-01-14 01:15:37',12,'2013-01-09 00:17:50','ExtC2C3-HT92-5GEH',0,'2013-01-14 01:15:37',NULL,NULL,2),(85483,'dvM1dbFi1eLBump6ZHv6Nm','complete',68405,NULL,2991,'2013-01-09 00:39:47','2013-01-09 09:53:51',12,'2013-01-09 00:39:46','ExtC2C3-4II-5GF5',0,'2013-01-09 09:53:51',NULL,NULL,2),(85485,'dllfFe0P1btR-JNrlxmAq0','complete',68407,NULL,3044,'2013-01-09 00:42:42','2013-01-24 16:16:54',12,'2013-01-09 00:42:41','EXTC4-E10-5GF7',0,'2013-01-24 16:16:54',NULL,NULL,2),(85487,'aNsPUpf9fhuA3FaqPQwEIJ','complete',68409,NULL,2931,'2013-01-09 01:33:25','2013-01-14 13:49:31',8,'2013-01-09 01:33:23','EXTC5C6-I2BN-5FXD',0,'2013-01-14 13:49:31',NULL,NULL,2),(85489,'bAX78FX_neh7O4fVFiolwo','complete',68411,NULL,831,'2013-01-09 05:46:07','2013-04-09 10:42:51',8,'2013-01-09 05:46:03','EXTC5C6-3D3P-5GFR',0,'2013-04-09 10:42:51',NULL,NULL,2),(85491,'dHx0PXhyHoEAURmPHkk1F0','complete',68413,NULL,3003,'2013-01-09 08:20:10','2013-01-24 11:02:54',8,'2013-01-09 08:20:08','EXTC5C6-671X-5GG7',0,'2013-01-24 11:02:54',NULL,NULL,2),(85493,'ceii4mCdfdziGNMFdMHizH','complete',68415,NULL,2951,'2013-01-09 08:48:10','2013-02-04 10:43:38',8,'2013-01-09 08:48:08','EXTC5C6-6ETS-5GGB',0,'2013-02-04 10:43:38',NULL,NULL,2),(85495,'dy1pRI-81g4ygdOZAF0HZm','complete',68417,NULL,2677,'2013-01-09 09:10:36','2013-02-28 11:44:12',12,'2013-01-09 09:10:36','ExtC2C3-FWX5-5GCH',0,'2013-02-28 11:44:12',NULL,NULL,2),(85497,'bK2stXgofeUBg4JElw6xCJ','complete',68419,NULL,2991,'2013-01-09 09:14:11','2013-01-09 09:55:04',12,'2013-01-09 09:14:09','ExtC2C3-6WDW-5GGN',0,'2013-01-09 09:55:03',NULL,NULL,2),(85499,'aeOTmz-4DdKOUpsbT2vAOr','complete',1703,NULL,2993,'2013-01-09 09:39:50','2013-05-21 14:40:49',10,'2013-01-09 09:39:44','EXTC5C6-710B-5GH1',0,'2013-05-21 14:40:49',NULL,NULL,2),(85501,'d28TIBQ-9fuRHwBJDh6-sn','complete',49307,NULL,3011,'2013-01-09 09:47:20','2013-03-06 12:19:19',8,'2013-01-09 09:47:18','EXTC5C6-7F3P-5GHN',0,'2013-03-06 12:19:19',NULL,NULL,2),(85503,'aVzucZ2I5n57h13dmewDox','complete',68421,NULL,2991,'2013-01-09 09:53:03','2013-01-10 11:07:27',12,'2013-01-09 09:53:02','ExtC2C3-7FRL-5GHP',0,'2013-01-10 11:07:27',NULL,NULL,2),(85505,'aXLjJVCI5e5BlEE7SPOer1','complete',68423,NULL,3003,'2013-01-09 10:01:08','2013-04-12 09:51:49',8,'2013-01-09 10:01:06','EXTC5C6-69J8-5FYH',0,'2013-04-12 09:51:49',NULL,NULL,2),(85507,'bEtC9W2qfgqB1o5UAnSMUc','complete',68425,NULL,2991,'2013-01-09 10:08:45','2013-01-09 11:32:24',12,'2013-01-09 10:08:44','ExtC2C3-7APU-5GHF',0,'2013-01-09 11:32:24',NULL,NULL,2),(85509,'akYbovoRLfPPWOIJBrOCFM','complete',68427,NULL,2677,'2013-01-09 10:25:58','2013-02-28 11:43:27',12,'2013-01-09 10:25:55','ExtC2C3-7TKM-5GI5',0,'2013-02-28 11:43:27',NULL,NULL,2),(85511,'aBFQEEcXnpSPkdPtxY4tea','complete',68429,NULL,2776,'2013-01-09 10:26:49','2013-02-08 12:02:46',10,'2013-01-09 10:26:47','EXTC5C6-7GUX-5GHR',0,'2013-02-08 12:02:46',NULL,NULL,2),(85512,'bWZbRwDwPj67HFsu5tQyBD','complete',68430,NULL,2951,'2013-01-09 10:51:14','2013-01-14 11:16:04',8,'2013-01-09 10:51:12','EXTC5C6-80UJ-5GIJ',0,'2013-01-14 11:16:04',NULL,NULL,2),(85514,'aX-_RKqWvoFOd7mbc61NUF','complete',68432,NULL,2975,'2013-01-09 11:02:03','2013-02-21 13:51:42',10,'2013-01-09 11:02:01','EXTC5C6-7ZZE-5GIH',0,'2013-02-21 13:51:42',NULL,NULL,2),(85516,'cNPZL_FGTfzBwIF7UlvFJB','complete',68434,NULL,2677,'2013-01-09 11:04:00','2013-02-28 11:41:31',12,'2013-01-09 11:03:59','ExtC2C3-8EIW-5GJE',0,'2013-02-28 11:41:31',NULL,NULL,2),(85518,'dl7GaDpzbhm5OXkQd6cf6C','complete',68436,NULL,2951,'2013-01-09 11:04:45','2013-02-04 10:45:26',8,'2013-01-09 11:04:43','EXTC5C6-87J1-5GIW',0,'2013-02-04 10:45:26',NULL,NULL,2),(85520,'bMwqyaasjeY4aLtXpMc2c2','complete',68438,NULL,3029,'2013-01-09 11:06:01','2013-03-05 13:40:55',8,'2013-01-09 11:06:00','EXTC5C6-7WR5-5GI9',0,'2013-03-05 13:40:55',NULL,NULL,2),(85522,'a1wMyGIHvftiwXGHlzPBG0','complete',68440,NULL,2991,'2013-01-09 11:11:51','2013-01-09 11:30:44',12,'2013-01-09 11:11:49','ExtC2C3-8EAI-5GJC',0,'2013-01-09 11:30:44',NULL,NULL,2),(85524,'dskgwd5aXcTQI1cUFi-qZU','complete',68442,NULL,2991,'2013-01-09 11:15:09','2013-01-11 13:13:23',12,'2013-01-09 11:15:07','ExtC2C3-8JNM-5GJM',0,'2013-01-11 13:13:23',NULL,NULL,2),(85526,'bLuOblIungu67BMowqZ0gW','complete',68444,NULL,2371,'2013-01-09 11:16:13','2013-04-12 14:11:11',6,'2013-01-09 11:16:12','Int-87ST-5GIY',0,'2013-04-12 14:11:11',NULL,NULL,2),(85528,'cXq-nX5TTjZy_zLrl-1_xK','complete',68446,NULL,2677,'2013-01-09 11:23:58','2013-03-04 09:09:23',12,'2013-01-09 11:23:57','ExtC2C3-76GK-5GHD',0,'2013-03-04 09:09:23',NULL,NULL,2),(85530,'d6m4QnjQ9dtzTC5tVG3LJX','complete',68448,NULL,2991,'2013-01-09 11:25:50','2013-01-10 09:18:03',12,'2013-01-09 11:25:49','ExtC2C3-8JE6-5GJK',0,'2013-01-10 09:18:03',NULL,NULL,2),(85532,'cTW4pX-MDoWRTZ4BBcTTrg','complete',68450,NULL,3044,'2013-01-09 11:29:37','2013-01-24 16:04:09',12,'2013-01-09 11:29:36','EXTC4-8DLA-5GJ8',0,'2013-01-24 16:04:09',NULL,NULL,2),(85534,'c1OEVse4TgHyHCAB5BHIoS','complete',68452,NULL,2991,'2013-01-09 11:30:01','2013-01-09 11:43:05',12,'2013-01-09 11:30:00','ExtC2C3-8AG3-5GJ2',0,'2013-01-09 11:43:05',NULL,NULL,2),(85536,'ajtV6kN5LjqBLlE1N-3odI','complete',68454,NULL,2991,'2013-01-09 11:33:10','2013-01-09 11:47:07',12,'2013-01-09 11:33:09','ExtC2C3-8NU8-5GJY',0,'2013-01-09 11:47:07',NULL,NULL,2),(85538,'cbmaMvhnLhl4s8unxNTZqf','complete',68456,NULL,2991,'2013-01-09 11:34:34','2013-01-09 11:45:17',12,'2013-01-09 11:34:33','ExtC2C3-7AUL-5GHH',0,'2013-01-09 11:45:17',NULL,NULL,2),(85540,'apcG2NMEPcElv_IJ5imQRE','complete',68458,NULL,2939,'2013-01-09 11:42:27','2013-02-27 13:59:48',8,'2013-01-09 11:42:26','EXTC5C6-FEM7-5FSV',0,'2013-02-27 13:59:48',NULL,NULL,2),(85542,'ddILMFtb9iFi1ONeWjsL4Q','complete',68460,NULL,2991,'2013-01-09 11:50:17','2013-01-09 12:45:51',12,'2013-01-09 11:50:15','ExtC2C3-7VBU-5EX3',0,'2013-01-09 12:45:51',NULL,NULL,2),(85544,'bTYLCDpFLbajUPj5oDG65n','complete',68462,NULL,2806,'2013-01-09 11:52:34','2013-01-21 15:51:53',12,'2013-01-09 11:52:33','ExtC2C3-8TJM-5GK6',0,'2013-01-21 15:51:53',NULL,NULL,2),(85546,'cWOAsYqPHiayrk2Bkw8VFw','complete',68464,NULL,2991,'2013-01-09 11:56:42','2013-01-30 13:14:55',12,'2013-01-09 11:56:41','ExtC2C3-91BF-5GKE',0,'2013-01-30 13:14:55',NULL,NULL,2),(85548,'dqBRupVA5nizGx3tkoZNFR','complete',68466,NULL,3031,'2013-01-09 11:58:00','2013-06-28 15:05:55',6,'2013-01-09 11:57:59','Int-G6CS-5FUD',0,'2013-06-28 15:05:55',NULL,NULL,2),(85550,'dc3PmS-e1nyQc7uueoPhAb','complete',14525,NULL,3044,'2013-01-09 12:27:25','2013-01-24 16:07:21',12,'2013-01-09 12:27:24','EXTC4-9G39-5GL0',0,'2013-01-24 16:07:21',NULL,NULL,2),(85552,'cE6QLDRundsk0suM2D_gco','complete',68468,NULL,2991,'2013-01-09 12:30:40','2013-03-08 14:46:32',12,'2013-01-09 12:30:39','ExtC2C3-8HR7-5FHR',0,'2013-03-08 14:46:32',NULL,NULL,2),(85554,'a3Q7K1yU1j9B2YwMQN6gly','complete',68470,NULL,1717,'2013-01-09 12:35:58','2013-04-12 13:40:57',8,'2013-01-09 12:35:57','EXTC5C6-94YG-5GKK',0,'2013-04-12 13:40:57',NULL,NULL,2),(85556,'avTihZyQvovjh7gHiNnZ7E','complete',68472,NULL,2991,'2013-01-09 12:37:59','2013-03-14 16:11:28',12,'2013-01-09 12:37:58','ExtC2C3-8YGM-5EJT',0,'2013-03-14 16:11:28',NULL,NULL,2),(85558,'cISr-eTj5iD6x6AcclA3sO','complete',68474,NULL,3027,'2013-01-09 12:38:10','2013-01-22 14:23:51',12,'2013-01-09 12:38:09','ExtC2C3-9KJM-5GLE',0,'2013-01-22 14:23:51',NULL,NULL,2),(85560,'co1NMVmBLhZPClc0XBxBrM','complete',68476,NULL,2983,'2013-01-09 12:40:11','2013-01-24 10:50:12',12,'2013-01-09 12:40:10','EXTC4-938Q-5GKI',0,'2013-01-24 10:50:12',NULL,NULL,2),(85562,'boqPoH7Pvai4uWlRZLDlwZ','complete',68478,NULL,2951,'2013-01-09 12:41:41','2013-01-29 13:46:28',8,'2013-01-09 12:41:40','EXTC5C6-9LAF-5GLI',0,'2013-01-29 13:46:28',NULL,NULL,2),(85564,'bnH3Yvpg1jyy6aKEPM5-uM','complete',68480,NULL,2939,'2013-01-09 12:46:07','2013-02-27 13:59:39',8,'2013-01-09 12:46:06','EXTC5C6-DTFV-5F11',0,'2013-02-27 13:59:39',NULL,NULL,2),(85566,'bNm65A4MXnQOIWQX4fewHn','complete',68482,NULL,2989,'2013-01-09 12:48:40','2013-01-10 09:04:44',12,'2013-01-09 12:48:38','EXTC4-9IC5-5GLA',0,'2013-01-10 09:04:44',NULL,NULL,2),(85568,'d6d0TTytLhNAXPVLARChne','complete',217,NULL,3011,'2013-01-09 13:28:34','2013-06-21 15:44:43',8,'2013-01-09 13:28:32','EXTC5C6-A3F1-5GMI',0,'2013-01-29 16:49:13',NULL,NULL,2),(85570,'aV77ERRlrfEltkJ3n6yjx8','complete',63916,NULL,3044,'2013-01-09 13:30:27','2013-01-24 16:10:58',12,'2013-01-09 13:30:25','EXTC4-AAJ2-5GMW',0,'2013-01-24 16:10:58',NULL,NULL,2),(85572,'cNDxmwy6Ti4zt1Pamassur','complete',68484,NULL,3037,'2013-01-09 13:33:27','2013-03-04 11:10:17',12,'2013-01-09 13:33:26','EXTC4-97RH-5GKQ',0,'2013-03-04 11:10:17',NULL,NULL,2),(85574,'bArtaYcPXjjypaqDqjH7pj','complete',63916,NULL,2371,'2013-01-09 13:38:55','2013-01-11 16:57:26',12,'2013-01-09 13:38:53','EXTC4-AGJK-5GN6',0,'2013-01-11 16:57:26',NULL,NULL,2),(85576,'ag7zLfRujiaOR-n-zy6txq','complete',68486,NULL,2766,'2013-01-09 13:41:11','2013-03-05 17:16:40',8,'2013-01-09 13:41:09','EXTC5C6-8MWH-5GJW',0,'2013-03-05 17:16:40',NULL,NULL,2),(85578,'dpj5hhXRDjDPcrC1hdFLHf','complete',68488,NULL,1685,'2013-01-09 13:42:39','2013-01-23 14:06:44',12,'2013-01-09 13:42:37','EXTC4-AI7W-5GNA',0,'2013-01-23 14:06:44',NULL,NULL,2),(85580,'aKQ2TkrLzn6zqFxYdCdNh8','complete',68490,NULL,2991,'2013-01-09 13:44:43','2013-01-10 09:25:32',12,'2013-01-09 13:44:43','ExtC2C3-AB6M-5GMY',0,'2013-01-10 09:25:32',NULL,NULL,2),(85582,'dfz9xK6ZHlgkoClsUha0N9','complete',68492,NULL,2993,'2013-01-09 13:46:10','2013-05-21 14:40:55',10,'2013-01-09 13:46:09','EXTC5C6-A78I-5G47',0,'2013-05-21 14:40:55',NULL,NULL,2),(85584,'dvszCUoCnbQzX4KCRZHWN-','complete',68494,NULL,3037,'2013-01-09 13:49:15','2013-01-14 14:15:40',12,'2013-01-09 13:49:13','EXTC4-AL85-5GNG',0,'2013-01-14 14:15:40',NULL,NULL,2),(85586,'ap2NcB6zHkGOR6I6l5m_Ln','complete',68496,NULL,1685,'2013-01-09 13:59:34','2013-01-22 09:31:44',12,'2013-01-09 13:59:33','EXTC4-AAJM-5G4F',0,'2013-01-22 09:31:44',NULL,NULL,2),(85588,'aA4mgbjMza65UEhCqcfO--','complete',68498,NULL,2951,'2013-01-09 14:06:17','2013-01-22 15:15:55',8,'2013-01-09 14:06:15','EXTC5C6-9ESA-5GKY',0,'2013-01-22 15:15:55',NULL,NULL,2),(85590,'bnuMkqmQfp_iZ4Py5M7ljb','complete',68500,NULL,2991,'2013-01-09 14:11:37','2013-01-14 12:59:37',12,'2013-01-09 14:11:33','ExtC2C3-8I0N-5FHT',0,'2013-01-14 12:59:37',NULL,NULL,2),(85592,'a9QgTQLtjevAI_Z8HZ1Q79','complete',68502,NULL,2991,'2013-01-09 14:12:01','2013-01-10 09:29:04',12,'2013-01-09 14:11:59','ExtC2C3-7LY1-5GHX',0,'2013-01-10 09:29:04',NULL,NULL,2),(85594,'bsH9jItXbbg6H6L0R4tvzX','complete',68504,NULL,2677,'2013-01-09 14:12:09','2013-02-28 11:40:01',12,'2013-01-09 14:12:08','ExtC2C3-ALEE-5GNI',0,'2013-02-28 11:40:01',NULL,NULL,2),(85596,'bSl14Z2kXjzRKDkR6E66Pj','complete',68506,NULL,2951,'2013-01-09 14:16:14','2013-01-29 13:47:07',8,'2013-01-09 14:16:13','EXTC5C6-AERK-5GN4',0,'2013-01-29 13:47:07',NULL,NULL,2),(85598,'bad_SblNrh37QVbD1T-4Yk','complete',68508,NULL,2951,'2013-01-09 14:36:00','2013-01-29 13:48:15',8,'2013-01-09 14:35:58','EXTC5C6-AW2U-5GNU',0,'2013-01-29 13:48:15',NULL,NULL,2),(85600,'bVVYIMBObaaQhlqooYh7XS','complete',68510,NULL,2989,'2013-01-09 14:42:31','2013-01-10 09:01:04',12,'2013-01-09 14:42:30','EXTC4-B16R-5GO6',0,'2013-01-10 09:01:04',NULL,NULL,2),(85602,'a19_viN55iHjJMM3iQroZx','complete',68512,NULL,2977,'2013-01-09 14:42:45','2013-04-09 14:52:44',12,'2013-01-09 14:42:44','EXTC4-B3MZ-5GOA',1,'2013-04-09 14:52:44',NULL,NULL,2),(85604,'bciR-xNKfmD5kHkGs4PuQ6','complete',68514,NULL,2951,'2013-01-09 14:44:26','2013-06-21 15:48:09',8,'2013-01-09 14:44:25','EXTC5C6-AOUY-5GNM',0,'2013-01-29 13:49:32',NULL,NULL,2),(85606,'dl-Zz4OmbgC6C-TGqTJcBs','complete',68516,NULL,2991,'2013-01-09 14:55:11','2013-01-10 09:50:13',12,'2013-01-09 14:55:09','ExtC2C3-B8NE-5GOI',0,'2013-01-10 09:50:13',NULL,NULL,2),(85608,'bFG8k7MwLoxRguvwSrQJvX','complete',68518,NULL,2951,'2013-01-09 15:00:19','2013-02-04 10:40:42',8,'2013-01-09 15:00:18','EXTC5C6-9Y1G-5GM6',0,'2013-02-04 10:40:42',NULL,NULL,2),(85610,'dX7NCnDC5fukL0iTXwX361','complete',68520,NULL,2991,'2013-01-09 15:03:31','2013-01-10 09:30:57',12,'2013-01-09 15:03:30','ExtC2C3-B8A5-5GOG',0,'2013-01-10 09:30:57',NULL,NULL,2),(85612,'aSe4wFzGvgR6k4Fy6AAvg6','complete',68522,NULL,2677,'2013-01-09 15:04:12','2013-02-28 11:39:04',12,'2013-01-09 15:04:11','ExtC2C3-BE63-5GOQ',0,'2013-02-28 11:39:04',NULL,NULL,2),(85614,'cLg2BAf6rlBk898EHCBObd','complete',68524,NULL,2973,'2013-01-09 15:08:13','2013-01-14 14:54:59',12,'2013-01-09 15:08:12','ExtC2C3-B1GN-5E3T',0,'2013-01-14 14:54:59',NULL,NULL,2),(85616,'dd9zIq0Pjg7A6l8Q4OoQn8','complete',68526,NULL,2977,'2013-01-09 15:12:51','2013-09-03 16:02:25',12,'2013-01-09 15:12:49','EXTC4-BJ54-5GP4',0,'2013-01-14 15:48:14',NULL,NULL,2),(85618,'df3q6eCLfj8PvWLZ8tcuDQ','complete',68528,NULL,2989,'2013-01-09 15:25:14','2013-01-10 09:05:08',12,'2013-01-09 15:25:13','EXTC4-9GYZ-5GL4',0,'2013-01-10 09:05:08',NULL,NULL,2),(85620,'aFr065wKPiUl9xH2JdVhiS','complete',68530,NULL,2677,'2013-01-09 15:25:41','2013-02-28 11:38:22',12,'2013-01-09 15:25:41','ExtC2C3-BB8O-5GOK',0,'2013-02-28 11:38:22',NULL,NULL,2),(85622,'dPZmYYaCLlwyY_zuEXZWz0','complete',68530,NULL,3037,'2013-01-09 15:25:57','2013-01-14 16:15:20',12,'2013-01-09 15:25:56','EXTC4-BI8H-5GP2',0,'2013-01-14 16:15:20',NULL,NULL,2),(85624,'d98Ch3labb562v-Fe7IOqD','complete',41889,NULL,1717,'2013-01-09 15:26:47','2013-04-12 14:34:50',8,'2013-01-09 15:26:46','EXTC5C6-BRXH-5GPC',0,'2013-04-12 14:34:50',NULL,NULL,2),(85626,'bWdoiZWNjir54Fh5NJEGwJ','complete',68532,NULL,2991,'2013-01-09 15:44:54','2013-01-10 09:41:27',12,'2013-01-09 15:44:53','ExtC2C3-BSEZ-5GPG',0,'2013-01-10 09:41:27',NULL,NULL,2),(85628,'c5p4jhGlri3PANdie000wJ','complete',68534,NULL,2431,'2013-01-09 15:46:47','2013-01-28 13:37:04',12,'2013-01-09 15:46:45','EXTC4-C2UN-5GQ0',0,'2013-01-28 13:37:04',NULL,NULL,2),(85630,'cWnC-CljPdEzvnjvKtO_as','complete',68536,NULL,2776,'2013-01-09 15:48:45','2013-01-31 10:53:25',10,'2013-01-09 15:48:44','EXTC5C6-BZ5E-5GPO',0,'2013-01-31 10:53:25',NULL,NULL,2),(85632,'bj7lgVAXjhzOnIq3Zk0slr','complete',62338,NULL,2776,'2013-01-09 15:49:19','2013-01-31 10:54:03',10,'2013-01-09 15:49:17','EXTC5C6-C0DM-5GPU',0,'2013-01-31 10:54:03',NULL,NULL,2),(85634,'bQEJMbqoLpn5UI2624J6ba','complete',68538,NULL,3023,'2013-01-09 15:52:09','2013-04-11 12:33:42',10,'2013-01-09 15:52:08','EXTC5C6-C23D-5GPY',0,'2013-04-11 12:33:42',NULL,NULL,2),(85636,'a0IAHOW5rgRk9IH9xlZHI9','complete',68540,NULL,2991,'2013-01-09 15:54:49','2013-01-10 09:18:57',12,'2013-01-09 15:54:48','ExtC2C3-GH5R-5FC3',0,'2013-01-10 09:18:57',NULL,NULL,2),(85638,'dLPZtiQQzktQnwcf1BWCg2','complete',68542,NULL,3003,'2013-01-09 16:00:24','2013-01-24 11:03:28',8,'2013-01-09 16:00:23','EXTC5C6-C8KD-5GQA',0,'2013-01-24 11:03:28',NULL,NULL,2),(85640,'dkhAlPxwjcjB-ZigEVArnQ','complete',66555,NULL,2931,'2013-01-09 16:04:32','2013-01-09 16:43:41',8,'2013-01-09 16:04:31','EXTC5C6-AOZ4-5EYT',0,'2013-01-09 16:43:41',NULL,NULL,2),(85642,'dHvk7SZx9oQACn2Ul3zf2W','complete',68544,NULL,3027,'2013-01-09 16:06:00','2013-01-22 14:24:31',12,'2013-01-09 16:05:59','ExtC2C3-BYTV-5GPM',0,'2013-01-22 14:24:31',NULL,NULL,2),(85644,'d9XL3PPu5k8lZ9Oay6WMJZ','complete',68546,NULL,2991,'2013-01-09 16:21:24','2013-01-28 17:01:15',12,'2013-01-09 16:21:23','ExtC2C3-6WIP-5FYN',0,'2013-01-28 17:01:14',NULL,NULL,2),(85646,'dmKqSHQMnkpAMMnoq0Xx0Q','complete',68548,NULL,1685,'2013-01-09 16:22:58','2013-01-22 09:32:39',12,'2013-01-09 16:22:57','EXTC4-C4RM-5GQ2',0,'2013-01-22 09:32:39',NULL,NULL,2),(85648,'bcETtfyazfiPwnbrcMXEbS','complete',68550,NULL,2951,'2013-01-09 16:27:57','2013-01-14 16:12:50',8,'2013-01-09 16:27:55','EXTC5C6-C86C-5GQ8',0,'2013-01-14 16:12:50',NULL,NULL,2),(85650,'dzVEApKkTlh6m9KZwBs34X','complete',68552,NULL,2776,'2013-01-09 16:29:38','2013-02-07 16:00:33',10,'2013-01-09 16:29:37','EXTC5C6-CK0U-5GQU',0,'2013-02-07 16:00:33',NULL,NULL,2),(85652,'cZlQFQJCPhzOg2Yw_1xx3J','complete',68554,NULL,2431,'2013-01-09 16:29:44','2013-01-21 11:55:19',12,'2013-01-09 16:29:44','EXTC4-CJ4A-5GQQ',0,'2013-01-21 11:55:19',NULL,NULL,2),(85654,'cjYWr5FcPbXRSsdoJOe4tE','complete',27155,NULL,2951,'2013-01-09 16:38:17','2013-01-29 13:50:27',8,'2013-01-09 16:38:15','EXTC5C6-COG5-5GR4',0,'2013-01-29 13:50:27',NULL,NULL,2),(85656,'ba6-8TnaPgsPxRiaID0bj-','complete',68556,NULL,2947,'2013-01-09 16:50:06','2013-01-10 13:06:25',10,'2013-01-09 16:50:05','EXTC5C6-H1P6-5EUV',0,'2013-01-10 13:06:25',NULL,NULL,2),(85658,'cDTtInRjDbMyw57UWyaQd-','complete',47391,NULL,2947,'2013-01-09 16:51:16','2013-01-14 11:52:22',10,'2013-01-09 16:51:14','EXTC5C6-CT57-5GRA',0,'2013-01-14 11:52:22',NULL,NULL,2),(85660,'btZblcTYvpkO28v5V-98M3','complete',68558,NULL,2951,'2013-01-09 16:52:25','2013-02-04 10:35:35',8,'2013-01-09 16:52:25','EXTC5C6-CMRU-5GR0',0,'2013-02-04 10:35:35',NULL,NULL,2),(85662,'dgUkUxL4Le-jhwpK-4UXzO','complete',68560,NULL,2967,'2013-01-09 16:53:31','2013-02-28 15:07:11',8,'2013-01-09 16:53:29','EXTC5C6-CIYB-5GQO',0,'2013-02-28 15:07:11',NULL,NULL,2),(85664,'aaAbMLoODitjCG9CJOxTWp','complete',68562,NULL,2991,'2013-01-09 16:56:46','2013-01-10 09:41:58',12,'2013-01-09 16:56:46','ExtC2C3-CLXZ-5GQY',0,'2013-01-10 09:41:58',NULL,NULL,2),(85666,'bVufFc7LDcC5ZGbSiJkeRi','complete',67057,NULL,2677,'2013-01-09 16:59:24','2013-02-28 11:37:17',12,'2013-01-09 16:59:22','ExtC2C3-CQVN-5GR8',0,'2013-02-28 11:37:17',NULL,NULL,2),(85668,'b1Vdl78FTlB73JCYzxcN4H','complete',68550,NULL,3044,'2013-01-09 17:10:25','2013-01-24 16:14:39',12,'2013-01-09 17:10:24','EXTC4-CVDB-5GRC',0,'2013-01-24 16:14:38',NULL,NULL,2),(85670,'duGsotpjznnPCaRbeobK0a','complete',68564,NULL,2991,'2013-01-09 17:33:57','2013-04-11 08:36:21',12,'2013-01-09 17:33:56','ExtC2C3-8WUG-5G17',0,'2013-04-11 08:36:21',NULL,NULL,2),(85672,'c6wKmrp3Tfs6hM3atcUKne','complete',68566,NULL,2991,'2013-01-09 17:36:56','2013-01-14 16:14:58',12,'2013-01-09 17:36:54','ExtC2C3-DE9L-5G8H',0,'2013-01-14 16:14:58',NULL,NULL,2),(85674,'aBkcNIFnLhU4ZONTpI-xGd','complete',68568,NULL,2951,'2013-01-09 17:45:59','2013-01-14 15:59:45',8,'2013-01-09 17:45:58','EXTC5C6-DK8E-5GRS',0,'2013-01-14 15:59:45',NULL,NULL,2),(85676,'dlJHG_0iTmP4AdnTu5hAep','complete',67387,NULL,2989,'2013-01-09 18:05:25','2013-01-10 09:08:40',12,'2013-01-09 18:05:24','EXTC4-EOPQ-5E9V',0,'2013-01-10 09:08:40',NULL,NULL,2),(85678,'b46hnlK0Xov5GzqjylJ-C4','complete',68570,NULL,2991,'2013-01-09 18:09:36','2013-01-14 18:15:19',12,'2013-01-09 18:09:35','ExtC2C3-DW39-5GSA',0,'2013-01-14 18:15:19',NULL,NULL,2),(85680,'bFuuMmaGbnEOrYGMaMUclr','complete',61420,NULL,2677,'2013-01-09 18:15:54','2013-02-28 11:36:31',6,'2013-01-09 18:15:53','Int-E18O-5GSE',0,'2013-02-28 11:36:31',NULL,NULL,2),(85682,'cKcCZMDQ9bKkeJrMDwxA4b','complete',68572,NULL,2776,'2013-01-09 18:21:51','2013-02-07 16:01:06',10,'2013-01-09 18:21:49','EXTC5C6-DP2I-5GRW',0,'2013-02-07 16:01:06',NULL,NULL,2),(85684,'dPkwH6iNnlolBH1J3f1hcA','complete',68574,NULL,3027,'2013-01-09 18:40:58','2013-01-22 14:40:10',12,'2013-01-09 18:40:57','ExtC2C3-DUSQ-5GS6',0,'2013-01-22 14:40:10',NULL,NULL,2),(85686,'cXh01e-fnmQPetLyoNSJYr','complete',68576,NULL,2991,'2013-01-09 18:43:49','2013-01-10 09:30:54',12,'2013-01-09 18:43:48','ExtC2C3-E19H-5GSG',0,'2013-01-10 09:30:54',NULL,NULL,2),(85688,'dMRkZicYvjQQo0I1NQs1f8','complete',68578,NULL,2991,'2013-01-09 18:47:20','2013-01-10 09:35:18',12,'2013-01-09 18:47:19','ExtC2C3-E2CE-5GSM',0,'2013-01-10 09:35:18',NULL,NULL,2),(85690,'dgULiNsXrbuA7k8U31AUMB','complete',53487,NULL,2991,'2013-01-09 18:55:39','2013-01-10 09:19:52',12,'2013-01-09 18:55:37','ExtC2C3-E9G7-5GSY',0,'2013-01-10 09:19:52',NULL,NULL,2),(85692,'adzq1DWCLfQld4BVx7mFzH','complete',68580,NULL,3023,'2013-01-09 19:06:28','2013-04-11 12:33:43',10,'2013-01-09 19:06:27','EXTC5C6-EILL-5GTM',0,'2013-04-11 12:33:43',NULL,NULL,2),(85694,'dRF1YxwCznz5U-26PNgCrH','complete',68574,NULL,2677,'2013-01-09 19:07:20','2013-02-28 11:35:41',12,'2013-01-09 19:07:19','ExtC2C3-EGAD-5GTG',0,'2013-02-28 11:35:41',NULL,NULL,2),(85696,'bygoovnsPpgznxmTue_Unh','complete',68582,NULL,2991,'2013-01-09 19:20:15','2013-01-10 09:20:41',12,'2013-01-09 19:20:14','ExtC2C3-E6O8-5GSS',0,'2013-01-10 09:20:41',NULL,NULL,2),(85698,'dg72PAQGPphRcKA8xMLEsR','complete',68584,NULL,2806,'2013-01-09 19:34:27','2013-01-21 15:51:30',12,'2013-01-09 19:34:26','ExtC2C3-EHNS-5GTI',0,'2013-01-21 15:51:30',NULL,NULL,2),(85700,'b65XQ0WqPkJPaIdKmVLRWk','complete',68586,NULL,1717,'2013-01-09 19:39:47','2013-07-18 11:52:28',8,'2013-01-09 19:39:46','EXTC5C6-EQKO-5GU2',0,'2013-07-18 11:52:28',NULL,NULL,2),(85702,'bBbcuSkxXeE5wpsM-VITF3','complete',68588,NULL,2951,'2013-01-09 19:47:39','2013-02-04 10:44:54',8,'2013-01-09 19:47:37','EXTC5C6-F2OW-5GUK',0,'2013-02-04 10:44:54',NULL,NULL,2),(85704,'c0rKY50WXkzPMiPokTZbQy','complete',68590,NULL,2951,'2013-01-09 19:57:30','2013-01-29 13:54:40',8,'2013-01-09 19:57:28','EXTC5C6-F69C-5GUO',0,'2013-01-29 13:54:40',NULL,NULL,2),(85706,'a-NULoBX1nQ7q5AQOn_92c','complete',68592,NULL,3023,'2013-01-09 19:59:10','2013-01-14 20:16:04',10,'2013-01-09 19:59:09','EXTC5C6-CIX7-5GQM',0,'2013-01-14 20:16:04',NULL,NULL,2),(85708,'d2-gX1QSTlDzcTpkWN78Ug','complete',68594,NULL,2776,'2013-01-09 20:00:42','2013-02-07 16:01:04',10,'2013-01-09 20:00:41','EXTC5C6-ET08-5GA9',0,'2013-02-07 16:01:04',NULL,NULL,2),(85710,'a8wsW9uYDm1yGJmIvIbEg1','complete',68596,NULL,2991,'2013-01-09 20:11:26','2013-01-10 09:42:36',12,'2013-01-09 20:11:25','ExtC2C3-A50U-5GMM',0,'2013-01-10 09:42:36',NULL,NULL,2),(85712,'dzExDf9JHg4zN338EpilHe','complete',68598,NULL,2677,'2013-01-09 20:15:42','2013-01-14 20:16:06',12,'2013-01-09 20:15:40','ExtC2C3-FCQU-5GV2',0,'2013-01-14 20:16:06',NULL,NULL,2),(85714,'cy5DEZNiDcfleg8mc_myF2','complete',68600,NULL,2991,'2013-01-09 20:18:26','2013-01-10 09:45:22',12,'2013-01-09 20:18:26','ExtC2C3-C7Z6-5G75',0,'2013-01-10 09:45:22',NULL,NULL,2),(85716,'dZEYgI1VrgF5fDwRl8uStZ','complete',68602,NULL,2991,'2013-01-09 20:20:16','2013-01-10 09:46:47',12,'2013-01-09 20:20:15','ExtC2C3-DPFY-5GRY',0,'2013-01-10 09:46:47',NULL,NULL,2),(85718,'c9Kr7ncWXb6A9tt5NuOCcx','complete',68604,NULL,3003,'2013-01-09 20:32:15','2013-01-24 11:16:01',8,'2013-01-09 20:32:14','EXTC5C6-FO7N-5GVM',0,'2013-01-24 11:16:01',NULL,NULL,2),(85720,'cwVz4ko6vgFAzjm5J2dQq-','complete',68606,NULL,2991,'2013-01-09 20:35:38','2013-01-10 09:37:29',12,'2013-01-09 20:35:38','ExtC2C3-FEO1-5GVA',0,'2013-01-10 09:37:29',NULL,NULL,2),(85722,'aCNu6AtRfpi7IKDagODR-7','complete',68608,NULL,2991,'2013-01-09 20:43:19','2013-01-14 12:49:09',12,'2013-01-09 20:43:18','ExtC2C3-FLN3-5GVG',0,'2013-01-14 12:49:09',NULL,NULL,2),(85724,'de3EEd_n5i8BzZXq1Hs14A','complete',52563,NULL,2806,'2013-01-09 20:45:46','2013-03-07 10:45:50',6,'2013-01-09 20:45:45','Int-FBWY-5GUY',0,'2013-03-07 10:45:50',NULL,NULL,2),(85726,'dy0JEKSt5njBtIONX1Iuz9','complete',68610,NULL,3003,'2013-01-09 20:55:27','2013-04-12 09:51:44',8,'2013-01-09 20:55:26','EXTC5C6-G0Q2-5GW0',0,'2013-04-12 09:51:44',NULL,NULL,2),(85728,'aT30CD3C5oyisWMF2Gf27y','complete',68612,NULL,2989,'2013-01-09 20:56:36','2013-01-10 09:06:00',12,'2013-01-09 20:56:34','EXTC4-EN6G-5GTU',0,'2013-01-10 09:06:00',NULL,NULL,2),(85730,'aFAiDMyQneDQwMaJu7WId9','complete',68614,NULL,2991,'2013-01-09 21:02:21','2013-01-10 09:40:17',12,'2013-01-09 21:02:20','ExtC2C3-GMDR-5FV9',0,'2013-01-10 09:40:17',NULL,NULL,2),(85732,'cZgS8l_bjch6dCXfD_qJsH','complete',68616,NULL,2643,'2013-01-09 21:05:38','2013-02-04 09:52:38',12,'2013-01-09 21:05:36','EXTC4-EWIU-5GUA',0,'2013-02-04 09:52:38',NULL,NULL,2),(85734,'dnWbx2EWPbVOa1TVKC60Dq','complete',68618,NULL,2677,'2013-01-09 21:08:13','2013-02-28 11:34:06',12,'2013-01-09 21:08:12','ExtC2C3-F2HB-5GAT',0,'2013-02-28 11:34:06',NULL,NULL,2),(85736,'ds1wFpw0fhglfKefLWt6KK','complete',68620,NULL,2991,'2013-01-09 21:09:22','2013-04-16 13:31:32',12,'2013-01-09 21:09:21','ExtC2C3-FQ2J-5EC7',1,'2013-04-16 13:31:32',NULL,NULL,2),(85738,'b1hpDu3avgaAvaieyamKmv','complete',68622,NULL,3040,'2013-01-09 21:14:51','2013-03-14 15:05:38',12,'2013-01-09 21:14:50','ExtC2C3-EETH-5GTC',1,'2013-03-14 15:05:38',NULL,NULL,2),(85740,'bNoVg_Kt1bdzIjsaJzp7sd','complete',68624,NULL,2989,'2013-01-09 21:15:24','2013-01-17 13:14:08',12,'2013-01-09 21:15:23','EXTC4-EPI4-5GTW',0,'2013-01-17 13:14:08',NULL,NULL,2),(85742,'dTLi8wBN1cs59RIkQvzbOB','complete',68626,NULL,2991,'2013-01-09 21:18:25','2013-01-10 09:49:34',12,'2013-01-09 21:18:24','ExtC2C3-G00Z-5GVY',0,'2013-01-10 09:49:34',NULL,NULL,2),(85744,'d38vnu3Mfi2kOVqC6lmOHm','complete',68628,NULL,3023,'2013-01-09 21:26:16','2013-04-11 12:33:43',10,'2013-01-09 21:26:15','EXTC5C6-GBU2-5GWO',0,'2013-04-11 12:33:43',NULL,NULL,2),(85746,'cwkLfFoovgzk_ihVdBVf4v','complete',68630,NULL,2933,'2013-01-09 21:30:56','2013-01-10 10:51:56',8,'2013-01-09 21:30:54','EXTC5C6-GEX8-5GWS',0,'2013-01-10 10:51:56',NULL,NULL,2),(85748,'bnWqaRsMfkBlyU4FQGBBSn','complete',68632,NULL,2991,'2013-01-09 21:36:53','2013-01-10 09:41:42',12,'2013-01-09 21:36:52','ExtC2C3-GHXJ-5GX0',0,'2013-01-10 09:41:42',NULL,NULL,2),(85750,'dDmFno_TvnXi0LK2ruhDY2','complete',68634,NULL,3023,'2013-01-09 21:52:25','2013-04-11 12:33:43',10,'2013-01-09 21:52:25','EXTC5C6-GI7Y-5GX2',0,'2013-04-11 12:33:43',NULL,NULL,2),(85752,'a11hw0eiPjTzJE_tGPcqMh','complete',68636,NULL,2991,'2013-01-09 21:53:05','2013-03-12 11:07:10',12,'2013-01-09 21:53:04','ExtC2C3-G8IM-5GWG',0,'2013-03-12 11:07:10',NULL,NULL,2),(85754,'ayThRPAm1dzQujS6dtBwCm','complete',68638,NULL,2991,'2013-01-09 21:54:21','2013-01-10 09:38:03',12,'2013-01-09 21:54:20','ExtC2C3-G4DK-5GWC',0,'2013-01-10 09:38:03',NULL,NULL,2),(85756,'chZH2Sua9aA6jEzD9QPht4','complete',50171,NULL,3015,'2013-01-09 21:55:32','2013-03-07 14:47:14',10,'2013-01-09 21:55:30','EXTC5C6-GR6Y-5GXM',0,'2013-03-07 14:47:14',NULL,NULL,2),(85758,'cOfVA3XDbg6RjtMfyq5_N3','complete',68640,NULL,2677,'2013-01-09 21:57:41','2013-02-28 11:33:07',12,'2013-01-09 21:57:40','ExtC2C3-GQ7G-5GXE',0,'2013-02-28 11:33:07',NULL,NULL,2),(85760,'cYs7YEr1LgjzaMotD78wDf','complete',68642,NULL,2776,'2013-01-09 22:05:18','2013-01-14 22:15:54',10,'2013-01-09 22:05:17','EXTC5C6-GH4L-5GWY',0,'2013-01-14 22:15:54',NULL,NULL,2),(85762,'atKOqW9PzbCAkVtunVIQkt','complete',68644,NULL,2991,'2013-01-09 22:17:58','2013-04-12 13:50:01',12,'2013-01-09 22:17:57','ExtC2C3-G4BD-5GWA',1,'2013-04-12 13:50:01',NULL,NULL,2),(85764,'dkAM-hyeDmfiP8htaPNigD','complete',68646,NULL,2989,'2013-01-09 22:28:06','2013-01-10 09:06:26',12,'2013-01-09 22:28:05','EXTC4-H1R1-5EEZ',0,'2013-01-10 09:06:26',NULL,NULL,2),(85766,'cAUvpaizHdMleU-79OzHwJ','complete',50171,NULL,3011,'2013-01-09 22:29:39','2013-03-04 18:18:33',8,'2013-01-09 22:29:38','EXTC5C6-H0PB-5GXY',0,'2013-03-04 18:18:33',NULL,NULL,2),(85768,'dS9ebmNRPp772IyBBhn3ME','complete',68648,NULL,2991,'2013-01-09 22:30:39','2013-03-14 16:12:36',12,'2013-01-09 22:30:38','ExtC2C3-H6RE-5GYA',0,'2013-03-14 16:12:36',NULL,NULL,2),(85770,'d8QalQnjnnwz9b4Bejv62a','complete',68650,NULL,2991,'2013-01-09 22:37:14','2013-01-10 09:38:38',12,'2013-01-09 22:37:13','ExtC2C3-H200-5GY2',0,'2013-01-10 09:38:38',NULL,NULL,2),(85772,'a7XuXXQxjjoBx6iKCapOUK','complete',66787,NULL,2997,'2013-01-09 22:38:37','2013-04-08 10:46:41',6,'2013-01-09 22:38:36','Int-H9ZG-5GYI',0,'2013-04-08 10:46:41',NULL,NULL,2),(85774,'c7tiEIIEHfWjjkDMV763pg','complete',68652,NULL,2931,'2013-01-09 22:50:23','2013-06-21 15:46:03',8,'2013-01-09 22:50:22','EXTC5C6-HDKO-5GYO',0,'2013-01-14 13:48:53',NULL,NULL,2),(85776,'aublG8KUTejzq1JErTzKoU','complete',68654,NULL,2991,'2013-01-09 22:56:51','2013-01-10 09:40:45',12,'2013-01-09 22:56:50','ExtC2C3-H1Y1-5GY0',0,'2013-01-10 09:40:45',NULL,NULL,2),(85778,'bMJ-CULJTkHBshmiAD84Hk','complete',68656,NULL,2677,'2013-01-09 23:07:06','2013-01-14 23:15:48',12,'2013-01-09 23:07:05','ExtC2C3-9URK-5G3N',0,'2013-01-14 23:15:48',NULL,NULL,2),(85780,'b8clFz2kXfvBAOLcTc7Lp1','complete',68658,NULL,2991,'2013-01-09 23:14:12','2013-01-10 09:21:58',12,'2013-01-09 23:14:11','ExtC2C3-HIWI-5GYQ',0,'2013-01-10 09:21:58',NULL,NULL,2),(85782,'by7iiU4Ebh1PeFzXM_BiiH','complete',42703,NULL,2977,'2013-01-09 23:19:45','2013-04-09 14:53:06',6,'2013-01-09 23:19:44','Int-HVLS-5GZ0',0,'2013-04-09 14:53:06',NULL,NULL,2),(85784,'dOhLM_cwro66iHoMCJah6z','complete',68660,NULL,2989,'2013-01-09 23:28:48','2013-01-10 09:02:15',12,'2013-01-09 23:28:47','EXTC4-HTHY-5GYW',0,'2013-01-10 09:02:15',NULL,NULL,2),(85786,'d_lThBlh9pf7_vDCvEB79i','complete',68664,NULL,2991,'2013-01-09 23:35:49','2013-01-10 09:42:21',12,'2013-01-09 23:35:48','ExtC2C3-G8YK-5GWI',0,'2013-01-10 09:42:21',NULL,NULL,2),(85788,'c3PlY_ilXj-P0yKZoAGgcn','complete',68666,NULL,2951,'2013-01-09 23:57:13','2013-04-15 13:36:00',8,'2013-01-09 23:57:12','EXTC5C6-H6QW-5GY8',0,'2013-04-15 13:36:00',NULL,NULL,2),(85790,'bt1YD1GaDmyjq95JgXKobo','complete',68668,NULL,2991,'2013-01-09 23:58:01','2013-03-14 16:12:53',12,'2013-01-09 23:58:00','ExtC2C3-HAOP-5GYK',0,'2013-03-14 16:12:53',NULL,NULL,2),(85792,'dI9q7A319l1RZ4hcM12hu6','complete',68670,NULL,3003,'2013-01-10 01:22:02','2013-04-12 09:53:58',8,'2013-01-10 01:22:02','EXTC5C6-WF7-5GZO',0,'2013-04-12 09:53:58',NULL,NULL,2),(85794,'ceV6EV63Pe2AlJ7Mtcj1HD','complete',68672,NULL,2371,'2013-01-10 01:22:47','2013-01-11 16:57:12',12,'2013-01-10 01:22:46','EXTC4-RCJ-5GZM',0,'2013-01-11 16:57:12',NULL,NULL,2),(85796,'aijeq39rPoJP_IGlHfBlDm','complete',68674,NULL,3003,'2013-01-10 05:13:38','2013-01-24 10:39:16',8,'2013-01-10 05:13:35','EXTC5C6-3XOL-5H00',0,'2013-01-24 10:39:16',NULL,NULL,2),(85798,'bise5k0E1j-j498UFyJUti','complete',68676,NULL,2991,'2013-01-10 06:18:24','2013-01-10 09:48:58',12,'2013-01-10 06:18:21','ExtC2C3-DA9D-5GRG',0,'2013-01-10 09:48:58',NULL,NULL,2),(85800,'bBlIUB5KHeq7AnGEQc8LxW','complete',22217,NULL,3017,'2013-01-10 06:31:14','2013-04-11 13:40:28',8,'2013-01-10 06:31:12','EXTC5C6-4VBE-5H06',0,'2013-04-11 13:40:28',NULL,NULL,2),(85802,'ci1RB02NrgeAqsKJQxfZui','complete',68678,NULL,2951,'2013-01-10 07:58:04','2013-01-14 17:30:07',8,'2013-01-10 07:58:01','EXTC5C6-5WJU-5H0I',0,'2013-01-14 17:30:07',NULL,NULL,2),(85804,'bBkAcPWX1fYyghv2qxg1My','complete',68680,NULL,1717,'2013-01-10 08:02:20','2013-04-12 13:44:07',8,'2013-01-10 08:02:19','EXTC5C6-600P-5H0K',0,'2013-04-12 13:44:07',NULL,NULL,2),(85806,'awfVJJ5ELeN78PdAVG9ZRZ','complete',68682,NULL,2951,'2013-01-10 09:20:25','2013-01-29 13:57:28',8,'2013-01-10 09:20:23','EXTC5C6-6WZ0-5H1G',0,'2013-01-29 13:57:28',NULL,NULL,2),(85808,'cRfLKRM_5mxOfScfMVsg6n','complete',68684,NULL,2951,'2013-01-10 09:49:26','2013-02-04 10:56:36',8,'2013-01-10 09:49:25','EXTC5C6-7CMD-5GHJ',0,'2013-02-04 10:56:36',NULL,NULL,2),(85810,'bKCjFWy79ovlQXpGnFZBm1','complete',68686,NULL,2951,'2013-01-10 09:51:33','2013-02-04 10:43:04',8,'2013-01-10 09:51:31','EXTC5C6-7E2P-5H1U',0,'2013-02-04 10:43:04',NULL,NULL,2),(85812,'bpqsL75fnha5YlYLMgV5lu','complete',68688,NULL,2931,'2013-01-10 10:03:38','2013-01-11 09:42:40',8,'2013-01-10 10:03:36','EXTC5C6-7MVO-5H26',0,'2013-01-11 09:42:40',NULL,NULL,2),(85814,'bfVMRgRlXihkALMivfJjy-','complete',68690,NULL,2951,'2013-01-10 10:11:02','2013-02-04 10:42:33',8,'2013-01-10 10:11:01','EXTC5C6-7ME6-5H22',0,'2013-02-04 10:42:33',NULL,NULL,2),(85816,'dxBj-VQGLhykgGs2yaoW2Q','complete',55000,NULL,2431,'2013-01-10 10:13:34','2013-01-21 11:53:13',12,'2013-01-10 10:13:32','EXTC4-7SN1-5H2G',0,'2013-01-21 11:53:13',NULL,NULL,2),(85818,'cCwM2yhjfoUAE434zCAVdG','complete',55000,NULL,1717,'2013-01-10 10:18:21','2013-07-18 11:52:10',8,'2013-01-10 10:18:19','EXTC5C6-7WJK-5H2I',0,'2013-07-18 11:52:10',NULL,NULL,2),(85820,'dSZRL4tqblhA8cGbNHn0m3','complete',68692,NULL,2975,'2013-01-10 10:25:12','2013-02-21 14:22:22',10,'2013-01-10 10:25:11','EXTC5C6-7S85-5H2C',0,'2013-02-21 14:22:22',NULL,NULL,2),(85822,'cgCqZ5GIvgbBkuBzkXaFKb','complete',68694,NULL,2951,'2013-01-10 10:29:36','2013-04-15 13:36:06',8,'2013-01-10 10:29:35','EXTC5C6-7MBZ-5H20',0,'2013-04-15 13:36:06',NULL,NULL,2),(85824,'dQdlImr8LfMke1XwR05dK_','complete',56020,NULL,2991,'2013-01-10 10:33:01','2013-01-10 11:08:12',12,'2013-01-10 10:32:58','ExtC2C3-5P1-5EVR',0,'2013-01-10 11:08:12',NULL,NULL,2),(85826,'bz3e88Z1nlvzWPfPBfgzIf','complete',65067,NULL,2941,'2013-01-10 10:40:38','2013-01-21 14:44:28',12,'2013-01-10 10:40:36','EXTC4-85AO-5H2Y',0,'2013-01-21 14:44:28',NULL,NULL,2),(85828,'ak8-6CzLPcI7tzqmw8JhHZ','complete',68696,NULL,2951,'2013-01-10 10:47:31','2013-01-22 15:19:26',8,'2013-01-10 10:47:30','EXTC5C6-7LPG-5H1Y',0,'2013-01-22 15:19:26',NULL,NULL,2),(85830,'dqPNzaIhHenkB4-h28CWz1','complete',68698,NULL,3003,'2013-01-10 10:52:41','2013-01-23 14:49:11',8,'2013-01-10 10:52:39','EXTC5C6-8ARG-5H32',0,'2013-01-23 14:49:11',NULL,NULL,2),(85832,'dV5YpTswfcqzfYXNkgV49M','complete',55000,NULL,2993,'2013-01-10 10:52:51','2013-01-14 13:44:57',10,'2013-01-10 10:52:50','EXTC5C6-7ZSN-5H2Q',0,'2013-01-14 13:44:57',NULL,NULL,2),(85834,'cVgBLlJ-HkE4MS1DZeukXF','complete',55000,NULL,3044,'2013-01-10 10:56:54','2013-01-24 15:59:32',12,'2013-01-10 10:56:52','EXTC4-7SCP-5H2E',0,'2013-01-24 15:59:32',NULL,NULL,2),(85836,'arB3U2mOHdFy1C-NXNBVUj','complete',68700,NULL,2951,'2013-01-10 11:03:31','2013-02-04 10:41:50',8,'2013-01-10 11:03:30','EXTC5C6-85C1-5H30',0,'2013-02-04 10:41:50',NULL,NULL,2),(85838,'deTTX17fraz6bu4DVl8J8t','complete',68702,NULL,2951,'2013-01-10 11:13:45','2013-04-15 13:37:10',8,'2013-01-10 11:13:43','EXTC5C6-8HSK-5H3K',0,'2013-04-15 13:37:10',NULL,NULL,2),(85840,'aAfaZKpVjlVyCIZ2nfmf0Q','complete',68704,NULL,2776,'2013-01-10 11:17:13','2013-02-08 12:02:25',10,'2013-01-10 11:17:12','EXTC5C6-7WW5-5H2K',0,'2013-02-08 12:02:25',NULL,NULL,2),(85842,'d7YO94BxLi9Bwr0ChUtsE2','complete',68706,NULL,2951,'2013-01-10 11:27:33','2013-02-04 10:57:28',8,'2013-01-10 11:27:32','EXTC5C6-7YFO-5H2O',0,'2013-02-04 10:57:28',NULL,NULL,2),(85844,'cPLt7jDSrfc4AidbUz13Gh','complete',55066,NULL,3027,'2013-01-10 11:36:08','2013-01-22 14:42:46',12,'2013-01-10 11:36:07','ExtC2C3-8W6Y-5H44',0,'2013-01-22 14:42:46',NULL,NULL,2),(85846,'d-Uv6jNBfdU6A8eb6f3UT2','complete',55066,NULL,2947,'2013-01-10 11:46:01','2013-01-14 11:34:58',10,'2013-01-10 11:46:00','EXTC5C6-8ZOE-5H48',0,'2013-01-14 11:34:58',NULL,NULL,2),(85848,'dsTGY7K05aakUhk-gOT8Zw','complete',68708,NULL,2991,'2013-01-10 11:54:31','2013-01-10 15:50:29',12,'2013-01-10 11:54:29','ExtC2C3-8B5Z-5H34',0,'2013-01-10 15:50:29',NULL,NULL,2),(85850,'cS0XZRSFHf_icM1FV5L5sK','complete',68710,NULL,2991,'2013-01-10 11:54:56','2013-01-10 16:34:34',12,'2013-01-10 11:54:55','ExtC2C3-91JW-5H4A',0,'2013-01-10 16:34:34',NULL,NULL,2),(85852,'aIwVebyZrlklMO-3lvOm8R','complete',68712,NULL,2991,'2013-01-10 11:56:43','2013-01-11 10:45:20',12,'2013-01-10 11:56:41','ExtC2C3-94A0-5H4G',0,'2013-01-11 10:45:20',NULL,NULL,2),(85854,'dsMtmQ2tHh7jrB4l8Mf3hF','complete',68714,NULL,3029,'2013-01-10 11:57:04','2013-01-15 12:15:26',8,'2013-01-10 11:57:03','EXTC5C6-947J-5H4E',0,'2013-01-15 12:15:25',NULL,NULL,2),(85856,'dpRJLBOzPnOBA0McHCrWJK','complete',68716,NULL,2939,'2013-01-10 11:59:00','2013-02-27 13:56:28',8,'2013-01-10 11:58:53','EXTC5C6-7BUG-5H1O',0,'2013-02-27 13:56:28',NULL,NULL,2),(85858,'dQxzodsVXnI5j3L34rwIfk','complete',68718,NULL,2991,'2013-01-10 12:01:33','2013-04-12 14:03:52',12,'2013-01-10 12:01:32','ExtC2C3-8S8X-5H3U',0,'2013-04-12 14:03:52',NULL,NULL,2),(85860,'aFjbUcOdfoLREHiuLsucU5','complete',68720,NULL,2991,'2013-01-10 12:09:40','2013-01-11 10:48:31',12,'2013-01-10 12:09:39','ExtC2C3-92O1-5H4C',0,'2013-01-11 10:48:31',NULL,NULL,2),(85862,'dtmc6iXD5dl6U15AmPSCij','complete',68716,NULL,2943,'2013-01-10 12:25:42','2013-02-28 14:53:39',12,'2013-01-10 12:25:40','EXTC4-9BCY-5H4O',0,'2013-02-28 14:53:39',NULL,NULL,2),(85864,'aAnSOlt0vlYzLUFp_PDMS7','complete',68722,NULL,2677,'2013-01-10 12:31:47','2013-02-28 11:32:13',12,'2013-01-10 12:31:46','ExtC2C3-DK2J-5G8L',0,'2013-02-28 11:32:13',NULL,NULL,2),(85866,'beaKbIKnfhnPhvpHuQVVj4','complete',68724,NULL,2989,'2013-01-10 12:34:25','2013-01-10 14:49:29',12,'2013-01-10 12:34:23','EXTC4-9IF6-5H54',0,'2013-01-10 14:49:29',NULL,NULL,2),(85868,'baKg8waC9bayRN4xEU5u1a','complete',68726,NULL,2991,'2013-01-10 12:40:15','2013-01-11 10:28:54',12,'2013-01-10 12:40:14','ExtC2C3-9J7K-5H58',0,'2013-01-11 10:28:54',NULL,NULL,2),(85870,'ccaPdp7NTo-RqVEOdKEw7u','complete',68728,NULL,2677,'2013-01-10 12:43:00','2013-01-15 13:15:20',12,'2013-01-10 12:42:59','ExtC2C3-9NAH-5H5G',0,'2013-01-15 13:15:20',NULL,NULL,2),(85872,'aoAqjb5rzigzKwO3fAi418','complete',68730,NULL,2991,'2013-01-10 12:45:42','2013-04-12 13:51:23',12,'2013-01-10 12:45:40','ExtC2C3-9EDK-5H4Q',1,'2013-04-12 13:51:23',NULL,NULL,2),(85874,'aNNY3qwK1hakOLdGOgybSb','complete',68732,NULL,2991,'2013-01-10 12:52:53','2013-01-14 15:45:49',12,'2013-01-10 12:52:51','ExtC2C3-9SQO-5H5K',0,'2013-01-14 15:45:49',NULL,NULL,2),(85876,'dZX1sipqLlU6Za0JdsCg8z','complete',68734,NULL,2989,'2013-01-10 13:06:24','2013-01-10 14:50:51',12,'2013-01-10 13:06:23','EXTC4-9SVE-5H5M',0,'2013-01-10 14:50:51',NULL,NULL,2),(85878,'bXsUUIGy1cYlFj8k4N4t_L','complete',68736,NULL,2677,'2013-01-10 13:11:57','2013-04-10 15:18:45',12,'2013-01-10 13:11:56','ExtC2C3-9KRB-5H5C',0,'2013-04-10 15:18:45',NULL,NULL,2),(85880,'aTo81v-0vb76soK9sH-GwE','complete',68738,NULL,2939,'2013-01-10 13:13:35','2013-02-27 13:59:29',8,'2013-01-10 13:13:34','EXTC5C6-9T3X-5H5O',0,'2013-02-27 13:59:29',NULL,NULL,2),(85882,'b72JzOcC5eq5VgmARjWrn-','complete',68740,NULL,2931,'2013-01-10 13:21:33','2013-01-24 14:52:19',8,'2013-01-10 13:21:32','EXTC5C6-A32V-5H64',0,'2013-01-24 14:52:19',NULL,NULL,2),(85884,'ahwqpHXVLbkBCpdktkNBFF','complete',68742,NULL,2991,'2013-01-10 13:25:52','2013-04-16 13:31:07',12,'2013-01-10 13:25:51','ExtC2C3-A52U-5H66',1,'2013-04-16 13:31:07',NULL,NULL,2),(85886,'cpGrFRNxHcakxds4STQVEX','complete',68744,NULL,2931,'2013-01-10 13:33:03','2013-01-24 14:52:31',8,'2013-01-10 13:33:01','EXTC5C6-A76E-5H6A',0,'2013-01-24 14:52:31',NULL,NULL,2),(85888,'cSz9AyIMTo3PTScn-Maiva','complete',68746,NULL,2991,'2013-01-10 13:40:49','2013-01-10 15:51:29',12,'2013-01-10 13:40:48','ExtC2C3-83W9-5GIQ',0,'2013-01-10 15:51:29',NULL,NULL,2),(85890,'brZKM10Onk0lbEqWrt5pI3','complete',68748,NULL,2991,'2013-01-10 13:43:02','2013-03-14 16:13:09',12,'2013-01-10 13:43:01','ExtC2C3-A66Q-5H68',0,'2013-03-14 16:13:09',NULL,NULL,2),(85892,'cqADwzMxfhR6RYUJK9P0hr','complete',68750,NULL,2863,'2013-01-10 13:56:55','2013-02-04 17:37:17',12,'2013-01-10 13:56:54','ExtC2C3-AMJB-5H72',0,'2013-02-04 17:37:17',NULL,NULL,2),(85894,'czzOPLZp5dolLtsQp4Ljfi','complete',68752,NULL,3037,'2013-01-10 14:00:41','2013-03-04 11:15:34',6,'2013-01-10 14:00:40','Int-784Z-5H1M',1,'2013-03-04 11:15:34',NULL,NULL,2),(85896,'bpLwenRTvp5RZTSUPNuKUR','complete',68754,NULL,2967,'2013-01-10 14:01:15','2013-02-28 15:07:46',8,'2013-01-10 14:01:13','EXTC5C6-6U6H-5GGH',0,'2013-02-28 15:07:46',NULL,NULL,2),(85898,'dTGKTNsozfH7kctl0hho6S','complete',67539,NULL,2677,'2013-01-10 14:05:23','2013-02-28 11:30:25',12,'2013-01-10 14:05:21','ExtC2C3-ASQD-5H7C',0,'2013-02-28 11:30:25',NULL,NULL,2),(85900,'bQUJoPaoPlG7__Ue_1CTxT','complete',68716,NULL,2967,'2013-01-10 14:12:18','2013-02-28 15:07:54',8,'2013-01-10 14:12:16','EXTC5C6-AVXQ-5H7M',0,'2013-02-28 15:07:54',NULL,NULL,2),(85902,'a1SCrIgZHoxRKEUv-KJqVo','complete',68756,NULL,2677,'2013-01-10 14:12:51','2013-02-28 11:29:50',12,'2013-01-10 14:12:51','ExtC2C3-8DKE-5GJ6',0,'2013-02-28 11:29:50',NULL,NULL,2),(85904,'bq5ME3hMDib4YC1whpLeqM','complete',68758,NULL,2951,'2013-01-10 14:13:03','2013-02-15 13:48:52',8,'2013-01-10 14:13:02','EXTC5C6-APUN-5H78',0,'2013-02-15 13:48:52',NULL,NULL,2),(85906,'cFb74XDbraK5BHoVhqOzSW','complete',68754,NULL,2943,'2013-01-10 14:19:31','2013-02-28 14:53:13',12,'2013-01-10 14:19:29','EXTC4-AVLD-5H7K',0,'2013-02-28 14:53:13',NULL,NULL,2),(85908,'cKlxV9vUznQAuL-YakHR0o','complete',68754,NULL,2939,'2013-01-10 14:27:21','2013-02-27 13:56:42',8,'2013-01-10 14:27:20','EXTC5C6-B2ZR-5H82',0,'2013-02-27 13:56:42',NULL,NULL,2),(85910,'dQfafrf6Xp4RU3S16msUhe','complete',68760,NULL,2983,'2013-01-10 14:32:30','2013-04-12 08:13:07',6,'2013-01-10 14:32:29','Int-8UEK-5H42',1,'2013-04-12 08:13:07',NULL,NULL,2),(85912,'d7nN3GHL9kqjP4Ar0hr5xL','complete',68762,NULL,2677,'2013-01-10 14:37:51','2013-02-28 11:28:37',12,'2013-01-10 14:37:49','ExtC2C3-B574-5H8A',0,'2013-02-28 11:28:37',NULL,NULL,2),(85914,'dpAT7zucjd1Pktqj90oouQ','complete',68764,NULL,2937,'2013-01-10 14:43:26','2013-01-15 15:15:19',12,'2013-01-10 14:43:25','EXTC4-AXO0-5H7S',0,'2013-01-15 15:15:19',NULL,NULL,2),(85916,'dKEhKQlyTnhjYEh7wkPckg','complete',68766,NULL,2951,'2013-01-10 14:50:04','2013-01-14 17:25:34',8,'2013-01-10 14:50:03','EXTC5C6-6O8R-5H1A',0,'2013-01-14 17:25:34',NULL,NULL,2),(85918,'aUIiyLifXh7PUTSoY6Aidr','complete',68768,NULL,2991,'2013-01-10 14:59:09','2013-01-11 10:05:36',12,'2013-01-10 14:59:07','ExtC2C3-9AQB-5H4K',0,'2013-01-11 10:05:36',NULL,NULL,2),(85920,'ayIqnqtp9po7OGq4GDn5om','complete',59863,NULL,2959,'2013-01-10 14:59:35','2013-04-11 12:28:11',4,'2013-01-10 14:59:33','Int-AY8Z-5H7U',0,'2013-04-11 12:28:11',NULL,NULL,2),(85922,'adrEAKy1bf8zf1zff3ZFLW','complete',62898,NULL,2677,'2013-01-10 15:01:34','2013-02-28 11:27:58',12,'2013-01-10 15:01:33','ExtC2C3-BIG6-5H8S',0,'2013-02-28 11:27:57',NULL,NULL,2),(85924,'bwQl5b-ADbJ524nK9npBKK','complete',68770,NULL,2991,'2013-01-10 15:06:08','2013-01-11 10:30:24',12,'2013-01-10 15:06:07','ExtC2C3-AW2P-5H7O',0,'2013-01-11 10:30:24',NULL,NULL,2),(85926,'aG2dw4pGXoVRqYJv_2evTL','complete',68772,NULL,2991,'2013-01-10 15:14:08','2013-01-10 15:52:28',12,'2013-01-10 15:14:07','ExtC2C3-BHMB-5H8O',0,'2013-01-10 15:52:28',NULL,NULL,2),(85928,'cJpD2KySver5eMmX2DW9JI','complete',68774,NULL,3029,'2013-01-10 15:19:54','2013-03-05 13:39:35',8,'2013-01-10 15:19:53','EXTC5C6-BLVN-5H94',0,'2013-03-05 13:39:35',NULL,NULL,2),(85930,'bU81hH2hjfIiRRvonrWL-B','complete',68776,NULL,2969,'2013-01-10 15:27:05','2013-03-07 13:35:00',2,'2013-01-10 15:27:04','Int-BHOA-5H8Q',0,'2013-03-07 13:35:00',NULL,NULL,2),(85932,'bZy6nXIwjmwQ1y_8OQ6qZh','complete',68085,NULL,2973,'2013-01-10 15:32:16','2013-01-14 15:21:12',12,'2013-01-10 15:32:15','ExtC2C3-BWE8-5H9I',0,'2013-01-14 15:21:12',NULL,NULL,2),(85933,'bog6ySt6bdL61KVpEwi09h','complete',68777,NULL,3003,'2013-01-10 15:34:58','2013-01-24 11:16:58',8,'2013-01-10 15:34:56','EXTC5C6-BRDU-5H9C',0,'2013-01-24 11:16:58',NULL,NULL,2),(85935,'caRhbQsnnoq7UlPZmX5DKH','complete',68779,NULL,2806,'2013-01-10 15:59:15','2013-01-10 16:07:36',12,'2013-01-10 15:59:13','ExtC2C3-C33R-5H9P',0,'2013-01-10 16:07:36',NULL,NULL,2),(85936,'dHUgx0rmzoE6pQyzBWlP-g','complete',68780,NULL,3003,'2013-01-10 16:08:01','2013-01-23 14:50:37',8,'2013-01-10 16:07:44','EXTC5C6-B0RM-5GO2',0,'2013-01-23 14:50:37',NULL,NULL,2),(85938,'alJamZ86vfdQENR5H6HGSq','complete',68780,NULL,1685,'2013-01-10 16:08:18','2013-01-22 09:21:05',12,'2013-01-10 16:08:17','EXTC4-BHI0-5GOW',0,'2013-01-22 09:21:05',NULL,NULL,2),(85940,'a62Ft_d2PgLAkli4pluorM','complete',68782,NULL,2991,'2013-01-10 16:10:10','2013-01-11 12:18:00',12,'2013-01-10 16:10:06','ExtC2C3-7ZI2-5EIJ',0,'2013-01-11 12:18:00',NULL,NULL,2),(85942,'dWCzXblLvlo6FYITGuRCKy','complete',68784,NULL,2991,'2013-01-10 16:12:35','2013-01-10 16:34:03',12,'2013-01-10 16:12:33','ExtC2C3-DCG1-5GRK',0,'2013-01-10 16:34:03',NULL,NULL,2),(85944,'akqVQnhYzneOR7AkoTaxc2','complete',68786,NULL,2991,'2013-01-10 16:17:13','2013-01-11 12:18:40',12,'2013-01-10 16:17:09','ExtC2C3-BLNR-5H92',0,'2013-01-11 12:18:40',NULL,NULL,2),(85946,'b71_UvKLvgVARj4x3lXMFi','complete',68788,NULL,2991,'2013-01-10 16:24:47','2013-01-11 10:09:24',12,'2013-01-10 16:24:46','ExtC2C3-C3NE-5H9R',0,'2013-01-11 10:09:24',NULL,NULL,2),(85948,'dmeA2VUZzdiiPsHRE3QgB_','complete',68790,NULL,2951,'2013-01-10 16:51:58','2013-02-19 16:12:33',8,'2013-01-10 16:51:57','EXTC5C6-CM13-5HAK',0,'2013-02-19 16:12:33',NULL,NULL,2),(85950,'aAZ5qoudPpZA6ZstW0KjCN','complete',68792,NULL,2991,'2013-01-10 16:55:40','2013-01-18 16:17:43',12,'2013-01-10 16:55:38','ExtC2C3-CWMZ-5HB0',0,'2013-01-18 16:17:43',NULL,NULL,2),(85952,'d6dX-DFr1makdqqfyKP0Xv','complete',68794,NULL,2991,'2013-01-10 17:01:33','2013-01-11 10:04:31',12,'2013-01-10 17:01:32','ExtC2C3-CMLR-5HAM',0,'2013-01-11 10:04:31',NULL,NULL,2),(85954,'bx6V7xKvjkk5KxMahtYRvC','complete',68792,NULL,2989,'2013-01-10 17:02:45','2013-01-11 08:55:59',12,'2013-01-10 17:02:44','EXTC4-D319-5HBK',0,'2013-01-11 08:55:59',NULL,NULL,2),(85956,'cgPkPqSBXp8imfmmuDKOI_','complete',68796,NULL,2985,'2013-01-10 17:09:09','2013-01-15 17:15:25',10,'2013-01-10 17:09:07','EXTC5C6-CWNM-5HB2',0,'2013-01-15 17:15:25',NULL,NULL,2),(85958,'aWKx0OqSzet4xfYzhpDifU','complete',68798,NULL,2991,'2013-01-10 17:09:24','2013-01-11 10:43:15',12,'2013-01-10 17:09:22','ExtC2C3-D0SY-5HBE',0,'2013-01-11 10:43:15',NULL,NULL,2),(85960,'aUZ4lyS21eQkISVNdeNUZL','complete',68800,NULL,2993,'2013-01-10 17:11:40','2013-01-14 13:45:15',10,'2013-01-10 17:11:39','EXTC5C6-CK6B-5HAA',0,'2013-01-14 13:45:15',NULL,NULL,2),(85962,'c4SofCFcbibznkHmHVKrXc','complete',68800,NULL,3023,'2013-01-10 17:11:55','2013-04-11 12:33:44',10,'2013-01-10 17:11:54','EXTC5C6-CQOW-5HAQ',0,'2013-04-11 12:33:44',NULL,NULL,2),(85964,'c0rVKW-EzlHR-_26i7b5nq','complete',68802,NULL,1685,'2013-01-10 17:14:50','2013-01-22 09:37:55',12,'2013-01-10 17:14:48','EXTC4-D0SO-5HBC',0,'2013-01-22 09:37:55',NULL,NULL,2),(85966,'crhuX5SYDmfOUDb1Pi32hw','complete',68804,NULL,2991,'2013-01-10 17:18:14','2013-01-11 12:25:26',12,'2013-01-10 17:18:13','ExtC2C3-CKMM-5HAC',0,'2013-01-11 12:25:26',NULL,NULL,2),(85968,'dTjeWJsajhViPt1G2ecHKs','complete',68806,NULL,2959,'2013-01-10 17:23:09','2013-04-11 12:27:56',4,'2013-01-10 17:23:08','Int-D1YS-5HBG',1,'2013-04-11 12:27:56',NULL,NULL,2),(85970,'bVpJ-Xp_rftjUP1Z-udHJk','complete',68808,NULL,2989,'2013-01-10 17:28:19','2013-01-17 13:26:16',12,'2013-01-10 17:28:17','EXTC4-8DA1-5F4Z',0,'2013-01-17 13:26:16',NULL,NULL,2),(85972,'dGkuYYhtLjAPcuG7bEE1qd','complete',68810,NULL,2991,'2013-01-10 17:34:38','2013-01-11 14:31:09',12,'2013-01-10 17:34:36','ExtC2C3-CSAR-5HAS',0,'2013-01-11 14:31:09',NULL,NULL,2),(85974,'c-KA-Y-P9mORiOCM5Q3f9w','complete',5819,NULL,2677,'2013-01-10 17:44:03','2013-03-03 22:02:32',12,'2013-01-10 17:44:01','ExtC2C3-F1IJ-5FSB',0,'2013-03-03 22:02:32',NULL,NULL,2),(85976,'aCjSnmrVXnv5Tnrvbrp9RK','complete',68812,NULL,2991,'2013-01-10 17:45:24','2013-01-11 09:08:10',12,'2013-01-10 17:45:22','ExtC2C3-5MA5-5H0C',0,'2013-01-11 09:08:10',NULL,NULL,2),(85978,'cQjik4QpnmOPlo8hmdUJlV','complete',68814,NULL,2991,'2013-01-10 17:52:13','2013-01-11 10:56:19',6,'2013-01-10 17:52:12','Int-CHF0-5HA4',0,'2013-01-11 10:56:19',NULL,NULL,2),(85980,'ahavP1xbroJiC9DfasuP87','complete',26197,NULL,2776,'2013-01-10 17:58:32','2013-01-15 18:15:23',10,'2013-01-10 17:58:31','EXTC5C6-DNGZ-5HCK',0,'2013-01-15 18:15:23',NULL,NULL,2),(85982,'cLXblHlgjl2QmSqqoT7FF7','complete',36919,NULL,2933,'2013-01-10 18:01:26','2013-02-27 11:07:24',8,'2013-01-10 18:01:26','EXTC5C6-DFRR-5HC0',0,'2013-02-27 11:07:24',NULL,NULL,2),(85984,'bt2iDTy6fga66PUj3trzee','complete',68816,NULL,1685,'2013-01-10 18:10:17','2013-01-22 09:36:52',12,'2013-01-10 18:10:15','EXTC4-DC2Z-5HBS',0,'2013-01-22 09:36:52',NULL,NULL,2),(85986,'aiAxo_8i1d0PBIb-okgYa_','complete',68818,NULL,2371,'2013-01-10 18:12:00','2013-01-11 16:57:36',12,'2013-01-10 18:11:58','EXTC4-DVVQ-5HCW',0,'2013-01-11 16:57:36',NULL,NULL,2),(85988,'bj6rBuRDzapl7QGtLGgluz','complete',68820,NULL,2991,'2013-01-10 18:27:13','2013-01-11 12:19:55',12,'2013-01-10 18:27:12','ExtC2C3-E2M3-5HD8',0,'2013-01-11 12:19:55',NULL,NULL,2),(85990,'b_sKAl-mval4tXCsQ9exBT','complete',68822,NULL,2991,'2013-01-10 18:49:06','2013-01-11 12:26:45',12,'2013-01-10 18:49:05','ExtC2C3-E4KJ-5HDC',0,'2013-01-11 12:26:45',NULL,NULL,2),(85992,'bbfOFWomfoLyRKrPFuqyOW','complete',68824,NULL,2991,'2013-01-10 18:51:53','2013-01-11 10:08:09',12,'2013-01-10 18:51:51','ExtC2C3-CB73-5HA1',0,'2013-01-11 10:08:09',NULL,NULL,2),(85994,'dNXkNKoSDlW7MFiMTZSwyx','complete',65151,NULL,2997,'2013-01-10 18:53:57','2013-04-08 10:46:42',6,'2013-01-10 18:53:56','Int-AO7Z-5H76',0,'2013-04-08 10:46:42',NULL,NULL,2),(85996,'b32ZHNMT5oilI5_UVk8Ugu','complete',68826,NULL,2991,'2013-01-10 19:09:05','2013-01-11 09:08:44',12,'2013-01-10 19:09:04','ExtC2C3-DPM9-5HCO',0,'2013-01-11 09:08:44',NULL,NULL,2),(85998,'aRQaJK0BvdsO693gNxuldI','complete',68828,NULL,2951,'2013-01-10 19:24:58','2013-02-04 10:34:20',8,'2013-01-10 19:24:57','EXTC5C6-DH8W-5HC2',0,'2013-02-04 10:34:20',NULL,NULL,2),(86000,'dHTBygs-XjWQB66SFDHB9x','complete',68830,NULL,2991,'2013-01-10 19:30:41','2013-01-11 09:09:15',12,'2013-01-10 19:30:40','ExtC2C3-EOSA-5HEA',0,'2013-01-11 09:09:15',NULL,NULL,2),(86002,'cGNK4KnsvbTOqmE7qldppo','complete',47451,NULL,3003,'2013-01-10 19:42:30','2013-01-24 18:01:49',8,'2013-01-10 19:42:29','EXTC5C6-F5HI-5HF0',0,'2013-01-24 18:01:49',NULL,NULL,2),(86004,'dNlxBtdB5l7kpTs8UT_1r9','complete',68832,NULL,2991,'2013-01-10 19:43:29','2013-01-11 12:27:15',12,'2013-01-10 19:43:28','ExtC2C3-EZN4-5HEQ',0,'2013-01-11 12:27:15',NULL,NULL,2),(86006,'dg2TotZQbaSOQ-Ck7dUhE4','complete',68834,NULL,2989,'2013-01-10 19:49:34','2013-02-11 13:14:31',12,'2013-01-10 19:49:34','EXTC4-EC9Q-5GT6',0,'2013-02-11 13:14:31',NULL,NULL,2),(86008,'cZ6vVqYy1b86sihpdKwRIO','complete',68836,NULL,2991,'2013-01-10 19:49:55','2013-01-11 10:12:49',12,'2013-01-10 19:49:54','ExtC2C3-EWSW-5HEI',0,'2013-01-11 10:12:49',NULL,NULL,2),(86010,'aH150brbrnSlemy4LEH8Ev','complete',68838,NULL,2991,'2013-01-10 19:58:54','2013-01-11 14:31:46',12,'2013-01-10 19:58:53','ExtC2C3-F1TY-5HEW',0,'2013-01-11 14:31:46',NULL,NULL,2),(86012,'cq8LMORJDlN4WrPk9-ap1J','complete',29523,NULL,2677,'2013-01-10 20:06:28','2013-03-04 09:50:53',12,'2013-01-10 20:06:27','ExtC2C3-GH19-5GWU',0,'2013-03-04 09:50:53',NULL,NULL,2),(86014,'d3JfmuCeza4iAAug1ihLEF','complete',68840,NULL,2806,'2013-01-10 20:14:36','2013-04-12 08:09:33',12,'2013-01-10 20:14:35','ExtC2C3-F0F7-5HES',1,'2013-04-12 08:09:33',NULL,NULL,2),(86016,'bS-4qi5V9eHRdvXDhNRuWe','complete',68842,NULL,2991,'2013-01-10 20:24:43','2013-03-14 16:17:18',12,'2013-01-10 20:24:42','ExtC2C3-FKMQ-5HFW',0,'2013-03-14 16:17:18',NULL,NULL,2),(86018,'bjLHxdSeHaAQyGAowjq7ur','complete',68844,NULL,4436,'2013-01-10 20:25:30','2013-09-17 13:52:00',12,'2013-01-10 20:25:28','ExtC2C3-E3NS-5HDA',0,'2013-09-17 13:52:00',NULL,NULL,2),(86020,'csjeGfNsrb47_2Pa_w3JYo','complete',68846,NULL,2991,'2013-01-10 20:26:45','2013-01-11 09:10:21',12,'2013-01-10 20:26:44','ExtC2C3-EZB3-5HEO',0,'2013-01-11 09:10:21',NULL,NULL,2),(86022,'accS8J0uDoGk2W8ocF8kZt','complete',68848,NULL,2991,'2013-01-10 20:28:08','2013-01-11 14:37:53',12,'2013-01-10 20:28:07','ExtC2C3-9WXB-5GM4',0,'2013-01-11 14:37:53',NULL,NULL,2),(86024,'dF0ksQqz5nPBx-_emJkCOX','complete',68850,NULL,2989,'2013-01-10 20:29:12','2013-01-17 17:39:48',12,'2013-01-10 20:29:11','EXTC4-FI2O-5HFU',0,'2013-01-17 17:39:48',NULL,NULL,2),(86026,'cGqtJouJnjK4B_IfidrfpL','complete',26003,NULL,2977,'2013-01-10 20:29:18','2013-01-14 15:49:16',6,'2013-01-10 20:29:17','Int-FFWW-5HFK',0,'2013-01-14 15:49:16',NULL,NULL,2),(86028,'agaANmXsPj6BosH4I93InB','complete',68852,NULL,2989,'2013-01-10 20:32:22','2013-01-17 13:17:31',12,'2013-01-10 20:32:20','EXTC4-EM7E-5HE4',0,'2013-01-17 13:17:31',NULL,NULL,2),(86030,'bcEr6I-5rdaAs7BOb0pCdU','complete',68854,NULL,2991,'2013-01-10 20:39:06','2013-01-14 10:36:58',12,'2013-01-10 20:39:05','ExtC2C3-FEGF-5HFG',0,'2013-01-14 10:36:58',NULL,NULL,2),(86032,'aoGJTikvvaPAWyeKLRNFAS','complete',68856,NULL,2991,'2013-01-10 20:41:58','2013-01-14 10:39:47',12,'2013-01-10 20:41:57','ExtC2C3-FRSB-5HGC',0,'2013-01-14 10:39:47',NULL,NULL,2),(86034,'d7MAvDE-1doRzhNNgMFZVM','complete',68858,NULL,2991,'2013-01-10 20:42:58','2013-01-14 10:21:04',6,'2013-01-10 20:42:57','Int-FPSG-5HG8',0,'2013-01-14 10:21:04',NULL,NULL,2),(86036,'bp6S47QEPmc5GJzvyQT308','complete',68860,NULL,2989,'2013-01-10 20:52:21','2013-01-11 09:02:40',12,'2013-01-10 20:52:20','EXTC4-FVV6-5HGQ',0,'2013-01-11 09:02:40',NULL,NULL,2),(86038,'d6thbl9IXok4NToEnOE7GC','complete',68862,NULL,2991,'2013-01-10 20:53:10','2013-04-12 14:03:50',12,'2013-01-10 20:53:09','ExtC2C3-FT3T-5HGG',0,'2013-04-12 14:03:50',NULL,NULL,2),(86040,'arYiDilZnmOiWvTBEHlltG','complete',68864,NULL,2677,'2013-01-10 21:00:35','2013-03-04 09:13:27',12,'2013-01-10 21:00:34','ExtC2C3-G2MD-5HH2',0,'2013-03-04 09:13:27',NULL,NULL,2),(86042,'bRziL6IMja-yI_i885amfe','complete',68866,NULL,3003,'2013-01-10 21:03:14','2013-01-24 11:19:29',8,'2013-01-10 21:03:13','EXTC5C6-FZQ6-5HGY',0,'2013-01-24 11:19:29',NULL,NULL,2),(86044,'cl3pcfBs5n9PpkJYL-fo2Z','complete',68868,NULL,2991,'2013-01-10 21:03:27','2013-01-15 12:58:42',12,'2013-01-10 21:03:26','ExtC2C3-F7A2-5HF4',0,'2013-01-15 12:58:42',NULL,NULL,2),(86046,'dJdrbHkM1g2BgVgviY6dZZ','complete',68870,NULL,2991,'2013-01-10 21:04:07','2013-04-23 12:27:57',12,'2013-01-10 21:04:06','ExtC2C3-FLP8-5GBH',1,'2013-04-23 12:27:57',NULL,NULL,2),(86048,'b1GJFG8oXeW7GlDsXFzEJ0','complete',68872,NULL,2991,'2013-01-10 21:10:57','2013-01-15 12:57:35',6,'2013-01-10 21:10:56','Int-8T7B-5G0Z',0,'2013-01-15 12:57:35',NULL,NULL,2),(86050,'cuzWdTAeLdilWYcIRWm4-f','complete',68874,NULL,3029,'2013-01-10 21:12:48','2013-01-15 21:15:44',8,'2013-01-10 21:12:47','EXTC5C6-FOH7-5HG4',0,'2013-01-15 21:15:44',NULL,NULL,2),(86052,'d4pV_9AGbk551lcv5rOVvy','complete',68876,NULL,2991,'2013-01-10 21:14:04','2013-01-11 09:11:17',12,'2013-01-10 21:14:03','ExtC2C3-EFDI-5HDW',0,'2013-01-11 09:11:17',NULL,NULL,2),(86054,'cgg9maQDbnhzE-VZXcxB3B','complete',68878,NULL,2989,'2013-01-10 21:19:12','2013-02-12 11:25:58',12,'2013-01-10 21:19:11','EXTC4-F9K4-5HF8',0,'2013-02-12 11:25:58',NULL,NULL,2),(86056,'au31Z0nSDjy7V4eYoEb_4b','complete',68167,NULL,2651,'2013-01-10 21:22:10','2013-06-21 15:48:24',8,'2013-01-10 21:22:09','EXTC5C6-65Y6-5FYF',0,'2013-01-21 11:01:35',NULL,NULL,2),(86058,'dELz51yYbeyOsaU4DiQ98r','complete',67235,NULL,2989,'2013-01-10 21:26:23','2013-01-11 09:03:17',12,'2013-01-10 21:26:22','EXTC4-FQII-5HGA',0,'2013-01-11 09:03:17',NULL,NULL,2),(86060,'a85SAEkUffgBi5BO5P-Nio','complete',67235,NULL,2991,'2013-01-10 21:30:59','2013-04-12 14:03:40',12,'2013-01-10 21:30:57','ExtC2C3-GIL0-5GX4',0,'2013-04-12 14:03:40',NULL,NULL,2),(86062,'bT1ZYsA91paPgV6bexl0Fb','complete',68880,NULL,2991,'2013-01-10 21:34:12','2013-04-19 13:05:42',12,'2013-01-10 21:34:10','ExtC2C3-GI39-5HHY',0,'2013-04-19 13:05:42',NULL,NULL,2),(86064,'dX8HHgVBPktOzrq2vYJxNw','complete',68882,NULL,2927,'2013-01-10 21:35:38','2013-02-01 10:03:22',12,'2013-01-10 21:35:37','EXTC4-G9BG-5HHC',0,'2013-02-01 10:03:22',NULL,NULL,2),(86066,'cA0Z7tYy5pS7d4_utRZuw_','complete',68884,NULL,2371,'2013-01-10 21:39:48','2013-01-11 16:57:15',12,'2013-01-10 21:39:47','EXTC4-GM5V-5HI8',0,'2013-01-11 16:57:15',NULL,NULL,2),(86068,'aDtC3tWWrpk6qknJVHqCFD','complete',68886,NULL,2991,'2013-01-10 21:41:07','2013-01-11 11:37:51',12,'2013-01-10 21:41:05','ExtC2C3-BX55-5EP7',0,'2013-01-11 11:37:51',NULL,NULL,2),(86070,'aRORgIYkrnol245EuDdYvD','complete',68888,NULL,2991,'2013-01-10 21:52:09','2013-01-11 14:41:00',12,'2013-01-10 21:52:07','ExtC2C3-GCED-5HHG',0,'2013-01-11 14:41:00',NULL,NULL,2),(86072,'diX-0eig1au4ThSXmkA7U_','complete',68890,NULL,2991,'2013-01-10 21:58:41','2013-01-11 14:42:52',12,'2013-01-10 21:58:40','ExtC2C3-GP1I-5HIG',0,'2013-01-11 14:42:52',NULL,NULL,2),(86074,'bKqn75VKnaV7PNfxYULDZw','complete',68892,NULL,2991,'2013-01-10 21:59:32','2013-01-11 10:14:09',12,'2013-01-10 21:59:31','ExtC2C3-GJEV-5HI2',0,'2013-01-11 10:14:09',NULL,NULL,2),(86076,'cAQL4OY9Lkpl1v8DM_ucrh','complete',68894,NULL,2991,'2013-01-10 22:00:05','2013-01-11 09:57:59',12,'2013-01-10 22:00:04','ExtC2C3-GLD0-5HI6',0,'2013-01-11 09:57:59',NULL,NULL,2),(86078,'c1mp7pYWHcKOlMqrqJyUgf','complete',68896,NULL,2989,'2013-01-10 22:03:08','2013-04-12 13:43:50',12,'2013-01-10 22:03:06','EXTC4-GHOV-5HHW',0,'2013-04-12 13:43:50',NULL,NULL,2),(86080,'duDsbaT9HbeQGbUPyhLPd9','complete',68898,NULL,2951,'2013-01-10 22:05:19','2013-04-15 13:36:47',2,'2013-01-10 22:05:17','Int-BFIG-5F6T',1,'2013-04-15 13:36:47',NULL,NULL,2),(86082,'d6zshD19fpWRjIFfrO-KCX','complete',68900,NULL,2991,'2013-01-10 22:11:55','2013-01-11 14:43:02',12,'2013-01-10 22:11:54','ExtC2C3-GUOC-5HIW',0,'2013-01-11 14:43:02',NULL,NULL,2),(86084,'apbSuJQKHo0AGoHrnxTho0','complete',68902,NULL,2891,'2013-01-10 22:24:52','2013-08-21 11:04:57',8,'2013-01-10 22:24:51','EXTC5C6-GNHX-5HIA',0,'2013-08-21 11:04:57',NULL,NULL,2),(86086,'aTk3JdCOLpHzHAy2ybB93P','complete',40065,NULL,2991,'2013-01-10 22:28:31','2013-01-11 11:04:30',6,'2013-01-10 22:28:30','Int-HA6D-5HJG',0,'2013-01-11 11:04:30',NULL,NULL,2),(86088,'cI9knxu91cGyPhJpW1btRc','complete',68904,NULL,3029,'2013-01-10 22:39:11','2013-05-15 09:37:20',2,'2013-01-10 22:39:09','Int-FJP7-5GVC',1,'2013-05-15 09:37:20',NULL,NULL,2),(86090,'a0e8aApCnai7bB6pqSPE9V','complete',68906,NULL,2991,'2013-01-10 22:41:57','2013-01-11 10:10:49',12,'2013-01-10 22:41:56','ExtC2C3-GX97-5HIY',0,'2013-01-11 10:10:49',NULL,NULL,2),(86092,'dJwgzy_1LoblH_M7HWJcoQ','complete',68908,NULL,2949,'2013-01-10 22:42:22','2013-04-11 11:11:21',10,'2013-01-10 22:42:22','EXTC5C6-HAST-5HJM',0,'2013-04-11 11:11:21',NULL,NULL,2),(86094,'ciUEfpWive3jPYpiCWJx2j','complete',68910,NULL,2991,'2013-01-10 22:48:02','2013-01-11 14:43:31',12,'2013-01-10 22:48:01','ExtC2C3-H5Z1-5HJ8',0,'2013-01-11 14:43:31',NULL,NULL,2),(86096,'cMIAPrg8Ta57hj6TuWXV9u','complete',68912,NULL,2431,'2013-01-10 22:48:40','2013-04-11 12:27:44',12,'2013-01-10 22:48:39','EXTC4-GA30-5HHE',0,'2013-04-11 12:27:44',NULL,NULL,2),(86098,'b-cGCKMurdEODxlbe1qf-3','complete',68914,NULL,2991,'2013-01-10 22:49:40','2013-04-16 13:31:08',12,'2013-01-10 22:49:38','ExtC2C3-HCQD-5HJQ',1,'2013-04-16 13:31:08',NULL,NULL,2),(86100,'cZ7zLJrLTf6iNv-58tcU1n','complete',68916,NULL,2991,'2013-01-10 23:06:21','2013-01-11 14:44:25',12,'2013-01-10 23:06:20','ExtC2C3-E0TT-5HD6',0,'2013-01-11 14:44:25',NULL,NULL,2),(86102,'b56Wq9pjHnjyzGPhMqFQPj','complete',68918,NULL,2951,'2013-01-10 23:17:21','2013-02-05 11:28:25',8,'2013-01-10 23:17:20','EXTC5C6-HN44-5HKE',0,'2013-02-05 11:28:25',NULL,NULL,2),(86104,'cWtwVtSSvpW5jzgTX6tE9m','complete',68920,NULL,2989,'2013-01-11 00:04:57','2013-01-11 09:01:25',12,'2013-01-11 00:04:56','EXTC4-FFZF-5HFM',0,'2013-01-11 09:01:25',NULL,NULL,2),(86106,'bMtzbmGTnfnl7nahDLJj50','complete',68167,NULL,2776,'2013-01-11 00:05:38','2013-02-07 16:00:44',10,'2013-01-11 00:05:36','EXTC5C6-HDZ5-5FWR',0,'2013-02-07 16:00:44',NULL,NULL,2),(86108,'bTlVHmuk1cwyKqbEt8Q-Jq','complete',68922,NULL,2991,'2013-01-11 00:05:45','2013-01-11 10:31:38',12,'2013-01-11 00:05:44','ExtC2C3-I9VC-5HKS',0,'2013-01-11 10:31:38',NULL,NULL,2),(86110,'aslb1nj6zb_4AyrQrNzkX-','complete',68924,NULL,2991,'2013-01-11 00:40:25','2013-04-16 13:31:32',12,'2013-01-11 00:40:24','ExtC2C3-ALMS-5H6W',1,'2013-04-16 13:31:32',NULL,NULL,2),(86112,'dOHYyomgLkyjpn8druUy5H','complete',68926,NULL,2991,'2013-01-11 02:00:35','2013-01-11 14:45:24',12,'2013-01-11 02:00:33','ExtC2C3-DYJH-5GSC',0,'2013-01-11 14:45:24',NULL,NULL,2),(86114,'dnA0lVE5nbZi-zZ1pBOBpH','complete',68926,NULL,2989,'2013-01-11 02:00:58','2013-01-17 13:27:59',12,'2013-01-11 02:00:55','EXTC4-FQJI-5GVO',0,'2013-01-17 13:27:59',NULL,NULL,2),(86116,'d_qFielfPoNBFdnEjEZAAZ','complete',68928,NULL,1717,'2013-01-11 02:18:07','2013-04-12 13:46:48',8,'2013-01-11 02:18:07','EXTC5C6-CIW-5HL2',0,'2013-04-12 13:46:48',NULL,NULL,2),(86118,'b7yf6Op6faMR6XuWhXYM_-','complete',68930,NULL,3029,'2013-01-11 03:00:21','2013-01-16 03:15:51',8,'2013-01-11 03:00:20','EXTC5C6-1YN0-5HLA',0,'2013-01-16 03:15:51',NULL,NULL,2),(86120,'asrWjZHgTcvOSdFQl35XCo','complete',68932,NULL,2991,'2013-01-11 07:26:56','2013-01-11 14:46:20',12,'2013-01-11 07:26:54','ExtC2C3-59RB-5HLG',0,'2013-01-11 14:46:20',NULL,NULL,2),(86122,'bFR9oM3fDoJlVCL-2Ucdr2','complete',68934,NULL,2991,'2013-01-11 08:11:11','2013-01-11 11:02:53',6,'2013-01-11 08:11:08','Int-63CN-5HLO',0,'2013-01-11 11:02:53',NULL,NULL,2),(86124,'awQZV9uFva2ilJibH5gQIk','complete',68936,NULL,2991,'2013-01-11 08:27:05','2013-01-11 14:47:12',12,'2013-01-11 08:27:03','ExtC2C3-ICCS-5HKY',0,'2013-01-11 14:47:12',NULL,NULL,2),(86126,'aFxWoLMxDmo4VZ8Bqv_xtz','complete',68938,NULL,2991,'2013-01-11 09:02:25','2013-01-11 10:29:30',12,'2013-01-11 09:02:24','ExtC2C3-6P9H-5HM6',0,'2013-01-11 10:29:30',NULL,NULL,2),(86128,'cWCJEt9_faHQx22Dg_emnT','complete',68940,NULL,3017,'2013-01-11 10:07:03','2013-04-11 13:42:01',8,'2013-01-11 10:07:01','EXTC5C6-7JSD-5HMY',0,'2013-04-11 13:42:01',NULL,NULL,2),(86130,'caEafFrXLkGkjSgdBGkWof','complete',68942,NULL,2991,'2013-01-11 10:16:52','2013-04-12 14:03:50',12,'2013-01-11 10:16:51','ExtC2C3-7PHL-5HN6',0,'2013-04-12 14:03:50',NULL,NULL,2),(86132,'d_CvIitazkqO7hZce6eyfo','complete',21637,NULL,2991,'2013-01-11 10:21:04','2013-01-11 10:44:16',12,'2013-01-11 10:21:02','ExtC2C3-7W1G-5HNC',0,'2013-01-11 10:44:16',NULL,NULL,2),(86134,'dBgZ0ztIzapiDEtU-LL3Wk','complete',68944,NULL,3033,'2013-01-11 10:22:18','2013-02-04 12:04:31',2,'2013-01-11 10:22:17','Int-6QAJ-5HM8',0,'2013-02-04 12:04:31',NULL,NULL,2),(86136,'dqVLAMtPzec5gVahjI-5uT','complete',68946,NULL,3029,'2013-01-11 10:23:16','2013-03-05 13:39:45',8,'2013-01-11 10:23:15','EXTC5C6-7WJF-5HNE',0,'2013-03-05 13:39:45',NULL,NULL,2),(86138,'abzD_7qVHdky-ruAUApiyw','complete',68948,NULL,2991,'2013-01-11 10:27:56','2013-01-14 14:12:53',12,'2013-01-11 10:27:55','ExtC2C3-7CFK-5HMO',0,'2013-01-14 14:12:53',NULL,NULL,2),(86140,'bmTzIUK25kqA6f6-MgEeg1','complete',68950,NULL,2371,'2013-01-11 10:46:03','2013-01-11 16:57:27',12,'2013-01-11 10:46:01','EXTC4-81VI-5HNI',0,'2013-01-11 16:57:27',NULL,NULL,2),(86142,'cw8TciH9bdzka9cqT6vYlK','complete',68952,NULL,2991,'2013-01-11 10:47:54','2013-01-11 10:52:01',12,'2013-01-11 10:47:52','ExtC2C3-82I5-5HNK',0,'2013-01-11 10:52:01',NULL,NULL,2),(86144,'ceLtJlKRDdlRw1GMLgbBsa','complete',60161,NULL,3025,'2013-01-11 10:59:41','2013-06-28 15:06:03',6,'2013-01-11 10:59:40','Int-8FLL-5HO8',0,'2013-06-28 15:06:03',NULL,NULL,2),(86146,'dA7lL7E65onld3fOSxn3fV','complete',25855,NULL,1717,'2013-01-11 11:14:12','2013-05-01 14:35:20',2,'2013-01-11 11:14:11','Int-8LSC-5HOO',1,'2013-05-01 14:35:20',NULL,NULL,2),(86148,'dQqrYDCD1ltzvyYplA_0o1','complete',25855,NULL,3001,'2013-01-11 11:16:59','2013-02-25 14:10:20',2,'2013-01-11 11:16:58','Int-8OIM-5HOU',0,'2013-02-25 14:10:20',NULL,NULL,2),(86150,'a5K9pbkajl2zEIljNiYcKc','complete',68954,NULL,2991,'2013-01-11 11:24:02','2013-01-11 14:47:47',12,'2013-01-11 11:24:01','ExtC2C3-88PX-5HNU',0,'2013-01-11 14:47:47',NULL,NULL,2),(86152,'dVna-NA0roZAUh9y2vAHAU','complete',68956,NULL,2991,'2013-01-11 11:24:42','2013-01-15 18:14:01',6,'2013-01-11 11:24:41','Int-8LUT-5HOQ',0,'2013-01-15 18:14:01',NULL,NULL,2),(86154,'bHRobfGpDa57LuujVsJTKI','complete',68958,NULL,2371,'2013-01-11 11:31:07','2013-01-11 16:57:34',12,'2013-01-11 11:31:05','EXTC4-85LL-5HNQ',0,'2013-01-11 16:57:34',NULL,NULL,2),(86156,'dHXAT2kCjiXiPg0mvbnHZc','complete',68960,NULL,2983,'2013-01-11 11:35:46','2013-01-24 11:03:03',12,'2013-01-11 11:35:45','EXTC4-8JD1-5HOI',0,'2013-01-24 11:03:03',NULL,NULL,2),(86158,'bhntqq1avcgBTFr7tJ21Oe','complete',68962,NULL,2991,'2013-01-11 11:39:48','2013-01-11 14:48:13',12,'2013-01-11 11:39:46','ExtC2C3-8UFS-5HP8',0,'2013-01-11 14:48:13',NULL,NULL,2),(86160,'a0vGYyLZvaVAd9jDm_l9gp','complete',68964,NULL,2991,'2013-01-11 11:43:36','2013-01-11 14:48:39',12,'2013-01-11 11:43:35','ExtC2C3-DE13-5HBY',0,'2013-01-11 14:48:39',NULL,NULL,2),(86162,'baGHOfNKrgyydk4PSbDgOj','complete',68966,NULL,2951,'2013-01-11 11:43:56','2013-02-19 16:00:00',8,'2013-01-11 11:43:54','EXTC5C6-8J7I-5HOG',0,'2013-02-19 16:00:00',NULL,NULL,2),(86164,'dqO9deuYDd-B2NFvllo9sx','complete',68968,NULL,2947,'2013-01-11 11:53:29','2013-01-14 11:53:26',10,'2013-01-11 11:53:28','EXTC5C6-8IE2-5HOC',0,'2013-01-14 11:53:26',NULL,NULL,2),(86166,'doXI8nm8HaIRtxLd4_lsZp','complete',68970,NULL,2863,'2013-01-11 11:53:53','2013-02-04 17:34:27',12,'2013-01-11 11:53:51','ExtC2C3-8DOK-5HO0',0,'2013-02-04 17:34:27',NULL,NULL,2),(86168,'a3rW9GgfLoNll93QQeruby','complete',68972,NULL,2951,'2013-01-11 12:00:40','2013-01-22 15:17:20',8,'2013-01-11 12:00:39','EXTC5C6-8ZKQ-5HPS',0,'2013-01-22 15:17:20',NULL,NULL,2),(86170,'br4mKj079mH7ZNMxQKaf72','complete',68974,NULL,2975,'2013-01-11 12:02:07','2013-02-21 13:52:58',10,'2013-01-11 12:02:06','EXTC5C6-8BC2-5HNY',0,'2013-02-21 13:52:58',NULL,NULL,2),(86172,'c0WjswbDnhH6w1Rw59Btpd','complete',68976,NULL,1717,'2013-01-11 12:08:18','2013-07-18 11:51:38',8,'2013-01-11 12:08:16','EXTC5C6-94K9-5HQ0',0,'2013-07-18 11:51:38',NULL,NULL,2),(86174,'dpvCcv339prAzxceiRXHAL','complete',68978,NULL,2677,'2013-01-11 12:09:33','2013-02-28 11:24:48',12,'2013-01-11 12:09:33','ExtC2C3-8XSO-5HPK',0,'2013-02-28 11:24:48',NULL,NULL,2),(86176,'aIlMIGoOzlrPi2eGn2QcPN','complete',68980,NULL,2991,'2013-01-11 12:10:19','2013-01-11 12:21:43',12,'2013-01-11 12:10:18','ExtC2C3-8XWS-5HPM',0,'2013-01-11 12:21:43',NULL,NULL,2),(86178,'d1m3iLQdPe4OwJ8FqPvTqz','complete',68974,NULL,2979,'2013-01-11 12:10:41','2013-02-21 14:28:42',8,'2013-01-11 12:10:40','EXTC5C6-8VK2-5HPC',0,'2013-02-21 14:28:42',NULL,NULL,2),(86180,'cHqesajNHhKl8LNz_EFOld','complete',68982,NULL,2991,'2013-01-11 12:13:21','2013-01-11 12:20:33',12,'2013-01-11 12:13:20','ExtC2C3-8NJW-5HOS',0,'2013-01-11 12:20:33',NULL,NULL,2),(86182,'dck5doUT1cj5H9Vd-BT6OP','complete',68984,NULL,2983,'2013-01-11 12:19:59','2013-01-24 10:58:25',12,'2013-01-11 12:19:57','EXTC4-83CU-5HNM',0,'2013-01-24 10:58:25',NULL,NULL,2),(86184,'dHgnYjvobd1jgXHPGpQqpM','complete',68986,NULL,2776,'2013-01-11 12:21:19','2013-01-16 13:15:19',10,'2013-01-11 12:21:18','EXTC5C6-92PP-5HPW',0,'2013-01-16 13:15:19',NULL,NULL,2),(86186,'a-V8Faf2DgBAojVMMKqqmq','complete',68988,NULL,1717,'2013-01-11 12:23:05','2013-04-12 13:47:13',8,'2013-01-11 12:23:04','EXTC5C6-8SOC-5HP0',0,'2013-04-12 13:47:13',NULL,NULL,2),(86188,'aP_Idt411i3OludH_-CSkv','complete',68990,NULL,2677,'2013-01-11 12:24:39','2013-02-28 11:24:08',12,'2013-01-11 12:24:38','ExtC2C3-9BXC-5HQ6',0,'2013-02-28 11:24:08',NULL,NULL,2),(86190,'bAK2ZqzszdRPdpWd9MXbFD','complete',68992,NULL,2991,'2013-01-11 12:25:16','2013-01-11 14:29:14',12,'2013-01-11 12:25:14','ExtC2C3-AANK-5H6E',0,'2013-01-11 14:29:14',NULL,NULL,2),(86192,'brcV-e_Dnohjl16LizPfad','complete',68978,NULL,2977,'2013-01-11 12:28:46','2013-01-14 15:32:49',12,'2013-01-11 12:28:44','EXTC4-9FOM-5HQE',0,'2013-01-14 15:32:49',NULL,NULL,2),(86194,'cT7C3DsHLjlyz3PMCG5dlK','complete',68972,NULL,3015,'2013-01-11 12:33:34','2013-03-07 15:02:41',10,'2013-01-11 12:33:33','EXTC5C6-9C74-5HQ8',0,'2013-03-07 15:02:41',NULL,NULL,2),(86196,'b3-jYtlM5lmPRxwMC7iy1g','complete',68994,NULL,2943,'2013-01-11 12:37:42','2013-02-28 14:52:09',12,'2013-01-11 12:37:41','EXTC4-937C-5HPY',0,'2013-02-28 14:52:09',NULL,NULL,2),(86198,'cDHLGQvEjfUPJWgpvpOVHw','complete',68978,NULL,2973,'2013-01-11 12:49:06','2013-01-31 12:29:02',12,'2013-01-11 12:49:05','ExtC2C3-9O9A-5HQM',0,'2013-01-31 12:29:02',NULL,NULL,2),(86200,'aC63otmoXp4PPIB9AnP6sN','complete',68996,NULL,2951,'2013-01-11 12:53:30','2013-01-14 16:42:09',8,'2013-01-11 12:53:29','EXTC5C6-9PT9-5HQO',0,'2013-01-14 16:42:09',NULL,NULL,2),(86202,'ca1wYz_s5gBQRQrqVk2dG3','complete',60679,NULL,2985,'2013-01-11 13:14:08','2013-08-21 15:16:18',4,'2013-01-11 13:14:07','Int-A1KH-5HR4',0,'2013-08-21 15:16:18',NULL,NULL,2),(86204,'cVBxITHXffhO0icgKmrkzx','complete',68998,NULL,2991,'2013-01-11 13:17:02','2013-01-11 14:28:15',12,'2013-01-11 13:17:01','ExtC2C3-A1J4-5HR2',0,'2013-01-11 14:28:15',NULL,NULL,2),(86206,'aRcp65aX1inRZxEtb6Gss9','complete',69000,NULL,2371,'2013-01-11 13:24:28','2013-01-16 14:15:35',12,'2013-01-11 13:24:27','EXTC4-9WHS-5G3P',0,'2013-01-16 14:15:35',NULL,NULL,2),(86208,'aobl6w2x9oBzXdOCHl7vGY','complete',69002,NULL,2677,'2013-01-11 13:27:41','2013-02-28 11:23:24',12,'2013-01-11 13:27:40','ExtC2C3-A89H-5HR8',0,'2013-02-28 11:23:24',NULL,NULL,2),(86210,'dhBj_PJw5bFOYTZuXpuyla','complete',69004,NULL,2989,'2013-01-11 13:29:31','2013-01-14 09:02:19',12,'2013-01-11 13:29:30','EXTC4-9AWC-5HQ4',0,'2013-01-14 09:02:19',NULL,NULL,2),(86212,'dhfOPMeITnBjX0fxAW3KI1','complete',69006,NULL,2677,'2013-01-11 13:32:20','2013-02-28 11:22:47',12,'2013-01-11 13:32:19','ExtC2C3-A937-5HRC',0,'2013-02-28 11:22:47',NULL,NULL,2),(86214,'aNnfDo-XfjnlFiKNKCXBe8','complete',69008,NULL,1717,'2013-01-11 13:45:05','2013-04-12 13:43:29',8,'2013-01-11 13:45:04','EXTC5C6-AGEF-5H6Q',0,'2013-04-12 13:43:29',NULL,NULL,2),(86216,'c4wumA8fLipBkeaf03UFsc','complete',69010,NULL,2981,'2013-01-11 13:53:31','2013-02-21 15:25:31',8,'2013-01-11 13:53:29','EXTC5C6-ALF6-5HS0',0,'2013-02-21 15:25:31',NULL,NULL,2),(86218,'agK4MBNDzo2jLSC9WpmceH','complete',69012,NULL,2951,'2013-01-11 14:11:08','2013-01-29 14:04:10',8,'2013-01-11 14:11:07','EXTC5C6-ARZE-5HSE',0,'2013-01-29 14:04:10',NULL,NULL,2),(86220,'dTyIDy_mDp6ltaBF-bgVDi','complete',69014,NULL,2991,'2013-01-11 14:11:44','2013-04-12 14:03:51',12,'2013-01-11 14:11:43','ExtC2C3-AMKR-5HS2',0,'2013-04-12 14:03:51',NULL,NULL,2),(86222,'dZ3d9Ji1bmQAgnuYnbIIVy','complete',69016,NULL,2673,'2013-01-11 14:13:02','2013-01-23 09:32:41',8,'2013-01-11 14:13:00','EXTC5C6-ATK4-5HSG',0,'2013-01-23 09:32:41',NULL,NULL,2),(86224,'cC6mK7Sd1oqyVgiX4S-CgH','complete',62830,NULL,2677,'2013-01-11 14:14:10','2013-03-04 09:32:16',12,'2013-01-11 14:14:08','ExtC2C3-AB09-5HRE',0,'2013-03-04 09:32:16',NULL,NULL,2),(86226,'d7I48EnbviBRnNBcoNTw3O','complete',68524,NULL,2806,'2013-01-11 14:17:29','2013-01-21 15:51:01',12,'2013-01-11 14:17:27','ExtC2C3-AYMU-5HSS',0,'2013-01-21 15:51:01',NULL,NULL,2),(86228,'cHcfb6pKLkLjwIbfOiT1x6','complete',69018,NULL,1685,'2013-01-11 14:18:02','2013-01-22 09:22:10',12,'2013-01-11 14:18:01','EXTC4-AFJP-5HRK',0,'2013-01-22 09:22:10',NULL,NULL,2),(86230,'dWkayevavaRyi44L-jJTz9','complete',69020,NULL,3003,'2013-01-11 14:18:20','2013-01-23 14:53:54',8,'2013-01-11 14:18:19','EXTC5C6-9T7I-5HQU',0,'2013-01-23 14:53:54',NULL,NULL,2),(86232,'dVe4xHMQbp9O-vO6HGf2Cz','complete',69022,NULL,2991,'2013-01-11 14:26:29','2013-01-11 14:27:03',12,'2013-01-11 14:26:28','ExtC2C3-7JGB-5HMW',0,'2013-01-11 14:27:03',NULL,NULL,2),(86234,'abAXiAUifeW70IW9sMEnOL','complete',69024,NULL,2991,'2013-01-11 14:26:39','2013-01-11 14:27:33',12,'2013-01-11 14:26:38','ExtC2C3-AYNZ-5HSU',0,'2013-01-11 14:27:33',NULL,NULL,2),(86236,'bZ3Wbfifjc8RAm5cDOsXS2','complete',69026,NULL,2991,'2013-01-11 14:39:27','2013-01-11 14:49:05',12,'2013-01-11 14:39:26','ExtC2C3-B4L2-5HT4',0,'2013-01-11 14:49:05',NULL,NULL,2),(86238,'dq4n-wOFTcV4kgFNDzjV0z','complete',69028,NULL,2776,'2013-01-11 14:44:53','2013-02-07 16:00:38',10,'2013-01-11 14:44:52','EXTC5C6-AXVM-5HSQ',0,'2013-02-07 16:00:38',NULL,NULL,2),(86240,'b-vb1c431juBDIPLnLzQV4','complete',69026,NULL,2677,'2013-01-11 14:54:26','2013-02-28 11:21:23',12,'2013-01-11 14:54:25','ExtC2C3-BEIB-5HTY',0,'2013-02-28 11:21:23',NULL,NULL,2),(86242,'cN6kE8SQHbPQnhipXbk2HE','complete',69030,NULL,2991,'2013-01-11 14:56:24','2013-01-12 13:33:45',12,'2013-01-11 14:56:23','ExtC2C3-B21D-5HT0',0,'2013-01-12 13:33:45',NULL,NULL,2),(86244,'cko6k7j6fbuyaxbacEpfSj','complete',69032,NULL,2991,'2013-01-11 15:04:53','2013-01-12 13:34:39',12,'2013-01-11 15:04:52','ExtC2C3-BC2Q-5HTU',0,'2013-01-12 13:34:39',NULL,NULL,2),(86246,'dZLI4zWODoS7fZlUkQIhpg','complete',69034,NULL,2991,'2013-01-11 15:19:30','2013-01-16 16:15:40',12,'2013-01-11 15:19:28','ExtC2C3-BNQO-5HUK',0,'2013-01-16 16:15:40',NULL,NULL,2),(86248,'cklBlXK_9k2kixtPo83P03','complete',69036,NULL,2991,'2013-01-11 15:31:04','2013-01-12 13:35:56',12,'2013-01-11 15:31:03','ExtC2C3-BI46-5HUA',0,'2013-01-12 13:35:56',NULL,NULL,2),(86250,'agEPFGyd5jZ5BEtARsBFAG','complete',69038,NULL,2951,'2013-01-11 15:35:26','2013-01-14 11:39:22',8,'2013-01-11 15:35:24','EXTC5C6-BTFY-5HV0',0,'2013-01-14 11:39:22',NULL,NULL,2),(86252,'baOd3bPobnCOLM0OrG-Am0','complete',69040,NULL,2991,'2013-01-11 15:42:02','2013-01-12 13:37:18',12,'2013-01-11 15:42:00','ExtC2C3-BXM3-5HVE',0,'2013-01-12 13:37:18',NULL,NULL,2),(86254,'ao67wbTwrcvPcfc8aat0NW','complete',69042,NULL,2943,'2013-01-11 15:46:43','2013-02-28 14:48:47',12,'2013-01-11 15:46:41','EXTC4-BHAW-5HU8',0,'2013-02-28 14:48:47',NULL,NULL,2),(86256,'bgRfRucErfOykRVNSSHX4d','complete',69044,NULL,2991,'2013-01-11 15:48:34','2013-01-12 13:38:06',12,'2013-01-11 15:48:32','ExtC2C3-C27B-5HVK',0,'2013-01-12 13:38:06',NULL,NULL,2),(86258,'ajkbXlMb9mjRsvsHoAKK0F','complete',69046,NULL,2991,'2013-01-11 15:55:39','2013-01-28 17:06:06',12,'2013-01-11 15:55:38','ExtC2C3-C2MD-5HVM',0,'2013-01-28 17:06:06',NULL,NULL,2),(86260,'cZBfOotLbnHlgYNh72BN5q','complete',69048,NULL,2931,'2013-01-11 15:55:39','2013-01-14 13:46:25',8,'2013-01-11 15:55:38','EXTC5C6-BSIW-5H9G',0,'2013-01-14 13:46:25',NULL,NULL,2),(86262,'d8-xK_HbHblkEYeejMyVzI','complete',69050,NULL,2991,'2013-01-11 16:02:43','2013-01-14 09:55:30',12,'2013-01-11 16:02:41','ExtC2C3-C9OH-5HW0',0,'2013-01-14 09:55:30',NULL,NULL,2),(86264,'avp26mmibdS6cai7l7xHLO','complete',29790,NULL,1685,'2013-01-11 16:13:01','2013-05-01 14:29:35',6,'2013-01-11 16:13:00','Int-C9VE-5HW2',0,'2013-05-01 14:29:35',NULL,NULL,2),(86266,'dFUwWMS19c36Yw7M9LXD60','complete',69052,NULL,2991,'2013-01-11 16:21:22','2013-01-12 13:42:12',12,'2013-01-11 16:21:21','ExtC2C3-BZE6-5HVI',0,'2013-01-12 13:42:12',NULL,NULL,2),(86268,'d0kkeD02XejjZk9YvYzhEB','complete',69054,NULL,2991,'2013-01-11 16:24:05','2013-03-14 16:25:28',12,'2013-01-11 16:24:04','ExtC2C3-CCKO-5HWA',0,'2013-03-14 16:25:28',NULL,NULL,2),(86270,'aUwgSi3JrcsO-yir_BvzIF','complete',69056,NULL,2993,'2013-01-11 16:41:04','2013-01-14 13:45:11',10,'2013-01-11 16:41:02','EXTC5C6-CHVP-5HA8',0,'2013-01-14 13:45:11',NULL,NULL,2),(86272,'cVnKHFbBTcAOfpz5PiQPDK','complete',69058,NULL,2981,'2013-01-11 16:44:25','2013-02-22 09:27:48',8,'2013-01-11 16:44:23','EXTC5C6-CA58-5HW4',0,'2013-02-22 09:27:48',NULL,NULL,2),(86274,'d6VJgs64LkgQPcTgYqc58J','complete',49745,NULL,2969,'2013-01-11 16:46:44','2013-02-21 15:07:13',2,'2013-01-11 16:46:43','Int-CDHH-5HWC',0,'2013-02-21 15:07:13',NULL,NULL,2),(86276,'dOKePnrS5g27LWpDlxRuzS','complete',69060,NULL,2999,'2013-01-11 17:03:42','2013-02-22 16:49:59',6,'2013-01-11 17:03:41','Int-CQRB-5HWW',0,'2013-02-22 16:49:59',NULL,NULL,2),(86278,'a82eQ4uhznx4DSuNZlxJfA','complete',69062,NULL,3040,'2013-01-11 17:10:15','2013-01-21 11:11:39',12,'2013-01-11 17:10:14','ExtC2C3-D2MZ-5HXK',0,'2013-01-21 11:11:39',NULL,NULL,2),(86280,'dXkUYrjxXnkktl_U3kS6wy','complete',69064,NULL,2991,'2013-01-11 17:14:17','2013-03-14 16:27:58',12,'2013-01-11 17:14:16','ExtC2C3-6JD9-5HM2',0,'2013-03-14 16:27:58',NULL,NULL,2),(86282,'bsE-3C9YbjtBSeGQtvrk49','complete',69066,NULL,2991,'2013-01-11 17:15:38','2013-01-16 18:15:59',12,'2013-01-11 17:15:35','ExtC2C3-CM3Z-5HWQ',0,'2013-01-16 18:15:59',NULL,NULL,2),(86284,'cUTMyI1rTa7AefQXVYxqzo','complete',66409,NULL,3011,'2013-01-11 17:34:54','2013-05-07 15:01:39',2,'2013-01-11 17:34:53','Int-DFNB-5HY6',0,'2013-05-07 15:01:39',NULL,NULL,2),(86286,'aw4WqETnnd2AcosUbQhz8l','complete',69068,NULL,3029,'2013-01-11 17:35:09','2013-01-25 14:43:21',8,'2013-01-11 17:35:07','EXTC5C6-CZDM-5HB8',0,'2013-01-25 14:43:21',NULL,NULL,2),(86288,'a9f3AdrYbiG5lDa7Z_ojjJ','complete',69070,NULL,2989,'2013-01-11 17:39:49','2013-01-14 09:05:08',12,'2013-01-11 17:39:48','EXTC4-DFJ9-5HY4',0,'2013-01-14 09:05:08',NULL,NULL,2),(86290,'cvOguCgHrkSPWJjndEyFj8','complete',69072,NULL,2983,'2013-01-11 17:42:12','2013-01-16 18:16:01',12,'2013-01-11 17:42:11','EXTC4-DCHL-5HXW',0,'2013-01-16 18:16:01',NULL,NULL,2),(86292,'dGtaS7qNPlzBmCv_4xXjZu','complete',69074,NULL,2991,'2013-01-11 18:05:08','2013-01-14 09:56:46',12,'2013-01-11 18:05:06','ExtC2C3-DS3Z-5HYI',0,'2013-01-14 09:56:46',NULL,NULL,2),(86294,'dH0bIAbFfdu4Q7xguIvDsr','complete',69076,NULL,2891,'2013-01-11 18:07:30','2013-01-22 13:45:29',8,'2013-01-11 18:07:29','EXTC5C6-BKQZ-5HUE',0,'2013-01-22 13:45:29',NULL,NULL,2),(86296,'dU78dXSc5lARZgmVWsyA9u','complete',69078,NULL,2931,'2013-01-11 18:19:41','2013-02-22 15:34:42',8,'2013-01-11 18:19:39','EXTC5C6-G9X8-5FUH',0,'2013-02-22 15:34:42',NULL,NULL,2),(86298,'djoeIYo5fedzRS3d4P6CBh','complete',69076,NULL,2927,'2013-01-11 18:20:27','2013-04-09 11:35:29',12,'2013-01-11 18:20:26','EXTC4-E1TX-5HYW',1,'2013-04-09 11:35:29',NULL,NULL,2),(86300,'aDRVRd_bHnqRWTVENAEgdH','complete',68860,NULL,2991,'2013-01-11 18:22:26','2013-03-04 12:47:20',12,'2013-01-11 18:22:24','ExtC2C3-E0G6-5HYQ',0,'2013-03-04 12:47:20',NULL,NULL,2),(86302,'bYUwdHyV9aJ6iTu1-mncJ-','complete',69080,NULL,2991,'2013-01-11 18:40:14','2013-01-12 13:48:32',12,'2013-01-11 18:40:13','ExtC2C3-DNMV-5HYE',0,'2013-01-12 13:48:32',NULL,NULL,2),(86304,'d6GROy0ufauRC_EdPNz2_n','complete',69082,NULL,2989,'2013-01-11 18:57:32','2013-04-12 13:43:46',12,'2013-01-11 18:57:31','EXTC4-ECU9-5HZG',0,'2013-04-12 13:43:46',NULL,NULL,2),(86306,'dqP-RYrlDfDiCAoIORbe7Q','complete',69084,NULL,2991,'2013-01-11 19:00:09','2013-01-12 13:52:01',12,'2013-01-11 19:00:08','ExtC2C3-ECAZ-5HZC',0,'2013-01-12 13:52:01',NULL,NULL,2),(86308,'a4zBCsHQzilRlptKNK2luN','complete',69086,NULL,3027,'2013-01-11 19:08:29','2013-01-22 14:44:54',12,'2013-01-11 19:08:28','ExtC2C3-DASR-5HXS',0,'2013-01-22 14:44:54',NULL,NULL,2),(86310,'ay0Mobap1nO4Mf1Thk_FZQ','complete',69088,NULL,2991,'2013-01-11 19:11:21','2013-01-12 13:50:41',12,'2013-01-11 19:11:20','ExtC2C3-E65N-5HZ6',0,'2013-01-12 13:50:41',NULL,NULL,2),(86312,'d69qPcHezdh71AqAVCYf1a','complete',69090,NULL,2977,'2013-01-11 19:18:43','2013-01-14 15:33:27',12,'2013-01-11 19:18:42','EXTC4-8VZX-5HPE',0,'2013-01-14 15:33:27',NULL,NULL,2),(86314,'bOk4Eft4fpDyLYg0VualEs','complete',67891,NULL,3027,'2013-01-11 19:21:52','2013-03-04 10:21:35',12,'2013-01-11 19:21:51','EXTC4-ESRZ-5I08',0,'2013-03-04 10:21:35',NULL,NULL,2),(86316,'c4jA0rhWDg6AaQasJynLjY','complete',69092,NULL,3054,'2013-01-11 19:25:44','2013-04-11 13:10:24',8,'2013-01-11 19:25:43','EXTC5C6-ELJ9-5HZQ',0,'2013-04-11 13:10:24',NULL,NULL,2),(86318,'cisph7Z05krP_4jbU3HQTP','complete',69094,NULL,2991,'2013-01-11 19:28:53','2013-01-14 09:57:02',12,'2013-01-11 19:28:52','ExtC2C3-E005-5HYO',0,'2013-01-14 09:57:02',NULL,NULL,2),(86320,'aLl2yFS6The6wqL_qvk0FX','complete',69090,NULL,2806,'2013-01-11 19:30:56','2013-04-12 08:10:20',12,'2013-01-11 19:30:55','ExtC2C3-EY34-5I0I',1,'2013-04-12 08:10:19',NULL,NULL,2),(86322,'c21cHb-lXgM6sS5PTPy0Rf','complete',69096,NULL,2993,'2013-01-11 19:31:34','2013-02-15 11:54:17',10,'2013-01-11 19:31:32','EXTC5C6-DLDP-5HYC',0,'2013-02-15 11:54:17',NULL,NULL,2),(86324,'aOAKCPGZjgcz7k9UrvEBBd','complete',69098,NULL,2863,'2013-01-11 19:43:07','2013-02-04 17:33:56',12,'2013-01-11 19:43:06','ExtC2C3-DZ53-5HYM',0,'2013-02-04 17:33:56',NULL,NULL,2),(86326,'bb54qcQmfiuzbMyfVBDphL','complete',69100,NULL,2677,'2013-01-11 19:44:29','2013-02-28 11:20:38',12,'2013-01-11 19:44:27','ExtC2C3-DVAY-5HCU',0,'2013-02-28 11:20:38',NULL,NULL,2),(86328,'csLfHjlNnofzAZIM6P_9BL','complete',69102,NULL,2951,'2013-01-11 19:46:58','2013-01-14 16:37:15',8,'2013-01-11 19:46:57','EXTC5C6-ABVR-5H6K',0,'2013-01-14 16:37:15',NULL,NULL,2),(86330,'a74f2i3pXhrRBPyN4ICu7c','complete',69104,NULL,3052,'2013-01-11 19:48:36','2013-01-16 20:16:49',12,'2013-01-11 19:48:34','EXTC4-F0ZN-5I0M',0,'2013-01-16 20:16:49',NULL,NULL,2),(86332,'dntLWmPFvpH6_oxQCIja13','complete',69086,NULL,2677,'2013-01-11 19:59:31','2013-02-28 11:18:59',12,'2013-01-11 19:59:30','ExtC2C3-EU4J-5I0A',0,'2013-02-28 11:18:59',NULL,NULL,2),(86334,'d0XnsxTjfkd73_uFWwZImF','complete',69106,NULL,2991,'2013-01-11 20:01:04','2013-01-12 13:54:15',12,'2013-01-11 20:01:03','ExtC2C3-EJWL-5HZO',0,'2013-01-12 13:54:15',NULL,NULL,2),(86336,'a7w0-2v4XjUlN0qgJY6xzf','complete',69108,NULL,2806,'2013-01-11 20:01:44','2013-01-14 10:18:57',12,'2013-01-11 20:01:42','ExtC2C3-EXTO-5I0G',0,'2013-01-14 10:18:57',NULL,NULL,2),(86338,'arXRWQErzgjOGTKoUc18LY','complete',69110,NULL,2979,'2013-01-11 20:06:27','2013-02-21 14:28:54',8,'2013-01-11 20:06:26','EXTC5C6-FE31-5I0S',0,'2013-02-21 14:28:54',NULL,NULL,2),(86340,'cN48zg3QjntPHq0CaAx4Dh','complete',69112,NULL,2981,'2013-01-11 20:11:08','2013-06-21 15:48:09',8,'2013-01-11 20:11:08','EXTC5C6-EOVD-5I02',0,'2013-02-21 14:57:12',NULL,NULL,2),(86342,'bBv4qOnf1gOQJ2KtphIm-p','complete',69108,NULL,2677,'2013-01-11 20:14:32','2013-03-04 09:11:37',12,'2013-01-11 20:14:31','ExtC2C3-EUXF-5I0E',0,'2013-03-04 09:11:37',NULL,NULL,2),(86344,'cqX1Bvs2TpnPPc06HH4FFj','complete',69114,NULL,2863,'2013-01-11 20:31:26','2013-02-27 16:21:14',12,'2013-01-11 20:31:25','ExtC2C3-CLX6-5HWO',0,'2013-02-27 16:21:14',NULL,NULL,2),(86346,'asZawjz0HjZzeTFB3Y9gzW','complete',69116,NULL,2991,'2013-01-11 20:42:14','2013-01-12 13:55:58',12,'2013-01-11 20:42:11','ExtC2C3-FGAW-5I0Y',0,'2013-01-12 13:55:58',NULL,NULL,2),(86348,'adKOJhlvDcdihikL-cOCQz','complete',69118,NULL,2991,'2013-01-11 20:46:35','2013-01-14 09:58:10',12,'2013-01-11 20:46:34','ExtC2C3-FJ7B-5I12',0,'2013-01-14 09:58:10',NULL,NULL,2),(86350,'cLahDBExblKPH9387RNPuZ','complete',69120,NULL,2991,'2013-01-11 20:47:31','2013-01-14 10:06:24',12,'2013-01-11 20:47:30','ExtC2C3-FP23-5I1A',0,'2013-01-14 10:06:24',NULL,NULL,2),(86352,'dzrGkJVmTeRkdAqD3YsR9p','complete',69122,NULL,2991,'2013-01-11 20:51:30','2013-01-14 10:06:55',12,'2013-01-11 20:51:29','ExtC2C3-FY9N-5I1G',0,'2013-01-14 10:06:55',NULL,NULL,2),(86354,'c2YFToh59o3lukP3Gg7qsa','complete',69124,NULL,3040,'2013-01-11 21:00:04','2013-02-05 13:17:46',12,'2013-01-11 21:00:03','ExtC2C3-G3LW-5I1W',0,'2013-02-05 13:17:46',NULL,NULL,2),(86356,'d-q76ZSpjk0zQOoQ1lYEhU','complete',69126,NULL,2991,'2013-01-11 21:01:21','2013-01-16 21:16:13',12,'2013-01-11 21:01:19','ExtC2C3-FJPE-5I14',0,'2013-01-16 21:16:13',NULL,NULL,2),(86358,'aBh5pJrsvo5jpmWZfzQnjG','complete',69128,NULL,2991,'2013-01-11 21:01:28','2013-01-14 10:07:16',12,'2013-01-11 21:01:27','ExtC2C3-EUO1-5HEG',0,'2013-01-14 10:07:16',NULL,NULL,2),(86360,'bl86WjmJ9juiY5Y-V_QaLW','complete',69130,NULL,2806,'2013-01-11 21:03:45','2013-02-21 11:24:58',12,'2013-01-11 21:03:44','ExtC2C3-G20S-5I1S',0,'2013-02-21 11:24:58',NULL,NULL,2),(86362,'aKOC4hNTnpIyMgGkFCAq1e','complete',69132,NULL,2991,'2013-01-11 21:07:11','2013-01-14 10:07:47',12,'2013-01-11 21:07:10','ExtC2C3-E1Q8-5HYU',0,'2013-01-14 10:07:47',NULL,NULL,2),(86364,'aKv1GGAm1kx6HHwAYcsFHp','complete',69134,NULL,2991,'2013-01-11 21:32:11','2013-01-16 22:15:47',12,'2013-01-11 21:32:09','ExtC2C3-G7ZJ-5I24',0,'2013-01-16 22:15:47',NULL,NULL,2),(86366,'dIrhkUa_DnTizWa5xGEwwJ','complete',69136,NULL,2991,'2013-01-11 21:32:42','2013-01-12 14:11:28',12,'2013-01-11 21:32:41','ExtC2C3-GF4J-5I2C',0,'2013-01-12 14:11:28',NULL,NULL,2),(86368,'aT_qmqOB1fgyqkD19XWrOO','complete',69138,NULL,2947,'2013-01-11 21:42:38','2013-01-14 11:33:39',10,'2013-01-11 21:42:36','EXTC5C6-FZVM-5I1M',0,'2013-01-14 11:33:39',NULL,NULL,2),(86370,'axa5R6DC5ftk_OMFt2Rqlb','complete',69140,NULL,2991,'2013-01-11 21:55:51','2013-01-31 14:27:03',12,'2013-01-11 21:55:50','ExtC2C3-GPNP-5I2M',0,'2013-01-31 14:27:03',NULL,NULL,2),(86372,'dtzSRR4e1dBlRwTmcVRGkO','complete',69142,NULL,2991,'2013-01-11 22:20:21','2013-01-12 13:57:44',12,'2013-01-11 22:20:20','ExtC2C3-GQ5H-5I2O',0,'2013-01-12 13:57:44',NULL,NULL,2),(86374,'dhfpB_rRXcEk25eFYcGhhp','complete',10921,NULL,2677,'2013-01-11 22:21:11','2013-03-03 21:52:47',12,'2013-01-11 22:21:09','ExtC2C3-6MSF-5GGD',0,'2013-03-03 21:52:47',NULL,NULL,2),(86376,'cotmvjd1rj6QwaXzqZ10uR','complete',69144,NULL,2673,'2013-01-11 22:26:06','2013-02-01 16:42:07',8,'2013-01-11 22:26:06','EXTC5C6-GF60-5FBZ',0,'2013-02-01 16:42:06',NULL,NULL,2),(86378,'c3yaatHjjoI6YyPdu-aH1l','complete',69146,NULL,2891,'2013-01-11 22:40:39','2013-04-12 12:47:54',8,'2013-01-11 22:40:38','EXTC5C6-H459-5I2Y',0,'2013-04-12 12:47:54',NULL,NULL,2),(86380,'bGnkOqtCDj-lFLtCavbaks','complete',69148,NULL,2991,'2013-01-11 23:45:30','2013-01-17 00:15:40',12,'2013-01-11 23:45:28','ExtC2C3-HALL-5HJK',0,'2013-01-17 00:15:40',NULL,NULL,2),(86382,'aepWeX5-Xl2zU9ox7mEPCo','complete',69150,NULL,2983,'2013-01-11 23:53:03','2013-01-24 11:03:56',12,'2013-01-11 23:53:02','EXTC4-I20H-5I3M',0,'2013-01-24 11:03:56',NULL,NULL,2),(86384,'dv5rSBc-bka54eNvbqHhtz','complete',69152,NULL,2991,'2013-01-12 00:20:53','2013-01-14 09:36:08',12,'2013-01-12 00:20:51','ExtC2C3-I1W8-5I3K',0,'2013-01-14 09:36:08',NULL,NULL,2),(86386,'b8v0NZUeHnsPG7GnovN_E1','complete',69154,NULL,2991,'2013-01-12 00:54:36','2013-01-21 11:37:10',6,'2013-01-12 00:54:35','Int-IEDI-5I3Q',0,'2013-01-21 11:37:10',NULL,NULL,2),(86388,'bK_peS7FPof6DD3sJBs9kU','complete',69156,NULL,2991,'2013-01-12 04:32:28','2013-01-14 10:08:22',12,'2013-01-12 04:32:24','ExtC2C3-398B-5I4M',0,'2013-01-14 10:08:22',NULL,NULL,2),(86390,'ar7iKv46fiZQeabtELmqh6','complete',69158,NULL,2991,'2013-01-12 07:36:14','2013-01-17 08:15:17',12,'2013-01-12 07:36:11','ExtC2C3-5PWS-5I4Q',0,'2013-01-17 08:15:17',NULL,NULL,2),(86392,'c0JCNSg0Degjffn7mtWlGV','complete',68417,NULL,2806,'2013-01-12 08:58:21','2013-01-14 10:16:30',12,'2013-01-12 08:58:18','ExtC2C3-6QXG-5I52',0,'2013-01-14 10:16:30',NULL,NULL,2),(86394,'bhMvixMgnbhQqkeeJkrJaN','complete',69160,NULL,2991,'2013-01-12 09:00:30','2013-01-14 10:09:05',12,'2013-01-12 09:00:27','ExtC2C3-6PNM-5I50',0,'2013-01-14 10:09:05',NULL,NULL,2),(86396,'byS1MXEb9brBi1nlzxdEiF','complete',69162,NULL,2991,'2013-01-12 09:26:12','2013-01-14 10:11:04',12,'2013-01-12 09:26:11','ExtC2C3-6L89-5I4U',0,'2013-01-14 10:11:04',NULL,NULL,2),(86398,'d9vjxG85Hla5zT2YPvre-6','complete',69164,NULL,2951,'2013-01-12 09:45:19','2013-01-29 14:05:17',8,'2013-01-12 09:45:15','EXTC5C6-88Z2-5GJ0',0,'2013-01-29 14:05:17',NULL,NULL,2),(86400,'bQ1vQBB25iiOEiUGo0Nc7H','complete',43007,NULL,1685,'2013-01-12 09:45:27','2013-03-05 16:23:29',6,'2013-01-12 09:45:24','Int-7AL5-5I5A',0,'2013-03-05 16:23:29',NULL,NULL,2),(86402,'dg1vvBYVnhjByEpX2nmU8h','complete',69166,NULL,3044,'2013-01-12 10:14:42','2013-01-24 16:20:11',12,'2013-01-12 10:14:39','EXTC4-FJQX-5I16',0,'2013-01-24 16:20:11',NULL,NULL,2),(86404,'c7zdVKgNvfz7fgOFihtV54','complete',69168,NULL,2991,'2013-01-12 10:16:40','2013-01-14 10:11:30',12,'2013-01-12 10:16:38','ExtC2C3-GUFO-5I2U',0,'2013-01-14 10:11:30',NULL,NULL,2),(86406,'aZzBwRTtvlmBRKYACSFYvA','complete',69170,NULL,2677,'2013-01-12 10:22:47','2013-02-28 11:16:33',12,'2013-01-12 10:22:45','ExtC2C3-H0DY-5GXW',0,'2013-02-28 11:16:33',NULL,NULL,2),(86408,'dWyfUnmyTcaAEibsC96Y-x','complete',69172,NULL,3048,'2013-01-12 10:40:11','2013-02-26 14:54:56',2,'2013-01-12 10:40:05','Int-81RF-5I5U',0,'2013-02-26 14:54:56',NULL,NULL,2),(86410,'aEuT_QdRXdCzOILgucxWDZ','complete',69174,NULL,2991,'2013-01-12 10:46:14','2013-01-14 10:11:58',12,'2013-01-12 10:46:13','ExtC2C3-DZ22-5FQP',0,'2013-01-14 10:11:58',NULL,NULL,2),(86412,'dG2lAg_CbkJRMjrP9kKzzm','complete',69176,NULL,3040,'2013-01-12 10:47:07','2013-01-21 11:11:12',12,'2013-01-12 10:47:06','ExtC2C3-83QG-5I5Y',0,'2013-01-21 11:11:12',NULL,NULL,2),(86414,'cgJ80A5azbl7ZHoVKwAcAh','complete',69178,NULL,2991,'2013-01-12 11:34:51','2013-01-15 18:29:48',6,'2013-01-12 11:34:49','Int-8E3U-5I6A',0,'2013-01-15 18:29:48',NULL,NULL,2),(86416,'bUzd1h5-zl_4LeHQATXIS3','complete',67585,NULL,3003,'2013-01-12 11:39:11','2013-01-24 10:41:04',8,'2013-01-12 11:39:10','EXTC5C6-8TCR-5I6Q',0,'2013-01-24 10:41:04',NULL,NULL,2),(86418,'cG_I8Sicjp4zR7Jfxm2SJI','complete',69180,NULL,2991,'2013-01-12 12:09:03','2013-01-14 09:49:26',12,'2013-01-12 12:09:02','ExtC2C3-8ADK-5I66',0,'2013-01-14 09:49:26',NULL,NULL,2),(86420,'chcD6MeqLptROzFVRNRZC5','complete',69182,NULL,2991,'2013-01-12 12:18:09','2013-01-14 10:12:59',12,'2013-01-12 12:18:08','ExtC2C3-92GC-5I72',0,'2013-01-14 10:12:59',NULL,NULL,2),(86422,'ahiHXpvrPpIP6MP5xYOv-8','complete',69184,NULL,3017,'2013-01-12 12:23:30','2013-04-11 13:40:35',8,'2013-01-12 12:23:29','EXTC5C6-9FPJ-5I7E',0,'2013-04-11 13:40:35',NULL,NULL,2),(86424,'bEmDBQMiThZk9JvUpKVG_G','complete',69186,NULL,3052,'2013-01-12 12:25:56','2013-02-01 12:09:07',12,'2013-01-12 12:25:55','EXTC4-99J1-5I74',0,'2013-02-01 12:09:07',NULL,NULL,2),(86426,'bwOCu4_69ou4zqfDbfeHkg','complete',69184,NULL,3078,'2013-01-12 12:29:56','2013-04-11 13:43:40',8,'2013-01-12 12:29:54','EXTC5C6-9LKD-5I7I',0,'2013-04-11 13:43:40',NULL,NULL,2),(86428,'dgAmroYxjk_jpCcB54Z5Ha','complete',69188,NULL,2991,'2013-01-12 12:44:13','2013-01-17 23:07:05',12,'2013-01-12 12:44:12','ExtC2C3-909T-5I70',0,'2013-01-17 23:07:05',NULL,NULL,2),(86430,'amhcewOCTim4a6ej5drE6l','complete',69190,NULL,2991,'2013-01-12 12:46:26','2013-01-14 10:13:30',12,'2013-01-12 12:46:25','ExtC2C3-9F00-5I7C',0,'2013-01-14 10:13:30',NULL,NULL,2),(86432,'alaE2WGfjcn4msSfutXoMd','complete',69192,NULL,2991,'2013-01-12 12:48:20','2013-04-16 13:31:01',12,'2013-01-12 12:48:20','ExtC2C3-9NOX-5I7K',1,'2013-04-16 13:31:01',NULL,NULL,2),(86434,'bdiEWZIVvplB-DbFF5iWEg','complete',69194,NULL,3015,'2013-01-12 12:48:40','2013-03-07 15:07:27',10,'2013-01-12 12:48:39','EXTC5C6-9O5L-5I7M',0,'2013-03-07 15:07:27',NULL,NULL,2),(86436,'azd8BUfi9e5RSJKvATw0vF','complete',69196,NULL,2991,'2013-01-12 12:50:21','2013-01-14 10:13:58',12,'2013-01-12 12:50:20','ExtC2C3-9S4U-5I7Q',0,'2013-01-14 10:13:58',NULL,NULL,2),(86438,'dKNS2r-hDoRkXm2D3spJTq','complete',69198,NULL,2993,'2013-01-12 12:56:40','2013-01-14 13:45:09',10,'2013-01-12 12:56:39','EXTC5C6-8WDC-5I6W',0,'2013-01-14 13:45:09',NULL,NULL,2),(86440,'d1_5wLRvvfwRp-ZJ3Z2Jie','complete',69194,NULL,3011,'2013-01-12 12:58:53','2013-06-21 15:44:45',8,'2013-01-12 12:58:51','EXTC5C6-9WY0-5I80',0,'2013-01-29 16:51:26',NULL,NULL,2),(86442,'c-kbfe2MzedQk8XKGSSSCW','complete',69200,NULL,2991,'2013-01-12 12:59:14','2013-01-14 10:14:22',12,'2013-01-12 12:59:13','ExtC2C3-9QKD-5I7O',0,'2013-01-14 10:14:22',NULL,NULL,2),(86444,'aOWCR2GCTae41F2ARgL0BA','complete',69202,NULL,2989,'2013-01-12 13:24:00','2013-01-14 09:03:54',12,'2013-01-12 13:23:59','EXTC4-EHNG-5HDY',0,'2013-01-14 09:03:54',NULL,NULL,2),(86446,'bWlM_HhHjjQQutKQzExMLi','complete',69204,NULL,2776,'2013-01-12 13:32:13','2013-01-31 10:54:23',10,'2013-01-12 13:32:12','EXTC5C6-7FOW-5HMQ',0,'2013-01-31 10:54:23',NULL,NULL,2),(86448,'cFozw8yg9jA7wQIVIkdiZL','complete',69206,NULL,2941,'2013-01-12 13:41:57','2013-01-22 13:54:33',12,'2013-01-12 13:41:56','EXTC4-9VDN-5HQW',0,'2013-01-22 13:54:33',NULL,NULL,2),(86450,'bNY6WULevfdBDgPWV7ZFzb','complete',69208,NULL,3044,'2013-01-12 13:48:45','2013-01-17 14:15:26',12,'2013-01-12 13:48:44','EXTC4-AAEO-5I86',0,'2013-01-17 14:15:26',NULL,NULL,2),(86452,'d3DBNIKPviR4pIWK2zZDWH','complete',69210,NULL,2677,'2013-01-12 14:39:04','2013-03-04 09:53:53',12,'2013-01-12 14:39:02','ExtC2C3-AZZV-5I8Q',0,'2013-03-04 09:53:53',NULL,NULL,2),(86454,'b3gig4lJTpS6RCwUi4HtkT','complete',69212,NULL,3003,'2013-01-12 14:40:54','2013-01-24 17:59:17',8,'2013-01-12 14:40:53','EXTC5C6-B5ZS-5I92',0,'2013-01-24 17:59:17',NULL,NULL,2),(86456,'d4VS2bbx5eh6jzeHOq5bIp','complete',69214,NULL,2991,'2013-01-12 14:59:51','2013-01-15 12:54:21',12,'2013-01-12 14:59:49','ExtC2C3-BD7Y-5I9C',0,'2013-01-15 12:54:21',NULL,NULL,2),(86458,'cCkqgaSfPic7m8UuJwU8J6','complete',69216,NULL,2951,'2013-01-12 15:00:36','2013-02-04 10:36:30',8,'2013-01-12 15:00:34','EXTC5C6-BEDI-5I9G',0,'2013-02-04 10:36:30',NULL,NULL,2),(86460,'aq81hgQfvhYQuu-vMPVgDg','complete',69218,NULL,2991,'2013-01-12 15:11:15','2013-01-14 10:14:51',12,'2013-01-12 15:11:14','ExtC2C3-GKX4-5I2G',0,'2013-01-14 10:14:51',NULL,NULL,2),(86462,'bV-QH-8ibl2lpv7ypo09FR','complete',69220,NULL,2991,'2013-01-12 15:16:46','2013-04-12 14:03:51',12,'2013-01-12 15:16:45','ExtC2C3-BKRF-5I9M',0,'2013-04-12 14:03:51',NULL,NULL,2),(86464,'b4-tCxEb5h8BZ_DgXofzmR','complete',69222,NULL,2985,'2013-01-12 15:18:12','2013-01-17 16:15:24',10,'2013-01-12 15:18:10','EXTC5C6-BCSR-5I9A',0,'2013-01-17 16:15:23',NULL,NULL,2),(86466,'c4QfdT0kXaji0ev790TmBx','complete',69224,NULL,2967,'2013-01-12 15:28:58','2013-02-28 15:08:22',8,'2013-01-12 15:28:57','EXTC5C6-AWCS-5I8M',0,'2013-02-28 15:08:22',NULL,NULL,2),(86468,'dwp20AMjfkTl3vSCfoFVr8','complete',69226,NULL,2991,'2013-01-12 15:38:34','2013-01-14 10:15:35',12,'2013-01-12 15:38:33','ExtC2C3-BF87-5I9I',0,'2013-01-14 10:15:35',NULL,NULL,2),(86470,'dL9EOmHPHo0zSkys1O926H','complete',69228,NULL,2643,'2013-01-12 15:50:10','2013-02-04 09:49:17',12,'2013-01-12 15:50:08','EXTC4-BPB6-5I9Q',0,'2013-02-04 09:49:17',NULL,NULL,2),(86472,'dwwUR5HxrmN7uMoW58I477','complete',69230,NULL,2991,'2013-01-12 16:27:18','2013-01-14 09:49:59',12,'2013-01-12 16:27:17','ExtC2C3-HVIL-5HKG',0,'2013-01-14 09:49:59',NULL,NULL,2),(86474,'b2mea--h9anP3zu1PtQKvf','complete',69232,NULL,2991,'2013-01-12 16:35:42','2013-01-14 10:16:01',12,'2013-01-12 16:35:41','ExtC2C3-CMU1-5IAM',0,'2013-01-14 10:16:01',NULL,NULL,2),(86476,'brf2atgFbh1loYCqIoL36K','complete',69234,NULL,3064,'2013-01-12 16:42:24','2013-06-17 12:15:01',2,'2013-01-12 16:42:23','Int-CPLF-5IAS',1,'2013-06-17 12:15:01',NULL,NULL,2),(86478,'aZZTUeDRHi5PpjhgD2uoch','complete',65349,NULL,2997,'2013-01-12 16:50:47','2013-04-08 10:46:42',6,'2013-01-12 16:50:46','Int-CV5J-5IB2',0,'2013-04-08 10:46:42',NULL,NULL,2),(86480,'asmwba94vkcOgVhPauhXbe','complete',69236,NULL,2677,'2013-01-12 16:53:46','2013-03-03 21:57:03',6,'2013-01-12 16:53:46','Int-CRMQ-5IAW',0,'2013-03-03 21:57:03',NULL,NULL,2),(86482,'dcc0GSkWbefPKMmJ5xFyv_','complete',69238,NULL,2991,'2013-01-12 17:15:40','2013-01-14 10:18:26',12,'2013-01-12 17:15:39','ExtC2C3-D0NU-5IB6',0,'2013-01-14 10:18:26',NULL,NULL,2),(86484,'dDdpLLWOrfLlnTeha17Qp2','complete',3607,NULL,2983,'2013-01-12 17:18:59','2013-02-05 14:13:33',6,'2013-01-12 17:18:58','Int-CZ7V-5IB4',0,'2013-02-05 14:13:33',NULL,NULL,2),(86486,'b0mEDPpVzkdyJI9GEIc9eJ','complete',69240,NULL,2951,'2013-01-12 17:20:26','2013-01-22 15:15:02',2,'2013-01-12 17:20:25','Int-D51H-5IBA',0,'2013-01-22 15:15:02',NULL,NULL,2),(86488,'axDGp-c9vl7kEh6mwHLHj_','complete',69242,NULL,2991,'2013-01-12 17:44:14','2013-01-17 18:15:21',12,'2013-01-12 17:44:13','ExtC2C3-D3TG-5IB8',0,'2013-01-17 18:15:21',NULL,NULL,2),(86490,'cMLUmf6cnaeyY0Jg5rR68e','complete',69244,NULL,2989,'2013-01-12 17:46:58','2013-01-14 08:56:37',12,'2013-01-12 17:46:57','EXTC4-DI8J-5IBM',0,'2013-01-14 08:56:37',NULL,NULL,2),(86492,'d6cyRliIjjMQIIP5f2Xloe','complete',69246,NULL,2981,'2013-01-12 17:52:34','2013-03-25 16:56:19',8,'2013-01-12 17:52:32','EXTC5C6-DL7M-5IBU',0,'2013-03-25 16:56:19',NULL,NULL,2),(86494,'b8t8FH-QXb2RESu3WG6HF8','complete',69248,NULL,2991,'2013-01-12 18:27:31','2013-04-19 13:11:16',6,'2013-01-12 18:27:31','Int-ENFJ-5HZU',1,'2013-04-19 13:11:16',NULL,NULL,2),(86496,'cYvYAE6ZPgxzoEzkZ6U0My','complete',69248,NULL,2997,'2013-01-12 18:34:13','2013-04-08 10:46:43',6,'2013-01-12 18:34:12','Int-EM36-5HZS',0,'2013-04-08 10:46:43',NULL,NULL,2),(86498,'bMkaYmNELellHTLYeD8O22','complete',69250,NULL,2981,'2013-01-12 18:45:27','2013-02-21 15:29:05',8,'2013-01-12 18:45:26','EXTC5C6-E4U3-5ICK',0,'2013-02-21 15:29:05',NULL,NULL,2),(86500,'d13-kbmAzmqkuaH6b8Wtlw','complete',69252,NULL,2991,'2013-01-12 18:48:42','2013-01-14 10:18:53',12,'2013-01-12 18:48:42','ExtC2C3-DJ2L-5IBO',0,'2013-01-14 10:18:53',NULL,NULL,2),(86502,'dxS8Z_gCjavAukldQYfI46','complete',69254,NULL,2975,'2013-01-12 19:04:20','2013-02-21 13:41:52',10,'2013-01-12 19:04:19','EXTC5C6-EJXK-5ICW',0,'2013-02-21 13:41:52',NULL,NULL,2),(86504,'c5JKlkKwbnx48akyxS8cPz','complete',60167,NULL,2784,'2013-01-12 19:06:29','2013-01-18 11:56:45',6,'2013-01-12 19:06:28','Int-EG1G-5ICU',0,'2013-01-18 11:56:45',NULL,NULL,2),(86506,'aRQU5qjvrkQikBu8eh4sBS','complete',69256,NULL,2981,'2013-01-12 19:16:32','2013-02-21 15:31:46',8,'2013-01-12 19:16:32','EXTC5C6-EOF5-5ID6',0,'2013-02-21 15:31:46',NULL,NULL,2),(86508,'bUsVr_CTrebjOd-ErMGV53','complete',69258,NULL,2947,'2013-01-12 19:23:25','2013-01-14 11:38:32',10,'2013-01-12 19:23:24','EXTC5C6-EBYR-5ICO',0,'2013-01-14 11:38:32',NULL,NULL,2),(86510,'c8UX8ljFjhhyPMOW6eEqli','complete',69260,NULL,2981,'2013-01-12 19:26:19','2013-02-21 15:31:35',8,'2013-01-12 19:26:18','EXTC5C6-ER2X-5ID8',0,'2013-02-21 15:31:35',NULL,NULL,2),(86512,'c4Wo6LbPnlzkTpPsnHgm_K','complete',69262,NULL,2951,'2013-01-12 19:42:23','2013-01-14 15:28:23',8,'2013-01-12 19:42:21','EXTC5C6-F2UI-5IDI',0,'2013-01-14 15:28:23',NULL,NULL,2),(86514,'bcY98xla1l-7tFSUp4wI63','complete',69264,NULL,2991,'2013-01-12 19:46:36','2013-01-14 09:39:00',12,'2013-01-12 19:46:35','ExtC2C3-F21Y-5IDG',0,'2013-01-14 09:39:00',NULL,NULL,2),(86516,'dkVYjevR9lw5yuf8ul4ssU','complete',69266,NULL,2991,'2013-01-12 19:51:55','2013-01-17 20:16:41',12,'2013-01-12 19:51:54','ExtC2C3-DL3B-5HCA',0,'2013-01-17 20:16:41',NULL,NULL,2),(86518,'dViaUVjgzeoB07xrl_1Mfy','complete',69264,NULL,2989,'2013-01-12 19:57:41','2013-01-14 09:04:10',12,'2013-01-12 19:57:39','EXTC4-FC0E-5IDS',0,'2013-01-14 09:04:10',NULL,NULL,2),(86520,'cHt_pJ4JLkbBqaIcNCtYu1','complete',69268,NULL,2991,'2013-01-12 19:59:25','2013-01-14 09:52:52',12,'2013-01-12 19:59:23','ExtC2C3-E9VS-5ICM',0,'2013-01-14 09:52:52',NULL,NULL,2),(86522,'c7lZRQDzHhRybxkaIfhYoC','complete',69270,NULL,2991,'2013-01-12 20:04:47','2013-01-17 20:16:43',12,'2013-01-12 20:04:46','ExtC2C3-F00H-5IDA',0,'2013-01-17 20:16:43',NULL,NULL,2),(86524,'cYa1kFDBHmO4fnyqSPfWQq','complete',47191,NULL,2997,'2013-01-12 20:07:43','2013-04-08 10:46:43',6,'2013-01-12 20:07:43','Int-FFF6-5IDU',0,'2013-04-08 10:46:43',NULL,NULL,2),(86526,'cSwS19C1rat5jcfEBjDSAh','complete',69272,NULL,2979,'2013-01-12 20:17:03','2013-03-18 11:56:17',8,'2013-01-12 20:17:02','EXTC5C6-F6UR-5IDM',0,'2013-03-18 11:56:17',NULL,NULL,2),(86528,'alVTdPH05n3zzrMdOD8g-8','complete',69274,NULL,2991,'2013-01-12 20:38:11','2013-01-28 17:05:12',12,'2013-01-12 20:38:10','ExtC2C3-FMHZ-5IE2',0,'2013-01-28 17:05:12',NULL,NULL,2),(86530,'bJHmQ35Trgf7XpD_lKttBa','complete',69276,NULL,2991,'2013-01-12 21:08:34','2013-01-14 10:19:17',12,'2013-01-12 21:08:32','ExtC2C3-G5OO-5IEK',0,'2013-01-14 10:19:17',NULL,NULL,2),(86532,'aZv1mPikTnuO19hcSZOxZq','complete',69278,NULL,2991,'2013-01-12 21:09:25','2013-01-14 09:53:30',12,'2013-01-12 21:09:24','ExtC2C3-G08Z-5IEG',0,'2013-01-14 09:53:30',NULL,NULL,2),(86534,'dYaCJd8pTkSRsB9G5PiYFc','complete',69280,NULL,2969,'2013-01-12 21:10:45','2013-02-22 14:41:19',2,'2013-01-12 21:10:44','Int-FI1O-5IDY',0,'2013-02-22 14:41:19',NULL,NULL,2),(86536,'aDJItjo_5lQABQg0l4SHJl','complete',69282,NULL,2776,'2013-01-12 21:26:20','2013-02-07 16:00:58',10,'2013-01-12 21:26:19','EXTC5C6-G89Y-5IEO',0,'2013-02-07 16:00:58',NULL,NULL,2),(86538,'dfhcVE6fPmVlfcGRYgiE3C','complete',69284,NULL,2991,'2013-01-12 21:29:45','2013-01-14 09:54:03',12,'2013-01-12 21:29:44','ExtC2C3-A1U2-5GMC',0,'2013-01-14 09:54:03',NULL,NULL,2),(86540,'bRrgrWLonfHijbFJdVC6lU','complete',25303,NULL,3052,'2013-01-12 21:58:52','2013-03-11 16:14:04',6,'2013-01-12 21:58:51','Int-GVWB-5IF8',0,'2013-03-11 16:14:04',NULL,NULL,2),(86542,'bg1WA1g9TfvARg-n2dIjrs','complete',69286,NULL,2991,'2013-01-12 22:01:38','2013-01-14 09:54:29',12,'2013-01-12 22:01:36','ExtC2C3-GP5V-5IF4',0,'2013-01-14 09:54:29',NULL,NULL,2),(86544,'dQ0mBybTTbpBmoGyGDIA-C','complete',69288,NULL,2989,'2013-01-12 22:21:13','2013-01-14 08:57:09',12,'2013-01-12 22:21:12','EXTC4-HLWD-5HKA',0,'2013-01-14 08:57:09',NULL,NULL,2),(86546,'cXwY_eqdbbol_6H7zEgmSX','complete',69290,NULL,2949,'2013-01-12 22:22:12','2013-01-29 15:12:48',10,'2013-01-12 22:22:11','EXTC5C6-GXLV-5IFA',0,'2013-01-29 15:12:48',NULL,NULL,2),(86548,'aepkQNdNfem5yIJsJPqUG5','complete',665,NULL,3003,'2013-01-12 22:35:48','2013-05-01 15:50:44',2,'2013-01-12 22:35:47','Int-FU3A-5IE8',0,'2013-05-01 15:50:44',NULL,NULL,2),(86550,'d9NKjO0K1pIA2pJF8kivcV','complete',69290,NULL,2949,'2013-01-12 22:52:52','2013-02-19 15:39:12',10,'2013-01-12 22:52:50','EXTC5C6-HCJV-5IFI',0,'2013-02-19 15:39:12',NULL,NULL,2),(86552,'buVLKb3zDiA4akxDLdtQgL','complete',69292,NULL,3029,'2013-01-12 23:00:53','2013-03-05 13:44:13',8,'2013-01-12 23:00:52','EXTC5C6-HK1J-5IFM',0,'2013-03-05 13:44:13',NULL,NULL,2),(86554,'aUIgl7JF1jZidY9VNc-yXi','complete',16455,NULL,2953,'2013-01-12 23:02:40','2013-02-28 15:09:26',2,'2013-01-12 23:02:39','Int-3900-5I4K',0,'2013-02-28 15:09:26',NULL,NULL,2),(86556,'a3TKAOkZvehOmpoZGqef0R','complete',16455,NULL,2931,'2013-01-12 23:09:17','2013-01-14 13:45:15',2,'2013-01-12 23:09:17','Int-HSIW-5IFS',0,'2013-01-14 13:45:15',NULL,NULL,2),(86558,'cD97hcabff7zNq6NQqkk-r','complete',47937,NULL,2991,'2013-01-12 23:30:54','2013-01-21 09:22:47',6,'2013-01-12 23:30:52','Int-H0HT-5IFC',0,'2013-01-21 09:22:47',NULL,NULL,2),(86560,'dkjf8OUQ1nIy4tT-i_FYZN','complete',69294,NULL,2991,'2013-01-12 23:33:06','2013-01-14 10:20:41',12,'2013-01-12 23:33:05','ExtC2C3-HXPH-5IFW',0,'2013-01-14 10:20:41',NULL,NULL,2),(86562,'c4NhCpO4vn363tiy8MTnFp','complete',69296,NULL,2975,'2013-01-12 23:33:38','2013-02-21 13:40:53',10,'2013-01-12 23:33:36','EXTC5C6-G285-5GW6',0,'2013-02-21 13:40:53',NULL,NULL,2),(86564,'dGxfGAYIDb86nYF9Nu6ok_','complete',69298,NULL,2931,'2013-01-13 00:04:59','2013-02-22 15:34:14',2,'2013-01-13 00:04:58','Int-A870-5G49',0,'2013-02-22 15:34:14',NULL,NULL,2),(86566,'aynNqXv6Xfm6hGgaS06zgK','complete',68560,NULL,2951,'2013-01-13 00:11:48','2013-02-04 10:56:59',8,'2013-01-13 00:11:47','EXTC5C6-IAN3-5IG6',0,'2013-02-04 10:56:59',NULL,NULL,2),(86568,'d101GDD4bhz5FlYV0x4sPl','complete',69300,NULL,1685,'2013-01-13 00:38:56','2013-01-22 09:38:40',12,'2013-01-13 00:38:55','EXTC4-BKBT-5F6X',0,'2013-01-22 09:38:40',NULL,NULL,2),(86570,'aBEgCYdU5g9Ae5zbPeBcAZ','complete',69302,NULL,2711,'2013-01-13 00:47:38','2013-01-28 14:54:16',12,'2013-01-13 00:47:37','EXTC4-HCP7-5IFK',0,'2013-01-28 14:54:16',NULL,NULL,2),(86572,'aP_fGev0Dbo6kZGfxeLIFK','complete',69304,NULL,2895,'2013-01-13 01:38:44','2013-01-18 02:15:54',8,'2013-01-13 01:38:41','EXTC5C6-C2X-5IGI',0,'2013-01-18 02:15:54',NULL,NULL,2),(86574,'cSYQXg9xvh7Ba0QsrQBIY8','complete',69306,NULL,2951,'2013-01-13 02:00:33','2013-02-04 10:38:52',8,'2013-01-13 02:00:32','EXTC5C6-1DO8-5IGO',0,'2013-02-04 10:38:52',NULL,NULL,2),(86576,'djFybl8SjlV7-6pN9n8-Ey','complete',69308,NULL,3050,'2013-01-13 02:26:09','2013-01-31 15:54:23',12,'2013-01-13 02:26:08','EXTC4-1LRB-5IGY',0,'2013-01-31 15:54:23',NULL,NULL,2),(86578,'dZeDLHGYjdz50RkUECIplo','complete',69308,NULL,3052,'2013-01-13 02:41:08','2013-02-01 12:09:20',12,'2013-01-13 02:41:06','EXTC4-1ZNG-5IH4',0,'2013-02-01 12:09:20',NULL,NULL,2),(86580,'aKqE9ACObkH5idQAMZHQxV','complete',69310,NULL,2991,'2013-01-13 02:52:13','2013-01-14 10:21:13',12,'2013-01-13 02:52:12','ExtC2C3-1EHY-5IGQ',0,'2013-01-14 10:21:13',NULL,NULL,2),(86582,'cWqa2SIjfd4AdPuJ5as8zz','complete',69312,NULL,3080,'2013-01-13 03:17:32','2013-04-12 13:03:54',12,'2013-01-13 03:17:30','EXTC4-1XN9-5IH2',0,'2013-04-12 13:03:54',NULL,NULL,2),(86584,'aaek_H_0jb6OJurcnmwU6V','complete',69314,NULL,2951,'2013-01-13 09:15:58','2013-02-04 10:39:37',8,'2013-01-13 09:15:56','EXTC5C6-DXPD-5G9F',0,'2013-02-04 10:39:37',NULL,NULL,2),(86586,'anLSM3ALPekybVrmAWv9h9','complete',69316,NULL,2989,'2013-01-13 10:04:14','2013-01-18 10:15:20',12,'2013-01-13 10:04:12','EXTC4-99VQ-5I76',0,'2013-01-18 10:15:20',NULL,NULL,2),(86588,'cKXipHQuTmokyHehOk9yyP','complete',69318,NULL,2991,'2013-01-13 10:05:01','2013-01-14 10:22:01',12,'2013-01-13 10:04:59','ExtC2C3-E4QW-5HZ2',0,'2013-01-14 10:22:01',NULL,NULL,2),(86590,'dJEDS1fRTh8kF_ruxQa9lx','complete',59619,NULL,1827,'2013-01-13 10:15:28','2013-01-21 11:48:53',4,'2013-01-13 10:15:26','Int-7T3V-5IHU',0,'2013-01-21 11:48:53',NULL,NULL,2),(86592,'aQEgRF9CzmGRTxKnay5M0g','complete',69320,NULL,2973,'2013-01-13 10:52:26','2013-01-31 11:57:22',6,'2013-01-13 10:52:26','Int-7ZJ0-5I5S',0,'2013-01-31 11:57:22',NULL,NULL,2),(86594,'a3TEQWpfbeCOWV6I5tJ4Kb','complete',69320,NULL,2806,'2013-01-13 11:03:21','2013-01-31 11:57:10',6,'2013-01-13 11:03:19','Int-8FUC-5II4',0,'2013-01-31 11:57:10',NULL,NULL,2),(86596,'du1iqwVBTezycp6cC5-S7X','complete',69322,NULL,2989,'2013-01-13 11:16:04','2013-04-12 13:45:54',6,'2013-01-13 11:16:03','Int-7ZXK-5IHW',0,'2013-04-12 13:45:54',NULL,NULL,2),(86598,'bGA9QtambkL77nhe1V0lD1','complete',69322,NULL,2991,'2013-01-13 11:26:45','2013-02-01 10:01:35',6,'2013-01-13 11:26:45','Int-8QOG-5IIA',0,'2013-02-01 10:01:35',NULL,NULL,2),(86600,'cVFV7aRhvoOPP73_9kkHur','complete',69324,NULL,2989,'2013-01-13 11:30:57','2013-01-14 08:57:40',12,'2013-01-13 11:30:56','EXTC4-83G2-5I5W',0,'2013-01-14 08:57:40',NULL,NULL,2),(86602,'aVquVk_Obf9jmeEXbHzU0b','complete',69326,NULL,2989,'2013-01-13 11:51:50','2013-04-12 13:47:17',12,'2013-01-13 11:51:49','EXTC4-8L73-5II6',1,'2013-04-12 13:47:17',NULL,NULL,2),(86604,'csccBAvMPdY6bFlP3q_QmA','complete',69328,NULL,2991,'2013-01-13 11:58:34','2013-01-14 09:39:56',12,'2013-01-13 11:58:34','ExtC2C3-8T9F-5III',0,'2013-01-14 09:39:56',NULL,NULL,2),(86606,'d-PD55F9Dj-43G1gsNb62E','complete',69330,NULL,2991,'2013-01-13 12:13:58','2013-01-14 10:24:17',12,'2013-01-13 12:13:58','ExtC2C3-92XC-5IIO',0,'2013-01-14 10:24:17',NULL,NULL,2),(86608,'byxgHVt8vmQyOEe53vNVIB','complete',69332,NULL,2991,'2013-01-13 12:27:19','2013-01-14 10:24:54',12,'2013-01-13 12:27:16','ExtC2C3-93LP-5IIQ',0,'2013-01-14 10:24:54',NULL,NULL,2),(86610,'aI7VE52HzbEkLBWiaMu6t5','complete',69334,NULL,2991,'2013-01-13 12:28:36','2013-01-14 10:25:25',12,'2013-01-13 12:28:35','ExtC2C3-916R-5IIM',0,'2013-01-14 10:25:25',NULL,NULL,2),(86612,'brtoR4-RDcHkF0RI3YsT8A','complete',69336,NULL,2991,'2013-01-13 12:34:07','2013-01-14 10:25:58',12,'2013-01-13 12:34:06','ExtC2C3-8SG6-5IIE',0,'2013-01-14 10:25:58',NULL,NULL,2),(86614,'bLH-QSKNfaaOoSQh3BtyCo','complete',69338,NULL,2951,'2013-01-13 12:35:36','2013-04-12 08:13:54',8,'2013-01-13 12:35:35','EXTC5C6-8RGH-5IIC',1,'2013-04-12 08:13:54',NULL,NULL,2),(86616,'c3tb7NBwDjIOIRWXYU3I3t','complete',69340,NULL,2989,'2013-01-13 12:36:00','2013-01-14 08:58:37',12,'2013-01-13 12:35:59','EXTC4-F7WR-5IDQ',0,'2013-01-14 08:58:37',NULL,NULL,2),(86618,'ceBeCRdzjpXyysAVPfhEhc','complete',69342,NULL,1717,'2013-01-13 12:36:46','2013-04-12 13:42:20',8,'2013-01-13 12:36:44','EXTC5C6-9K0S-5IIY',0,'2013-04-12 13:42:20',NULL,NULL,2),(86620,'b137ehmj9gZQGGIvD1Sv0m','complete',69344,NULL,3027,'2013-01-13 12:43:15','2013-01-22 14:57:50',6,'2013-01-13 12:43:15','Int-83UR-5IHY',0,'2013-01-22 14:57:50',NULL,NULL,2),(86622,'cPNL5ii-vfLlVHcw5AvlDJ','complete',69346,NULL,2991,'2013-01-13 12:57:08','2013-01-18 13:15:22',12,'2013-01-13 12:57:06','ExtC2C3-9HUU-5IIW',0,'2013-01-18 13:15:21',NULL,NULL,2),(86624,'dau7SxqtfkezSofwg-huLi','complete',67555,NULL,2806,'2013-01-13 13:01:16','2013-01-31 11:55:04',12,'2013-01-13 13:01:14','ExtC2C3-9F9S-5IIU',0,'2013-01-31 11:55:04',NULL,NULL,2),(86626,'aYAubzfjnlB7YatrnzR4Ik','complete',69348,NULL,2949,'2013-01-13 13:02:00','2013-03-25 14:51:47',10,'2013-01-13 13:01:58','EXTC5C6-8SL8-5IIG',0,'2013-03-25 14:51:47',NULL,NULL,2),(86628,'b_NRuxgJXawjfiPY1LWG7L','complete',69346,NULL,2989,'2013-01-13 13:08:05','2013-01-14 09:03:17',12,'2013-01-13 13:08:03','EXTC4-A17S-5IJ2',0,'2013-01-14 09:03:17',NULL,NULL,2),(86630,'b3JmlRDBHke41DFTyyZBsv','complete',68199,NULL,3072,'2013-01-13 13:08:06','2013-04-09 15:00:18',8,'2013-01-13 13:08:05','EXTC5C6-A2EZ-5IJ6',0,'2013-04-09 15:00:18',NULL,NULL,2),(86632,'dkJjV1kGDi1lxn5KNRhpSs','complete',69350,NULL,2991,'2013-01-13 13:59:24','2013-01-14 10:26:23',12,'2013-01-13 13:59:21','ExtC2C3-AK1A-5IJG',0,'2013-01-14 10:26:23',NULL,NULL,2),(86634,'cSHyWkJGLkAkG9vO2lmdrI','complete',69352,NULL,2989,'2013-01-13 14:17:08','2013-04-12 13:43:47',12,'2013-01-13 14:17:07','EXTC4-ANEC-5IJI',0,'2013-04-12 13:43:47',NULL,NULL,2),(86636,'bqBBsuy9bg_lU6H6YeMQ0i','complete',69354,NULL,3037,'2013-01-13 14:31:19','2013-02-05 14:15:00',12,'2013-01-13 14:31:18','EXTC4-7KPQ-5GHV',0,'2013-02-05 14:15:00',NULL,NULL,2),(86638,'bWq62cbizpb4ac053HLfeN','complete',69356,NULL,2776,'2013-01-13 14:32:55','2013-01-31 10:54:02',10,'2013-01-13 14:32:54','EXTC5C6-CIWV-5F7T',0,'2013-01-31 10:54:02',NULL,NULL,2),(86640,'dHSqqKKZDmOkFwSu5e5Jy2','complete',69358,NULL,2991,'2013-01-13 14:34:46','2013-01-14 10:27:20',12,'2013-01-13 14:34:46','ExtC2C3-B5U3-5IJW',0,'2013-01-14 10:27:20',NULL,NULL,2),(86642,'dqXFT8Ek5dRlzbC5ORSg-c','complete',69144,NULL,1827,'2013-01-13 15:01:59','2013-01-21 11:49:22',10,'2013-01-13 15:01:58','EXTC5C6-HI2O-5I38',0,'2013-01-21 11:49:22',NULL,NULL,2),(86644,'dWicArTLbaAjYGJrM17ix4','complete',69360,NULL,2991,'2013-01-13 15:02:23','2013-01-14 10:27:54',12,'2013-01-13 15:02:22','ExtC2C3-B0XL-5IJQ',0,'2013-01-14 10:27:54',NULL,NULL,2),(86646,'cqiIJUuNzlyiLQvefRI6Kx','complete',69362,NULL,3017,'2013-01-13 15:08:43','2013-04-11 13:40:45',8,'2013-01-13 15:08:42','EXTC5C6-B6E7-5IJY',0,'2013-04-11 13:40:45',NULL,NULL,2),(86648,'af75XxASnmFl4e6LITdVUo','complete',69364,NULL,2991,'2013-01-13 15:13:25','2013-01-14 10:28:19',12,'2013-01-13 15:13:24','ExtC2C3-B4LL-5IJU',0,'2013-01-14 10:28:19',NULL,NULL,2),(86650,'cMqESJg01adzU9V_bhZSZz','complete',69366,NULL,2677,'2013-01-13 15:14:34','2013-03-05 18:37:17',6,'2013-01-13 15:14:33','Int-EHEL-5G9X',0,'2013-03-05 18:37:17',NULL,NULL,2),(86652,'cvYECPr_bn7yDh6n-aOthy','complete',69368,NULL,2863,'2013-01-13 15:19:48','2013-02-27 16:21:06',12,'2013-01-13 15:19:46','ExtC2C3-BG36-5IK6',0,'2013-02-27 16:21:06',NULL,NULL,2),(86654,'dXL4Wu65fgLP9cPCV9UnM0','complete',69370,NULL,2991,'2013-01-13 15:50:12','2013-01-14 10:29:00',12,'2013-01-13 15:50:11','ExtC2C3-BTN7-5IKC',0,'2013-01-14 10:29:00',NULL,NULL,2),(86656,'aeBaJ6Kbva35hh9CoorLkQ','complete',69372,NULL,2806,'2013-01-13 15:56:49','2013-01-31 11:56:16',12,'2013-01-13 15:56:48','ExtC2C3-HDOD-5HJS',0,'2013-01-31 11:56:16',NULL,NULL,2),(86658,'ctsGade1bcH5WVNj8loNLn','complete',69374,NULL,2947,'2013-01-13 16:03:43','2013-01-14 11:39:44',10,'2013-01-13 16:03:42','EXTC5C6-DKBK-5IBQ',0,'2013-01-14 11:39:44',NULL,NULL,2),(86660,'au1hqkjK9f4k7I62xTyaXk','complete',1739,NULL,1685,'2013-01-13 16:08:49','2013-05-01 14:32:35',6,'2013-01-13 16:08:47','Int-CCPA-5IKQ',1,'2013-05-01 14:32:35',NULL,NULL,2),(86662,'bxzAm3alDdK7qQR6a5NEjI','complete',69376,NULL,2991,'2013-01-13 16:14:10','2013-01-14 10:29:59',12,'2013-01-13 16:14:09','ExtC2C3-BF7G-5IK4',0,'2013-01-14 10:29:59',NULL,NULL,2),(86664,'cvtiS9twrnA5fx0x11J7ug','complete',69378,NULL,3029,'2013-01-13 16:14:54','2013-01-25 12:10:30',8,'2013-01-13 16:14:52','EXTC5C6-CDRD-5IKS',0,'2013-01-25 12:10:30',NULL,NULL,2),(86666,'c884Br-WHcwRjkJHnGhl84','complete',42799,NULL,3048,'2013-01-13 16:20:07','2013-06-17 12:15:32',2,'2013-01-13 16:20:06','Int-CSQW-5IB0',1,'2013-06-17 12:15:32',NULL,NULL,2),(86668,'cOilbjYVjo2lKSq3wmY52B','complete',69380,NULL,2991,'2013-01-13 16:25:18','2013-01-14 10:30:25',12,'2013-01-13 16:25:17','ExtC2C3-CETR-5IKW',0,'2013-01-14 10:30:25',NULL,NULL,2),(86670,'aGrHFYSprc8ORoLsWRHN2I','complete',69382,NULL,3023,'2013-01-13 16:50:12','2013-04-11 12:33:44',10,'2013-01-13 16:50:11','EXTC5C6-C0FE-5IKM',0,'2013-04-11 12:33:44',NULL,NULL,2),(86672,'dpSpPeJTXlviUN_lj2aptT','complete',69384,NULL,2991,'2013-01-13 16:50:51','2013-01-14 10:30:57',12,'2013-01-13 16:50:50','ExtC2C3-CTR2-5IL6',0,'2013-01-14 10:30:57',NULL,NULL,2),(86674,'boNGA5ffDdJiNw1Gif-pJM','complete',69386,NULL,2991,'2013-01-13 16:52:23','2013-01-14 10:31:35',12,'2013-01-13 16:52:22','ExtC2C3-BWKB-5IKE',0,'2013-01-14 10:31:35',NULL,NULL,2),(86676,'dEeTYJpCffR7d9tQNLk4bW','complete',36395,NULL,2677,'2013-01-13 16:57:41','2013-03-05 18:36:55',12,'2013-01-13 16:57:40','ExtC2C3-EI7T-5GTK',0,'2013-03-05 18:36:55',NULL,NULL,2),(86678,'auSV0i_bLe7z6pFGbg0vEk','complete',69388,NULL,2991,'2013-01-13 17:10:18','2013-01-14 10:32:16',12,'2013-01-13 17:10:16','ExtC2C3-FUG0-5FTX',0,'2013-01-14 10:32:16',NULL,NULL,2),(86680,'aRp7pXIRPgDjfN7QtDttbD','complete',69390,NULL,2991,'2013-01-13 17:10:57','2013-01-14 10:32:39',12,'2013-01-13 17:10:56','ExtC2C3-D4EY-5ILS',0,'2013-01-14 10:32:39',NULL,NULL,2),(86682,'cdjWk0oRHaePwhU_lk7G30','complete',69392,NULL,2991,'2013-01-13 17:11:20','2013-01-14 10:33:05',12,'2013-01-13 17:11:19','ExtC2C3-9TFS-5IJ0',0,'2013-01-14 10:33:05',NULL,NULL,2),(86684,'afSgLPSMvp0kXNR8wXjX34','complete',69394,NULL,3003,'2013-01-13 17:23:17','2013-01-24 17:59:12',8,'2013-01-13 17:23:16','EXTC5C6-B25N-5IJS',0,'2013-01-24 17:59:12',NULL,NULL,2),(86686,'apTBMmXIbpV4oOy-eClLrY','complete',69396,NULL,2931,'2013-01-13 17:32:52','2013-02-27 13:37:29',8,'2013-01-13 17:32:51','EXTC5C6-H4KH-5HJ6',0,'2013-02-27 13:37:29',NULL,NULL,2),(86688,'a5S4LpIGLcGia6yGpQSWAA','complete',69398,NULL,2677,'2013-01-13 17:37:39','2013-02-28 11:11:42',12,'2013-01-13 17:37:38','ExtC2C3-AAII-5GMU',0,'2013-02-28 11:11:42',NULL,NULL,2),(86690,'clXeUspZ1cB730ut7kQH49','complete',69362,NULL,2937,'2013-01-13 17:44:01','2013-01-22 14:31:53',12,'2013-01-13 17:43:59','EXTC4-BXX1-5IKI',0,'2013-01-22 14:31:53',NULL,NULL,2),(86692,'dX6QaRKWfjlBsLPjID1xPT','complete',69400,NULL,3029,'2013-01-13 17:44:34','2013-01-25 12:09:08',8,'2013-01-13 17:44:33','EXTC5C6-DI0K-5IMC',0,'2013-01-25 12:09:08',NULL,NULL,2),(86694,'bqTh2Ww39ad7c7pV0KzBSt','complete',69402,NULL,2951,'2013-01-13 17:46:50','2013-01-14 15:58:29',8,'2013-01-13 17:46:49','EXTC5C6-DLAR-5IME',0,'2013-01-14 15:58:29',NULL,NULL,2),(86696,'d7K_PB1XHjS6W_8wHSAG7N','complete',45095,NULL,3050,'2013-01-13 17:52:41','2013-01-22 14:55:59',12,'2013-01-13 17:52:40','EXTC4-DEM2-5IM6',0,'2013-01-22 14:55:59',NULL,NULL,2),(86698,'bKq99VFJziMlAYq3zUu30g','complete',69404,NULL,2991,'2013-01-13 18:06:39','2013-01-14 10:33:26',12,'2013-01-13 18:06:38','ExtC2C3-CS6N-5IL4',0,'2013-01-14 10:33:26',NULL,NULL,2),(86700,'btqIVUD7XgyjtNiEu2dOZk','complete',69406,NULL,2991,'2013-01-13 18:09:36','2013-03-14 16:28:44',12,'2013-01-13 18:09:35','ExtC2C3-DLOE-5IMG',0,'2013-03-14 16:28:44',NULL,NULL,2),(86702,'d8RLdV8ZrmC75XhyR6hM3I','complete',69408,NULL,2991,'2013-01-13 18:11:34','2013-01-14 10:34:56',12,'2013-01-13 18:11:33','ExtC2C3-G6DY-5FUF',0,'2013-01-14 10:34:56',NULL,NULL,2),(86704,'aOtl10E8LhFimxi_dlv3Re','complete',5619,NULL,2973,'2013-01-13 18:12:03','2013-01-31 14:10:40',12,'2013-01-13 18:12:01','ExtC2C3-B7RC-5FMT',0,'2013-01-31 14:10:40',NULL,NULL,2),(86706,'csz4W8W0ngoi4x0j6LPAij','complete',69410,NULL,3044,'2013-01-13 18:13:48','2013-03-18 09:50:03',6,'2013-01-13 18:13:47','Int-8UH9-5HPA',0,'2013-03-18 09:50:03',NULL,NULL,2),(86708,'almreGz7XarP6phQ8qZ-2C','complete',69412,NULL,1685,'2013-01-13 18:31:43','2013-02-25 11:59:32',12,'2013-01-13 18:31:42','EXTC4-DNEY-5IMK',0,'2013-02-25 11:59:32',NULL,NULL,2),(86710,'d5d5NZRmPmhP5tqiNDSNUO','complete',69414,NULL,2991,'2013-01-13 18:31:53','2013-01-16 11:48:33',12,'2013-01-13 18:31:52','ExtC2C3-E9HI-5F99',0,'2013-01-16 11:48:33',NULL,NULL,2),(86712,'dNRv6SJ6ToA6otJFRQM3Gg','complete',69416,NULL,2991,'2013-01-13 18:33:08','2013-04-12 14:03:48',12,'2013-01-13 18:33:06','ExtC2C3-B94I-5HTG',0,'2013-04-12 14:03:48',NULL,NULL,2),(86714,'cEMZtJrxbhdA7oq2QtXSFG','complete',69418,NULL,2991,'2013-01-13 18:43:30','2013-01-14 10:36:13',12,'2013-01-13 18:43:29','ExtC2C3-DF3I-5IM8',0,'2013-01-14 10:36:13',NULL,NULL,2),(86716,'dQL8igxnDeskMp9o1xN0ai','complete',69420,NULL,2989,'2013-01-13 18:47:49','2013-01-14 09:04:43',12,'2013-01-13 18:47:48','EXTC4-E24N-5IMQ',0,'2013-01-14 09:04:43',NULL,NULL,2),(86718,'bCYAjZz09bTlalQkYX_FQx','complete',69422,NULL,2991,'2013-01-13 18:58:02','2013-01-14 09:54:55',12,'2013-01-13 18:58:01','ExtC2C3-6RP7-5I54',0,'2013-01-14 09:54:55',NULL,NULL,2),(86720,'aBu2Ry7FnlePqKm0Tytc1V','complete',6349,NULL,2991,'2013-01-13 19:00:22','2013-04-05 09:50:53',6,'2013-01-13 19:00:21','Int-9JP5-5FJD',0,'2013-04-05 09:50:53',NULL,NULL,2),(86722,'aOg8r8eMHkdQqVgOlUwqFc','complete',69424,NULL,3023,'2013-01-13 19:02:05','2013-04-11 12:33:45',10,'2013-01-13 19:02:04','EXTC5C6-DMLC-5IBY',0,'2013-04-11 12:33:45',NULL,NULL,2),(86724,'cNia3mcIfhC7ROdwAPX6WM','complete',69424,NULL,2993,'2013-01-13 19:02:14','2013-01-14 13:45:06',10,'2013-01-13 19:02:13','EXTC5C6-DQZS-5IC6',0,'2013-01-14 13:45:06',NULL,NULL,2),(86726,'c7LC3ALObl3Rv6_IE8MjRt','complete',69426,NULL,2991,'2013-01-13 19:07:21','2013-01-14 09:41:16',12,'2013-01-13 19:07:20','ExtC2C3-D98R-5ILY',0,'2013-01-14 09:41:16',NULL,NULL,2),(86728,'a5MqYmWM9ifkZdcKlX6QuR','complete',69428,NULL,2991,'2013-01-13 19:12:20','2013-01-14 09:43:37',12,'2013-01-13 19:12:19','ExtC2C3-ELXV-5INA',0,'2013-01-14 09:43:37',NULL,NULL,2),(86730,'bMxsmr655aURnTug3_asPy','complete',69430,NULL,2766,'2013-01-13 19:38:05','2013-03-05 17:16:30',8,'2013-01-13 19:38:04','EXTC5C6-EVXM-5INK',0,'2013-03-05 17:16:30',NULL,NULL,2),(86732,'d2Q1TjOMHnWB5JRghanayJ','complete',69432,NULL,2931,'2013-01-13 19:41:59','2013-01-24 14:48:03',8,'2013-01-13 19:41:57','EXTC5C6-EWB5-5INM',0,'2013-01-24 14:48:03',NULL,NULL,2),(86734,'aLlgHsjKbj3OBw4PIaDv3N','complete',69434,NULL,2431,'2013-01-13 19:44:14','2013-04-11 12:27:44',12,'2013-01-13 19:44:13','EXTC4-F06B-5INQ',0,'2013-04-11 12:27:44',NULL,NULL,2),(86736,'b3IUGPel1g2B83BGb5faGj','complete',69436,NULL,2937,'2013-01-13 19:51:38','2013-01-23 14:03:31',12,'2013-01-13 19:51:37','EXTC4-F50L-5INY',0,'2013-01-23 14:03:31',NULL,NULL,2),(86738,'aHAAHv4mXe_O5K5_ahWT5K','complete',69436,NULL,1717,'2013-01-13 19:57:15','2013-01-23 14:03:18',8,'2013-01-13 19:57:13','EXTC5C6-F8KT-5IO4',0,'2013-01-23 14:03:18',NULL,NULL,2),(86740,'aDNNuKYxjoy47PuanuLNbm','complete',69438,NULL,2979,'2013-01-13 20:07:56','2013-01-16 08:29:11',8,'2013-01-13 20:07:55','EXTC5C6-FC8R-5IO8',0,'2013-01-16 08:29:11',NULL,NULL,2),(86742,'cMgW1aFRXlRlXhCZCWKTQJ','complete',69440,NULL,2977,'2013-01-13 20:15:16','2013-03-21 15:33:26',6,'2013-01-13 20:15:15','Int-7JJ5-5IHQ',0,'2013-03-21 15:33:26',NULL,NULL,2),(86744,'dCkQfkWO1og4o9r_sWegHY','complete',69442,NULL,2969,'2013-01-13 20:25:26','2013-02-22 15:11:01',2,'2013-01-13 20:25:25','Int-AGWL-5H6S',0,'2013-02-22 15:11:01',NULL,NULL,2),(86746,'ciexz19y9iXy3Ow8SHLvkj','complete',69444,NULL,2989,'2013-01-13 20:28:01','2013-01-14 08:59:48',12,'2013-01-13 20:27:59','EXTC4-FFNZ-5IOE',0,'2013-01-14 08:59:48',NULL,NULL,2),(86748,'c4ykDl78DcEBjx8uT0rjKK','complete',69446,NULL,2991,'2013-01-13 20:29:10','2013-01-14 10:36:34',12,'2013-01-13 20:29:08','ExtC2C3-EN26-5GA7',0,'2013-01-14 10:36:34',NULL,NULL,2),(86750,'cSYU-rwE5mOz_dEgnzqoQ7','complete',68371,NULL,2677,'2013-01-13 20:35:55','2013-02-28 11:10:04',12,'2013-01-13 20:35:54','ExtC2C3-GR6Q-5GXK',0,'2013-02-28 11:10:04',NULL,NULL,2),(86752,'ag7kVBfqLkrkt2i7RY3q3t','complete',69448,NULL,2991,'2013-01-13 20:42:47','2013-01-14 10:37:04',12,'2013-01-13 20:42:46','ExtC2C3-H3J1-5FWD',0,'2013-01-14 10:37:04',NULL,NULL,2),(86754,'bJOJ2UMybnLOwVIkt1Wvi2','complete',69450,NULL,3044,'2013-01-13 20:44:03','2013-03-04 09:46:46',12,'2013-01-13 20:44:02','EXTC4-E6DB-5IMU',0,'2013-03-04 09:46:46',NULL,NULL,2),(86756,'b-s1EqCZ5cePytOEMpYDzk','complete',42837,NULL,2973,'2013-01-13 20:46:01','2013-02-28 14:35:33',6,'2013-01-13 20:46:00','Int-FMX0-5IOQ',0,'2013-02-28 14:35:33',NULL,NULL,2),(86758,'bbOoPEuiLiik5QTflBPe1X','complete',42837,NULL,2806,'2013-01-13 20:50:21','2013-01-21 15:50:34',6,'2013-01-13 20:50:19','Int-G1UO-5IPA',0,'2013-01-21 15:50:34',NULL,NULL,2),(86760,'b6aqVYRwLlWiY4-7CfsdEM','complete',69452,NULL,2991,'2013-01-13 20:51:28','2013-01-14 09:44:03',12,'2013-01-13 20:51:26','ExtC2C3-I8RO-5IG4',0,'2013-01-14 09:44:03',NULL,NULL,2),(86762,'cTnoEYP1naxB2-_KpO-OEg','complete',62512,NULL,2677,'2013-01-13 20:59:22','2013-02-28 11:08:55',12,'2013-01-13 20:59:21','ExtC2C3-DV1L-5G9D',0,'2013-02-28 11:08:55',NULL,NULL,2),(86764,'ceBNxrVe5h9jNCsVW8Emrw','complete',69454,NULL,3027,'2013-01-13 20:59:57','2013-01-22 14:46:48',12,'2013-01-13 20:59:55','ExtC2C3-ELDN-5IN6',0,'2013-01-22 14:46:48',NULL,NULL,2),(86766,'aJrONALTLntQ7SHVhCvvix','complete',47431,NULL,1685,'2013-01-13 21:13:11','2013-03-05 16:22:19',6,'2013-01-13 21:13:10','Int-GB4J-5IPI',0,'2013-03-05 16:22:19',NULL,NULL,2),(86768,'aTq2RGiCLkUOwPw9Qrp_5d','complete',50713,NULL,2991,'2013-01-13 21:13:56','2013-01-14 10:37:31',12,'2013-01-13 21:13:55','ExtC2C3-G3KT-5GCT',0,'2013-01-14 10:37:31',NULL,NULL,2),(86770,'d3K3wmwfro8leBKtsE4lhi','complete',69456,NULL,2991,'2013-01-13 21:15:40','2013-01-14 10:38:02',12,'2013-01-13 21:15:39','ExtC2C3-GA8N-5IPG',0,'2013-01-14 10:38:02',NULL,NULL,2),(86772,'adHq7zQ01lbiOqpfTc6_Ev','complete',69458,NULL,2931,'2013-01-13 21:19:47','2013-06-21 15:46:03',8,'2013-01-13 21:19:46','EXTC5C6-F6A9-5IO0',0,'2013-01-14 13:42:29',NULL,NULL,2),(86774,'cEvqMsiVDptkjjlBQWbgQ5','complete',38861,NULL,3013,'2013-01-13 21:22:21','2013-02-26 16:34:49',2,'2013-01-13 21:22:20','Int-G4KZ-5IPC',0,'2013-02-26 16:34:49',NULL,NULL,2),(86776,'ajJFU5dKndL5366xeGc0Tf','complete',69460,NULL,2991,'2013-01-13 21:27:12','2013-02-15 12:13:07',12,'2013-01-13 21:27:11','ExtC2C3-D1L2-5ILO',0,'2013-02-15 12:13:07',NULL,NULL,2),(86778,'b0fVXAYk1lZOjM4xzrdcLZ','complete',69460,NULL,2989,'2013-01-13 21:34:48','2013-01-14 09:00:19',12,'2013-01-13 21:34:47','EXTC4-GKW5-5IQ6',0,'2013-01-14 09:00:19',NULL,NULL,2),(86780,'b1RUwOqvLegBwpbsoGw1mp','complete',69462,NULL,2863,'2013-01-13 21:35:02','2013-02-04 17:34:31',12,'2013-01-13 21:35:01','ExtC2C3-G82Y-5I26',0,'2013-02-04 17:34:31',NULL,NULL,2),(86782,'ak2PG8RrTmjQkHHD4vYZ0h','complete',69464,NULL,2973,'2013-01-13 21:35:36','2013-02-28 14:36:04',12,'2013-01-13 21:35:35','ExtC2C3-F9DM-5IO6',0,'2013-02-28 14:36:04',NULL,NULL,2),(86784,'c-RGHWltTdby5_FLzyeUO1','complete',69466,NULL,2991,'2013-01-13 21:36:03','2013-01-14 10:39:05',12,'2013-01-13 21:36:02','ExtC2C3-B6CC-5HT8',0,'2013-01-14 10:39:05',NULL,NULL,2),(86786,'blUMzRqzHiIjIK9FgpEzY1','complete',69468,NULL,2989,'2013-01-13 21:43:30','2013-01-18 22:15:44',12,'2013-01-13 21:43:29','EXTC4-GE1A-5IPU',0,'2013-01-18 22:15:44',NULL,NULL,2),(86788,'aBsZd6eF9ffzGH2LliL5O3','complete',69464,NULL,2977,'2013-01-13 21:45:37','2013-02-28 17:21:10',12,'2013-01-13 21:45:35','EXTC4-GLBH-5IQ8',0,'2013-02-28 17:21:10',NULL,NULL,2),(86790,'aCW7LSp4zonRqJR0ZFic6T','complete',69470,NULL,2991,'2013-01-13 21:53:45','2013-01-14 10:39:27',12,'2013-01-13 21:53:44','ExtC2C3-GF6N-5IPY',0,'2013-01-14 10:39:27',NULL,NULL,2),(86792,'b0-dPfK-jjxQ7eGgr3SdTS','complete',17837,NULL,2991,'2013-01-13 21:54:01','2013-01-21 08:56:46',6,'2013-01-13 21:54:00','Int-FWUO-5IOW',0,'2013-01-21 08:56:46',NULL,NULL,2),(86794,'aeSx755trmY5DYakgSEdT5','complete',69472,NULL,2943,'2013-01-13 21:58:50','2013-02-08 13:56:27',12,'2013-01-13 21:58:49','EXTC4-GCBS-5IPK',0,'2013-02-08 13:56:27',NULL,NULL,2),(86796,'ayJuzNqy5iF7JcWqp0xst7','complete',48401,NULL,2677,'2013-01-13 22:02:15','2013-03-04 09:52:51',12,'2013-01-13 22:02:13','ExtC2C3-GJJT-5IQ2',0,'2013-03-04 09:52:51',NULL,NULL,2),(86798,'dQ8jOJPZXbgjCmSrY0aWwt','complete',69474,NULL,3011,'2013-01-13 22:05:18','2013-03-06 11:54:01',8,'2013-01-13 22:05:16','EXTC5C6-GCUH-5IPO',0,'2013-03-06 11:54:01',NULL,NULL,2),(86800,'b3cuvyMtjaXjMtkofcsxvD','complete',69476,NULL,2863,'2013-01-13 22:08:11','2013-02-04 17:33:59',12,'2013-01-13 22:08:10','ExtC2C3-GBB4-5I2A',0,'2013-02-04 17:33:59',NULL,NULL,2),(86802,'a49Sy2b-jhHOj7fMK7-44J','complete',69478,NULL,2947,'2013-01-13 22:11:57','2013-01-16 17:54:31',10,'2013-01-13 22:11:56','EXTC5C6-TAF-5GFL',0,'2013-01-16 17:54:30',NULL,NULL,2),(86804,'aCP1TJuCDl-QpreGdudm2v','complete',69480,NULL,2806,'2013-01-13 22:22:31','2013-02-15 09:12:27',12,'2013-01-13 22:22:29','ExtC2C3-GSBT-5IQE',0,'2013-02-15 09:12:27',NULL,NULL,2),(86806,'d3SZL1601gm5TsXGoSk6am','complete',44847,NULL,2371,'2013-01-13 22:32:30','2013-04-16 13:28:08',12,'2013-01-13 22:32:28','EXTC4-FVTO-5HGO',0,'2013-04-16 13:28:08',NULL,NULL,2),(86808,'b3iXLbX25cW4p-Cys3iNzg','complete',69482,NULL,2991,'2013-01-13 22:51:58','2013-01-14 09:48:21',12,'2013-01-13 22:51:56','ExtC2C3-H5A1-5IQI',0,'2013-01-14 09:48:21',NULL,NULL,2),(86810,'bhgI2D6H9aFQE_obegtY2n','complete',69484,NULL,2989,'2013-01-13 22:56:23','2013-01-14 09:01:02',12,'2013-01-13 22:56:21','EXTC4-HI6C-5IQW',0,'2013-01-14 09:01:02',NULL,NULL,2),(86812,'dipiXeuQXn8PxBQXiHwjcl','complete',69474,NULL,3015,'2013-01-13 23:02:59','2013-03-07 15:08:05',10,'2013-01-13 23:02:58','EXTC5C6-HHGN-5IQU',0,'2013-03-07 15:08:05',NULL,NULL,2),(86814,'dlpi-hX3bmJBmIu17y5jZa','complete',69486,NULL,4616,'2013-01-13 23:03:34','2013-10-23 08:24:52',4,'2013-01-13 23:03:32','Int-GO94-5IQA',0,'2013-10-23 08:24:52',NULL,NULL,2),(86816,'bJ0RqwNEvgoPDaXFl0_cme','complete',69484,NULL,2991,'2013-01-13 23:09:01','2013-01-14 10:40:45',12,'2013-01-13 23:08:59','ExtC2C3-HPU5-5IR4',0,'2013-01-14 10:40:45',NULL,NULL,2),(86818,'d-IZeNC7LfkiAfsF5yIbft','complete',13853,NULL,2677,'2013-01-13 23:19:56','2013-03-04 09:08:07',12,'2013-01-13 23:19:55','ExtC2C3-BST6-5HUW',0,'2013-03-04 09:08:07',NULL,NULL,2),(86820,'aMcQaQdOjeT5M30zhAkzPV','complete',69488,NULL,2999,'2013-01-13 23:20:19','2013-02-22 16:50:06',6,'2013-01-13 23:20:18','Int-AXOQ-5HSO',0,'2013-02-22 16:50:06',NULL,NULL,2),(86822,'b06BEqcXriGjA675xKt2Hn','complete',69490,NULL,2991,'2013-01-13 23:32:09','2013-04-11 08:37:08',6,'2013-01-13 23:32:08','Int-FE83-5GV8',0,'2013-04-11 08:37:08',NULL,NULL,2),(86824,'cr1z4eScjdW7D-GFrczBkI','complete',62894,NULL,2951,'2013-01-13 23:48:42','2013-02-27 09:50:30',2,'2013-01-13 23:48:41','Int-10X-5IGC',0,'2013-02-27 09:50:30',NULL,NULL,2),(86826,'agNSD5EZnau4GZas4vl_-b','complete',69492,NULL,2937,'2013-01-13 23:51:15','2013-01-21 16:28:47',12,'2013-01-13 23:51:14','EXTC4-D2FC-5HXG',0,'2013-01-21 16:28:47',NULL,NULL,2),(86828,'cHNeLkxELktzRAgQWbCXJu','complete',69494,NULL,2991,'2013-01-13 23:57:31','2013-01-14 10:41:02',12,'2013-01-13 23:57:30','ExtC2C3-1BNH-5I48',0,'2013-01-14 10:41:02',NULL,NULL,2),(86830,'drNcUzBJTi2llkg91WcTb4','talent',69496,NULL,4319,'2013-01-14 00:03:07','2013-07-31 12:06:41',8,'2013-01-14 00:03:06','EXTC5C6-I70X-5IR8',0,'2013-07-31 12:06:41',NULL,NULL,2),(86832,'c9ibNhCF9i6yYwt2JqZucP','complete',69498,NULL,2989,'2013-01-14 00:24:18','2013-01-14 09:01:49',12,'2013-01-14 00:24:18','EXTC4-IB2A-5HKU',0,'2013-01-14 09:01:49',NULL,NULL,2),(86834,'dL7w_PETTnkOt0VGMDMDyL','complete',69500,NULL,2991,'2013-01-14 00:37:19','2013-01-14 09:48:47',12,'2013-01-14 00:37:18','ExtC2C3-9LWA-5FJJ',0,'2013-01-14 09:48:47',NULL,NULL,2),(86836,'bxHud-5CPj2O8LcMTrpVJ7','complete',69502,NULL,2981,'2013-01-14 08:25:53','2013-02-21 15:28:48',8,'2013-01-14 08:25:51','EXTC5C6-69EG-5IRU',0,'2013-02-21 15:28:48',NULL,NULL,2),(86838,'cEYbBzeonmcjDRmZUUTM1f','complete',69504,NULL,3060,'2013-01-14 09:04:33','2013-02-08 11:37:47',8,'2013-01-14 09:04:31','EXTC5C6-6VC1-5IS4',0,'2013-02-08 11:37:47',NULL,NULL,2),(86840,'cMjwhMWCXpSBhH8U0b43jy','complete',69504,NULL,3062,'2013-01-14 09:24:32','2013-02-08 11:37:55',12,'2013-01-14 09:24:30','EXTC4-71GW-5ISC',0,'2013-02-08 11:37:55',NULL,NULL,2),(86842,'aK5v4IXSHkxyaTeM-rwnBS','complete',69506,NULL,2991,'2013-01-14 09:26:39','2013-01-14 10:41:30',12,'2013-01-14 09:26:38','ExtC2C3-K5R-5IRE',0,'2013-01-14 10:41:30',NULL,NULL,2),(86844,'cVndp-vW5cOOrRuM0jh_Mo','complete',69508,NULL,3070,'2013-01-14 09:31:14','2013-01-22 09:42:22',8,'2013-01-14 09:31:13','EXTC5C6-777E-5ISE',0,'2013-01-22 09:42:21',NULL,NULL,2),(86846,'b8Gsup561p97BJO2Yqsel0','complete',53509,NULL,3076,'2013-01-14 09:42:09','2013-07-16 16:23:06',2,'2013-01-14 09:42:08','Int-57D1-5IHE',0,'2013-07-16 16:23:06',NULL,NULL,2),(86848,'b20tDcxyLmey47wUh1K7K-','complete',53509,NULL,3070,'2013-01-14 09:44:57','2013-03-12 17:05:26',2,'2013-01-14 09:44:56','Int-51VX-5IHC',0,'2013-03-12 17:05:26',NULL,NULL,2),(86850,'bOx3I7IRThJzCyDukh1jb2','complete',69510,NULL,2991,'2013-01-14 09:49:23','2013-01-14 10:41:51',12,'2013-01-14 09:49:22','ExtC2C3-7DJH-5ISO',0,'2013-01-14 10:41:51',NULL,NULL,2),(86852,'csKNmNhYbhPyc0kW-pLfbg','complete',69512,NULL,2991,'2013-01-14 09:52:13','2013-01-14 10:42:18',12,'2013-01-14 09:52:12','ExtC2C3-6C9N-5IRW',0,'2013-01-14 10:42:18',NULL,NULL,2),(86854,'aWVzKpiLLoA5Bd1N8UIaM0','complete',69514,NULL,2989,'2013-01-14 10:14:30','2013-01-15 13:59:14',12,'2013-01-14 10:14:28','EXTC4-88ZO-5II2',0,'2013-01-15 13:59:14',NULL,NULL,2),(86856,'dRv8R85bni4zilXVLRYhwq','complete',68067,NULL,3027,'2013-01-14 10:18:37','2013-01-22 14:57:06',12,'2013-01-14 10:18:36','ExtC2C3-710T-5ISA',0,'2013-01-22 14:57:06',NULL,NULL,2),(86858,'cyiBGzOarkskTbg9hHJgJF','complete',69516,NULL,3072,'2013-01-14 10:19:17','2013-02-06 14:54:41',8,'2013-01-14 10:19:15','EXTC5C6-7KXU-5ISU',0,'2013-02-06 14:54:41',NULL,NULL,2),(86860,'byysSFyFzmfjWKkC9T3rrP','complete',69518,NULL,2951,'2013-01-14 10:20:23','2013-01-14 17:22:43',8,'2013-01-14 10:20:22','EXTC5C6-7E59-5ISQ',0,'2013-01-14 17:22:43',NULL,NULL,2),(86862,'cRoGWRKNndg4d5UJbBE5Xx','complete',69520,NULL,2989,'2013-01-14 10:24:26','2013-01-15 09:10:37',12,'2013-01-14 10:24:24','EXTC4-7VSX-5IT2',0,'2013-01-15 09:10:37',NULL,NULL,2),(86864,'dgdFuDWBzaL7mPkLC6gEF9','complete',69522,NULL,3029,'2013-01-14 10:34:23','2013-01-25 12:08:23',8,'2013-01-14 10:34:22','EXTC5C6-9HNA-5GL8',0,'2013-01-25 12:08:23',NULL,NULL,2),(86866,'cmGdh2Wi5oZAxC9H9ths_h','complete',69504,NULL,3058,'2013-01-14 10:49:29','2013-07-18 14:31:08',12,'2013-01-14 10:49:27','EXTC4-8ABN-5ITI',0,'2013-07-18 14:31:08',NULL,NULL,2),(86868,'d_eesA7_fh2At5FFqSDEhp','complete',69524,NULL,3017,'2013-01-14 11:01:41','2013-04-11 13:40:51',8,'2013-01-14 11:01:39','EXTC5C6-7TD9-5ISY',0,'2013-04-11 13:40:51',NULL,NULL,2),(86870,'anYeVAVW5pCy3Uz6SxH2i7','complete',69526,NULL,2865,'2013-01-14 11:03:25','2013-01-15 10:37:12',8,'2013-01-14 11:03:24','EXTC5C6-8CZW-5ITO',0,'2013-01-15 10:37:12',NULL,NULL,2),(86872,'aMnCzr-a1d476l2S_u4z43','complete',69528,NULL,3003,'2013-01-14 11:19:51','2013-01-23 14:57:09',8,'2013-01-14 11:19:49','EXTC5C6-8M6G-5IUA',0,'2013-01-23 14:57:09',NULL,NULL,2),(86874,'by_33TjbPc-6xiL3s9nOuY','complete',69530,NULL,2989,'2013-01-14 11:23:15','2013-01-17 13:32:50',12,'2013-01-14 11:23:14','EXTC4-CCI5-5HW8',0,'2013-01-17 13:32:50',NULL,NULL,2),(86876,'ckiKMYh79mSzY2kUlSNaW7','complete',69532,NULL,2989,'2013-01-14 11:26:16','2013-01-19 12:15:17',12,'2013-01-14 11:26:15','EXTC4-8GYN-5ITW',0,'2013-01-19 12:15:17',NULL,NULL,2),(86878,'cYkHTosbzjL49I71gXobPq','complete',69534,NULL,3003,'2013-01-14 11:30:51','2013-04-12 09:51:31',8,'2013-01-14 11:30:50','EXTC5C6-8I8V-5IU2',0,'2013-04-12 09:51:31',NULL,NULL,2),(86880,'bNOyG5sunfO4KHFXPtdUBq','complete',69536,NULL,3023,'2013-01-14 11:31:47','2013-04-11 12:33:46',10,'2013-01-14 11:31:46','EXTC5C6-80AS-5IT4',0,'2013-04-11 12:33:46',NULL,NULL,2),(86882,'brshLzX0rm2QRvJVrsGika','complete',69538,NULL,2951,'2013-01-14 11:42:55','2013-01-22 15:18:17',8,'2013-01-14 11:42:54','EXTC5C6-8RVE-5IUK',0,'2013-01-22 15:18:17',NULL,NULL,2),(86884,'ab9IbxYiXeKkldLyaKbDRc','complete',67591,NULL,3076,'2013-01-14 11:50:14','2013-04-12 12:51:44',8,'2013-01-14 11:50:14','EXTC5C6-916K-5IUQ',0,'2013-04-12 12:51:44',NULL,NULL,2),(86886,'dS4L_zgV1jdBBRYr-08EY8','complete',47023,NULL,3001,'2013-01-14 11:51:25','2013-02-25 14:10:00',2,'2013-01-14 11:51:24','Int-DQEY-5IMM',1,'2013-02-25 14:10:00',NULL,NULL,2),(86888,'cetggSL41nTlNDu2eADMY7','complete',69540,NULL,3062,'2013-01-14 11:54:36','2013-07-18 14:23:50',12,'2013-01-14 11:54:36','EXTC4-8SWT-5IUM',0,'2013-07-18 14:23:49',NULL,NULL,2),(86890,'a0QA4xsobbGPWvanI__sfj','complete',67591,NULL,3080,'2013-01-14 11:55:44','2013-04-12 12:57:34',12,'2013-01-14 11:55:42','EXTC4-9045-5IUO',0,'2013-04-12 12:57:34',NULL,NULL,2),(86892,'bRlnUOzrzgY5c1ITFKvR7b','complete',69542,NULL,2991,'2013-01-14 12:06:26','2013-01-15 09:54:31',12,'2013-01-14 12:06:24','ExtC2C3-ATKT-5I8I',0,'2013-01-15 09:54:31',NULL,NULL,2),(86894,'cQm-5-xlbjulvRyjmxThsW','complete',69544,NULL,2991,'2013-01-14 12:19:16','2013-03-12 11:08:06',12,'2013-01-14 12:19:15','ExtC2C3-96OL-5IUU',0,'2013-03-12 11:08:06',NULL,NULL,2),(86896,'dDuSvo_kvirPZ4dfghIiUk','complete',69546,NULL,3023,'2013-01-14 12:24:37','2013-04-11 12:33:46',10,'2013-01-14 12:24:36','EXTC5C6-9HXI-5IVC',0,'2013-04-11 12:33:46',NULL,NULL,2),(86898,'baBg5TBATbCAKWVRhbXm4j','complete',69548,NULL,2989,'2013-01-14 12:31:31','2013-01-19 13:15:18',12,'2013-01-14 12:31:29','EXTC4-9GR8-5IVA',0,'2013-01-19 13:15:18',NULL,NULL,2),(86900,'donRfCG_rnK7H6TRRJPmMl','complete',69550,NULL,2991,'2013-01-14 12:32:16','2013-01-15 09:54:47',12,'2013-01-14 12:32:14','ExtC2C3-92WK-5IUS',0,'2013-01-15 09:54:47',NULL,NULL,2),(86902,'d8RzK1IFPbB5Ljk5KihugW','complete',69550,NULL,2989,'2013-01-14 12:32:28','2013-01-15 09:07:38',12,'2013-01-14 12:32:27','EXTC4-9C4T-5IV0',0,'2013-01-15 09:07:38',NULL,NULL,2),(86904,'bLYgrpUU5f_AmhRArrUK5q','complete',69552,NULL,3044,'2013-01-14 12:33:22','2013-03-04 09:43:39',12,'2013-01-14 12:33:21','EXTC4-9IUY-5IVG',0,'2013-03-04 09:43:39',NULL,NULL,2),(86906,'bvGPOmKdzawPKhOMa7-woe','complete',69554,NULL,2991,'2013-01-14 12:48:37','2013-01-19 13:15:21',12,'2013-01-14 12:48:35','ExtC2C3-9I0L-5IVE',0,'2013-01-19 13:15:21',NULL,NULL,2),(86908,'cT_0YU1ULocP_riGD0ntjs','complete',69556,NULL,2991,'2013-01-14 12:52:09','2013-01-15 10:14:55',12,'2013-01-14 12:52:08','ExtC2C3-97RZ-5IUW',0,'2013-01-15 10:14:55',NULL,NULL,2),(86910,'d7bmstQGbjQ4Zk8Wfd9U0J','complete',69558,NULL,3003,'2013-01-14 12:55:49','2013-01-24 17:54:13',8,'2013-01-14 12:55:48','EXTC5C6-9AQD-5IUY',0,'2013-01-24 17:54:13',NULL,NULL,2),(86912,'d1c7LbljPeE6Jcb9LTuoo2','complete',66067,NULL,3062,'2013-01-14 13:31:28','2013-07-18 14:23:56',6,'2013-01-14 13:31:27','Int-A7FY-5IWA',0,'2013-07-18 14:23:56',NULL,NULL,2),(86914,'dwJqmETijh_zrygr4X89KI','complete',69560,NULL,2991,'2013-01-14 13:38:51','2013-01-15 09:59:04',12,'2013-01-14 13:38:49','ExtC2C3-A1ZE-5IW4',0,'2013-01-15 09:59:04',NULL,NULL,2),(86916,'bQSR_HwVbgTyGk3gifDKCa','complete',69562,NULL,2991,'2013-01-14 13:40:18','2013-03-14 16:29:03',12,'2013-01-14 13:40:16','ExtC2C3-AA1Q-5IWE',0,'2013-03-14 16:29:03',NULL,NULL,2),(86918,'dFgHLJp7zfePDfsNb_cWDH','complete',69564,NULL,2991,'2013-01-14 13:40:25','2013-01-15 09:59:32',12,'2013-01-14 13:40:24','ExtC2C3-A0CO-5IW0',0,'2013-01-15 09:59:32',NULL,NULL,2),(86920,'dSfDGSAPPofzHUOIoqaAmj','complete',69566,NULL,2991,'2013-01-14 13:40:41','2013-03-14 16:29:58',12,'2013-01-14 13:40:40','ExtC2C3-AHG2-5IX2',0,'2013-03-14 16:29:58',NULL,NULL,2),(86922,'dOIqlNdOXeWzw0iVPR6i_V','complete',69568,NULL,2991,'2013-01-14 13:54:40','2013-04-12 13:58:02',12,'2013-01-14 13:54:39','ExtC2C3-AJJK-5IXC',1,'2013-04-12 13:58:02',NULL,NULL,2),(86924,'bTIG4ZXnvkdRnu3O8ZsrNR','complete',69570,NULL,2991,'2013-01-14 14:15:50','2013-01-15 10:10:07',12,'2013-01-14 14:15:49','ExtC2C3-B94I-5HTE',0,'2013-01-15 10:10:07',NULL,NULL,2),(86926,'d_XKIhb2zhYO_9-o31C2Q-','complete',69572,NULL,2991,'2013-01-14 14:16:51','2013-01-21 09:30:32',12,'2013-01-14 14:16:50','ExtC2C3-AR0A-5IXS',0,'2013-01-21 09:30:32',NULL,NULL,2),(86928,'dfzooqEFPbKjgyb6lTOOSW','complete',69574,NULL,3070,'2013-01-14 14:17:47','2013-02-14 17:06:17',8,'2013-01-14 14:17:46','EXTC5C6-AF8M-5IWW',0,'2013-02-14 17:06:17',NULL,NULL,2),(86930,'cPdIJ26xzm46UlNFFnTE4p','complete',69576,NULL,3029,'2013-01-14 14:18:28','2013-01-19 15:15:20',8,'2013-01-14 14:18:27','EXTC5C6-APPF-5IXQ',0,'2013-01-19 15:15:20',NULL,NULL,2),(86932,'d8tVn4OyPhMklwFsPtGKt7','complete',69574,NULL,3074,'2013-01-14 14:20:33','2013-04-12 12:52:14',8,'2013-01-14 14:20:32','EXTC5C6-AJ6P-5IX8',0,'2013-04-12 12:52:14',NULL,NULL,2),(86934,'dQX3X601rmRzG8TJyZw3q_','complete',69578,NULL,2991,'2013-01-14 14:20:55','2013-01-15 10:17:01',12,'2013-01-14 14:20:54','ExtC2C3-AUQ9-5IY0',0,'2013-01-15 10:17:01',NULL,NULL,2),(86936,'cg6LZfAFTfo5zyMPlRrGBh','complete',69580,NULL,2951,'2013-01-14 14:37:09','2013-02-19 14:05:18',8,'2013-01-14 14:37:08','EXTC5C6-AZ9O-5IY8',0,'2013-02-19 14:05:18',NULL,NULL,2),(86938,'cQzvHcFjbaPkXf-y1Wjkag','complete',69582,NULL,2991,'2013-01-14 14:39:27','2013-01-15 21:44:53',12,'2013-01-14 14:39:26','ExtC2C3-B04I-5IYC',0,'2013-01-15 21:44:53',NULL,NULL,2),(86940,'cj4OzPytDl0Ph5JjfDuvAE','complete',69584,NULL,3080,'2013-01-14 14:45:38','2013-04-12 12:56:52',12,'2013-01-14 14:45:37','EXTC4-BAFB-5IYO',0,'2013-04-12 12:56:52',NULL,NULL,2),(86942,'d6UE3cHj5c0iw2U3T1Qbh7','complete',29587,NULL,2776,'2013-01-14 14:49:21','2013-01-31 10:54:22',10,'2013-01-14 14:49:18','EXTC5C6-BCFM-5IYQ',0,'2013-01-31 10:54:22',NULL,NULL,2),(86944,'aP1vJJ67Hj_5fkWQqfvwE6','complete',69586,NULL,3040,'2013-01-14 15:11:05','2013-01-21 11:17:18',12,'2013-01-14 15:11:04','ExtC2C3-BCTN-5IYU',0,'2013-01-21 11:17:18',NULL,NULL,2),(86946,'bWO-ipDS9pp4LKHGzlYkLF','complete',69588,NULL,3050,'2013-01-14 15:23:52','2013-01-22 15:01:36',12,'2013-01-14 15:23:51','EXTC4-BRWO-5IZ6',0,'2013-01-22 15:01:36',NULL,NULL,2),(86948,'b4kOdQt3ff8P9sXrb1OwEP','complete',1079,NULL,2895,'2013-01-14 16:10:23','2013-01-22 14:19:07',8,'2013-01-14 16:10:22','EXTC5C6-BSB7-5IZ8',0,'2013-01-22 14:19:07',NULL,NULL,2),(86950,'d8_YbUY4vce6XCCXMUPg7c','complete',69590,NULL,3003,'2013-01-14 16:17:01','2013-04-12 09:51:39',8,'2013-01-14 16:17:00','EXTC5C6-B2UW-5IYG',0,'2013-04-12 09:51:39',NULL,NULL,2),(86952,'bidwCrPzLp0kKD7uNPKl-P','complete',69592,NULL,2951,'2013-01-14 16:29:44','2013-01-29 14:25:09',8,'2013-01-14 16:29:43','EXTC5C6-CDBH-5IZU',0,'2013-01-29 14:25:09',NULL,NULL,2),(86954,'dhzxTW0LTedkNllAPFspyi','complete',54719,NULL,3023,'2013-01-14 16:45:13','2013-04-11 12:34:01',4,'2013-01-14 16:45:12','Int-CM51-5J08',0,'2013-04-11 12:34:01',NULL,NULL,2),(86956,'bxVMkhiDnif5baGNpquT0X','complete',69594,NULL,2991,'2013-01-14 16:53:22','2013-04-23 12:27:56',12,'2013-01-14 16:53:18','ExtC2C3-CFZP-5J02',1,'2013-04-23 12:27:56',NULL,NULL,2),(86958,'aBDa3V8_HojPH7VzvfHn19','complete',69596,NULL,2989,'2013-01-14 16:57:21','2013-01-15 09:08:11',12,'2013-01-14 16:57:20','EXTC4-COT4-5J0C',0,'2013-01-15 09:08:11',NULL,NULL,2),(86960,'cAl1gBhA9n84YKYSpWQDMV','complete',57032,NULL,2991,'2013-01-14 17:02:31','2013-01-19 17:15:19',12,'2013-01-14 17:02:30','ExtC2C3-D29S-5J0Q',0,'2013-01-19 17:15:19',NULL,NULL,2),(86962,'bqoL94vmrgCkV5LwoYOJjF','complete',69598,NULL,2991,'2013-01-14 17:05:08','2013-01-15 10:03:43',12,'2013-01-14 17:05:07','ExtC2C3-D2O0-5J0S',0,'2013-01-15 10:03:43',NULL,NULL,2),(86964,'aUTw7vD6rpLk44PDdiBrse','complete',69600,NULL,2991,'2013-01-14 17:30:53','2013-04-12 13:50:56',6,'2013-01-14 17:30:52','Int-D45A-5J0Y',1,'2013-04-12 13:50:56',NULL,NULL,2),(86966,'aEwfZMchXg8R8Jd8nu3qCQ','complete',61488,NULL,3080,'2013-01-14 17:31:04','2013-04-12 12:57:40',12,'2013-01-14 17:31:02','EXTC4-DEGJ-5J1I',0,'2013-04-12 12:57:40',NULL,NULL,2),(86968,'dCuu-0gxzpQ7tuE4XKPG5G','complete',69602,NULL,2863,'2013-01-14 17:53:04','2013-02-04 17:34:03',12,'2013-01-14 17:53:02','ExtC2C3-DG3W-5J1Q',0,'2013-02-04 17:34:03',NULL,NULL,2),(86970,'cAVuZtzETjjAoiUinDL69X','complete',69604,NULL,3003,'2013-01-14 17:54:59','2013-01-24 10:45:23',8,'2013-01-14 17:54:57','EXTC5C6-DKO1-5J1Y',0,'2013-01-24 10:45:23',NULL,NULL,2),(86972,'c90OIrtYDg5RSslQdJZvAN','complete',69606,NULL,2991,'2013-01-14 17:58:08','2013-01-15 10:10:44',12,'2013-01-14 17:58:06','ExtC2C3-DPTL-5J26',0,'2013-01-15 10:10:44',NULL,NULL,2),(86974,'b7d9sgegXmg48Syucg6SJv','complete',47419,NULL,3080,'2013-01-14 18:02:31','2013-04-12 13:02:26',12,'2013-01-14 18:02:29','EXTC4-DTPR-5J2G',0,'2013-04-12 13:02:26',NULL,NULL,2),(86976,'cfLmakSOfnolw9eFx3Ecaf','complete',69608,NULL,2991,'2013-01-14 18:05:31','2013-01-19 18:15:19',12,'2013-01-14 18:05:30','ExtC2C3-DFTH-5J1O',0,'2013-01-19 18:15:19',NULL,NULL,2),(86978,'dtD_daJcXeW4fl1mekaDhW','complete',47419,NULL,3076,'2013-01-14 18:10:42','2013-04-12 12:51:34',8,'2013-01-14 18:10:40','EXTC5C6-DY84-5J2Q',0,'2013-04-12 12:51:34',NULL,NULL,2),(86980,'dvjPQ9ZTXfoAkKTI5h5zHQ','complete',69610,NULL,2991,'2013-01-14 18:17:26','2013-01-15 10:16:09',12,'2013-01-14 18:17:25','ExtC2C3-DLF3-5J20',0,'2013-01-15 10:16:09',NULL,NULL,2),(86982,'dk74rKNSXjf6ZK2jcfmOYj','complete',47419,NULL,3070,'2013-01-14 18:19:28','2013-02-14 17:06:37',8,'2013-01-14 18:19:26','EXTC5C6-E2PL-5J30',0,'2013-02-14 17:06:37',NULL,NULL,2),(86984,'cID4tiXnniH4yoP6edBVB3','complete',69612,NULL,2991,'2013-01-14 18:34:42','2013-01-15 10:04:05',12,'2013-01-14 18:34:40','ExtC2C3-C93N-5IZO',0,'2013-01-15 10:04:05',NULL,NULL,2),(86986,'daWl-10T9fVAqBrNrXTdRH','complete',69614,NULL,2951,'2013-01-14 18:34:47','2013-04-15 13:36:11',8,'2013-01-14 18:34:45','EXTC5C6-DTF3-5J2E',0,'2013-04-15 13:36:11',NULL,NULL,2),(86988,'apy-QCc19iEQCHSmjgOZA0','complete',69616,NULL,2991,'2013-01-14 18:44:22','2013-04-16 13:31:01',12,'2013-01-14 18:44:21','ExtC2C3-E7TI-5J3G',1,'2013-04-16 13:31:01',NULL,NULL,2),(86990,'c36fgHtvvoxPlpH5MscDMk','complete',69618,NULL,3078,'2013-01-14 18:48:22','2013-04-11 13:43:55',8,'2013-01-14 18:48:20','EXTC5C6-EAT8-5J3K',0,'2013-04-11 13:43:55',NULL,NULL,2),(86992,'bVUAq1sJTlD4cQ37ggv66N','complete',69620,NULL,2991,'2013-01-14 18:52:56','2013-01-17 23:06:13',12,'2013-01-14 18:52:55','ExtC2C3-DPTT-5J28',0,'2013-01-17 23:06:13',NULL,NULL,2),(86994,'cPdDmfZA1cgBFYj7G6PtK4','complete',69622,NULL,2989,'2013-01-14 19:00:56','2013-01-15 09:11:38',12,'2013-01-14 19:00:55','EXTC4-DUCY-5J2I',0,'2013-01-15 09:11:38',NULL,NULL,2),(86996,'aB4KgjdCfnS6Lce1ZpVa4i','complete',69624,NULL,2951,'2013-01-14 19:04:38','2013-02-19 16:03:05',8,'2013-01-14 19:04:37','EXTC5C6-EE9Z-5J3O',0,'2013-02-19 16:03:05',NULL,NULL,2),(86998,'cbNyhLCMDfDP8vPEq_t7D_','complete',69626,NULL,2951,'2013-01-14 19:11:00','2013-01-28 09:30:23',8,'2013-01-14 19:10:59','EXTC5C6-EBC7-5J3M',0,'2013-01-28 09:30:23',NULL,NULL,2),(87000,'c-8wkgeMLkXAT0FcsimEpt','complete',69628,NULL,3072,'2013-01-14 19:20:55','2013-01-24 16:59:41',8,'2013-01-14 19:20:53','EXTC5C6-BKHU-5IZ2',0,'2013-01-24 16:59:41',NULL,NULL,2),(87002,'dKjXrWiUHmNk5inbf--Al3','complete',69630,NULL,2991,'2013-01-14 19:47:37','2013-01-19 20:16:58',12,'2013-01-14 19:47:36','ExtC2C3-F1KL-5J4C',0,'2013-01-19 20:16:58',NULL,NULL,2),(87004,'cjYEkVZMvd1j-RCao4H971','complete',69632,NULL,2991,'2013-01-14 20:04:07','2013-01-15 10:04:31',12,'2013-01-14 20:04:06','ExtC2C3-F2YO-5J4E',0,'2013-01-15 10:04:31',NULL,NULL,2),(87006,'aVz4mNPV9iYAcqkO9xkmG-','complete',69634,NULL,2991,'2013-01-14 20:10:16','2013-01-15 10:06:14',12,'2013-01-14 20:10:14','ExtC2C3-F65X-5J4G',0,'2013-01-15 10:06:14',NULL,NULL,2),(87008,'b4S62x6lLg2kfaTQUWqqiq','complete',69636,NULL,3044,'2013-01-14 20:11:19','2013-03-04 09:46:06',12,'2013-01-14 20:11:18','EXTC4-FBE2-5J4S',0,'2013-03-04 09:46:06',NULL,NULL,2),(87010,'dqxrlAjivhUOnozuUTfXeQ','complete',69638,NULL,2991,'2013-01-14 20:15:16','2013-01-15 10:18:08',12,'2013-01-14 20:15:15','ExtC2C3-F6KE-5J4I',0,'2013-01-15 10:18:08',NULL,NULL,2),(87012,'anX8ZzbTTc2AabpA99j6hr','complete',69640,NULL,2991,'2013-01-14 20:22:39','2013-01-15 10:05:05',12,'2013-01-14 20:22:38','ExtC2C3-F1IZ-5IDE',0,'2013-01-15 10:05:05',NULL,NULL,2),(87014,'cw1YZmEF1aZ5sSXhz9IZRq','complete',69642,NULL,2991,'2013-01-14 20:27:42','2013-02-19 10:54:07',12,'2013-01-14 20:27:40','EXTC4-FFBK-5J4Y',0,'2013-02-19 10:54:07',NULL,NULL,2),(87016,'b0e3dMs0nbUyhRAovP9tnF','complete',69644,NULL,2989,'2013-01-14 20:53:53','2013-01-15 09:15:41',12,'2013-01-14 20:53:52','EXTC4-FWWW-5J5M',0,'2013-01-15 09:15:41',NULL,NULL,2),(87018,'d_ZfhwtMrhaAw0feRNtbkh','complete',64901,NULL,3072,'2013-01-14 20:58:03','2013-01-24 16:59:03',8,'2013-01-14 20:58:01','EXTC5C6-G287-5J60',0,'2013-01-24 16:59:03',NULL,NULL,2),(87020,'btQiJ9pATaJQ69h4CKnZKa','complete',66119,NULL,3096,'2013-01-14 21:06:15','2013-01-22 14:11:00',12,'2013-01-14 21:06:14','EXTC4-EZWF-5J46',0,'2013-01-22 14:11:00',NULL,NULL,2),(87022,'dLW_z0K8nn5A-HFRZCkH4s','complete',69646,NULL,2991,'2013-01-14 21:07:43','2013-01-15 10:08:27',12,'2013-01-14 21:07:41','ExtC2C3-FXIX-5J5O',0,'2013-01-15 10:08:27',NULL,NULL,2),(87024,'c5ekI3TPziz4jpthlINUEK','complete',69648,NULL,2951,'2013-01-14 21:18:19','2013-01-19 22:15:59',8,'2013-01-14 21:18:18','EXTC5C6-G0YZ-5J5W',0,'2013-01-19 22:15:59',NULL,NULL,2),(87026,'a-Z0rVB7zdgRttHK1hmJVM','complete',69650,NULL,2991,'2013-01-14 21:23:03','2013-01-15 10:06:39',12,'2013-01-14 21:23:01','ExtC2C3-G73G-5J6C',0,'2013-01-15 10:06:39',NULL,NULL,2),(87028,'dRVihI-KLfaPM9fotftJX1','complete',69652,NULL,2989,'2013-01-14 21:28:53','2013-01-15 09:12:40',12,'2013-01-14 21:28:52','EXTC4-3DV-5IGE',0,'2013-01-15 09:12:40',NULL,NULL,2),(87030,'cL5rWBhwrbcAWco5-QyCRQ','complete',69654,NULL,2991,'2013-01-14 21:29:57','2013-02-19 10:51:46',12,'2013-01-14 21:29:55','ExtC2C3-G4XK-5J68',0,'2013-02-19 10:51:46',NULL,NULL,2),(87032,'cFxoE_jpfoiyITWjia4LKH','complete',69656,NULL,2991,'2013-01-14 21:39:25','2013-01-15 10:13:29',12,'2013-01-14 21:39:23','ExtC2C3-GIGB-5J74',0,'2013-01-15 10:13:29',NULL,NULL,2),(87034,'aet4HP4ubfo7gfV-07i15U','complete',69658,NULL,2991,'2013-01-14 21:40:59','2013-01-15 10:01:08',12,'2013-01-14 21:40:58','ExtC2C3-F7QZ-5J4M',0,'2013-01-15 10:01:08',NULL,NULL,2),(87036,'a8nic0coHpcBmhGPw-A9Y1','complete',69660,NULL,2991,'2013-01-14 21:42:05','2013-01-15 10:15:48',12,'2013-01-14 21:42:04','ExtC2C3-GK6G-5J7C',0,'2013-01-15 10:15:48',NULL,NULL,2),(87038,'bJH8nTs4rf_RF3TlyJKYqW','complete',69662,NULL,2371,'2013-01-14 21:47:32','2013-02-01 09:01:40',6,'2013-01-14 21:47:31','Int-CB69-5G7B',0,'2013-02-01 09:01:40',NULL,NULL,2),(87040,'dcsfaO_y5dEAKHINM6qrho','complete',69664,NULL,2991,'2013-01-14 21:55:28','2013-01-15 10:18:29',12,'2013-01-14 21:55:26','ExtC2C3-GL0F-5J7E',0,'2013-01-15 10:18:29',NULL,NULL,2),(87042,'cmZN96cifprjqzLW1sq2kT','complete',69666,NULL,3080,'2013-01-14 21:55:53','2013-04-12 12:57:46',12,'2013-01-14 21:55:51','EXTC4-GLK5-5J7G',0,'2013-04-12 12:57:46',NULL,NULL,2),(87044,'b3hNES6Qva7z3zJ3QmruM7','complete',69668,NULL,2989,'2013-01-14 21:58:42','2013-01-15 09:13:24',12,'2013-01-14 21:58:40','EXTC4-G6W0-5J6A',0,'2013-01-15 09:13:24',NULL,NULL,2),(87046,'bRc_nybhzpW5RWQAly55-z','complete',69656,NULL,2989,'2013-01-14 21:59:58','2013-01-19 22:16:01',12,'2013-01-14 21:59:56','EXTC4-GVMC-5J7Y',0,'2013-01-19 22:16:01',NULL,NULL,2),(87048,'c3Jj-2HGDc1yD9iCgXDAEJ','complete',69670,NULL,2975,'2013-01-14 22:05:13','2013-02-21 13:40:34',10,'2013-01-14 22:05:11','EXTC5C6-FC0W-5J4U',0,'2013-02-21 13:40:34',NULL,NULL,2),(87050,'dqV6h0AFPjoQrfNgZ8OtvU','complete',69672,NULL,2951,'2013-01-14 22:05:14','2013-04-15 13:36:16',8,'2013-01-14 22:05:13','EXTC5C6-GHCJ-5J6Y',0,'2013-04-15 13:36:16',NULL,NULL,2),(87052,'avhkc3S6fmY5WLKbbGBbB7','complete',69674,NULL,2991,'2013-01-14 22:07:53','2013-01-28 16:26:27',12,'2013-01-14 22:07:52','ExtC2C3-GB10-5J6Q',0,'2013-01-28 16:26:27',NULL,NULL,2),(87054,'cfH9idAGPcwQEV8Gx0Axgk','complete',69676,NULL,3003,'2013-01-14 22:08:50','2013-01-24 10:46:41',8,'2013-01-14 22:08:49','EXTC5C6-8DI5-5ITS',0,'2013-01-24 10:46:41',NULL,NULL,2),(87056,'a5l_0pubLlXzeWiKf-hC7O','complete',69678,NULL,3056,'2013-01-14 22:09:42','2013-02-20 17:08:08',2,'2013-01-14 22:09:42','Int-GD4H-5J6S',0,'2013-02-20 17:08:08',NULL,NULL,2),(87058,'czEfs6-fDig4auzL-ZyK0G','complete',69680,NULL,3029,'2013-01-14 22:10:30','2013-03-22 13:33:05',8,'2013-01-14 22:10:30','EXTC5C6-GWLI-5J82',0,'2013-03-22 13:33:05',NULL,NULL,2),(87060,'cgxk3_35ve1PhQ5-mNeya5','complete',16555,NULL,2991,'2013-01-14 22:11:42','2013-01-15 18:26:50',6,'2013-01-14 22:11:41','Int-GJ1W-5J78',0,'2013-01-15 18:26:50',NULL,NULL,2),(87062,'ciXqlPqEHadRG3GBpIes0U','complete',69682,NULL,2991,'2013-01-14 22:13:34','2013-01-15 09:58:01',12,'2013-01-14 22:13:33','ExtC2C3-GRKU-5J7Q',0,'2013-01-15 09:58:01',NULL,NULL,2),(87064,'dh3pLQS0Xc2AuF_5fNDKtn','complete',69684,NULL,2989,'2013-01-14 22:19:39','2013-01-17 13:22:01',12,'2013-01-14 22:19:37','EXTC4-GSLI-5J7S',0,'2013-01-17 13:22:01',NULL,NULL,2),(87066,'cljt_wtsvdAibFXQoNLtxE','complete',69686,NULL,3011,'2013-01-14 22:30:21','2013-02-15 11:39:11',8,'2013-01-14 22:30:20','EXTC5C6-H0RS-5J8C',0,'2013-02-15 11:39:11',NULL,NULL,2),(87068,'aNbMk7HkbmbOIbLmaoqZIA','complete',69688,NULL,2991,'2013-01-14 22:30:40','2013-01-15 09:58:40',12,'2013-01-14 22:30:39','ExtC2C3-GE1A-5J6W',0,'2013-01-15 09:58:40',NULL,NULL,2),(87070,'dM_WKTn0zgQAFKN8lVKNk4','complete',69690,NULL,2991,'2013-01-14 22:36:45','2013-04-16 13:31:29',12,'2013-01-14 22:36:45','ExtC2C3-GIBY-5J72',1,'2013-04-16 13:31:29',NULL,NULL,2),(87072,'co0PRQf0PjkRu-2bs8KZGd','complete',69692,NULL,2981,'2013-01-14 22:43:50','2013-02-21 15:31:22',8,'2013-01-14 22:43:49','EXTC5C6-H7EW-5J8K',0,'2013-02-21 15:31:22',NULL,NULL,2),(87074,'aN6qvJLlrhR52RM9Jd_dRS','complete',69694,NULL,2989,'2013-01-14 22:45:37','2013-01-15 09:14:17',12,'2013-01-14 22:45:36','EXTC4-G90G-5J6I',0,'2013-01-15 09:14:17',NULL,NULL,2),(87076,'dCoacy7ZXiOlaHGtfmq3Mz','complete',69696,NULL,2951,'2013-01-14 22:57:36','2013-01-28 09:29:15',8,'2013-01-14 22:57:35','EXTC5C6-G74P-5J6E',0,'2013-01-28 09:29:15',NULL,NULL,2),(87078,'bzVcbJKsfdb4uE2O8jM-rx','complete',69698,NULL,2991,'2013-01-14 23:06:51','2013-01-19 23:15:49',12,'2013-01-14 23:06:50','ExtC2C3-FEJW-5IOA',0,'2013-01-19 23:15:49',NULL,NULL,2),(87080,'dhMCTybArja6_eGG2Ol3pq','complete',69700,NULL,3003,'2013-01-14 23:12:18','2013-01-22 11:47:13',8,'2013-01-14 23:12:17','EXTC5C6-GXFS-5J86',0,'2013-01-22 11:47:13',NULL,NULL,2),(87082,'dHiYErrdTpLili40to_qr-','complete',69702,NULL,2991,'2013-01-14 23:46:47','2013-01-15 10:07:55',12,'2013-01-14 23:46:46','ExtC2C3-I0AP-5J90',0,'2013-01-15 10:07:55',NULL,NULL,2),(87084,'afnWjy0j1nT4AiKISpiHPJ','complete',69704,NULL,3080,'2013-01-14 23:55:51','2013-04-12 12:57:02',12,'2013-01-14 23:55:51','EXTC4-HQ2G-5J8S',0,'2013-04-12 12:57:02',NULL,NULL,2),(87086,'aKTAKMqMjkcPKp6Fl5awqo','complete',69706,NULL,2991,'2013-01-15 00:34:28','2013-04-16 13:31:35',12,'2013-01-15 00:34:27','ExtC2C3-GVK9-5J7W',1,'2013-04-16 13:31:35',NULL,NULL,2),(87088,'cU0EzpxfTjllpQlYVmh5vs','complete',69708,NULL,3096,'2013-01-15 04:09:23','2013-03-25 10:31:35',12,'2013-01-15 04:09:21','EXTC4-2NOL-5J9Q',0,'2013-03-25 10:31:35',NULL,NULL,2),(87090,'biD8IqRGnli7-SszJMNrVI','complete',69710,NULL,3080,'2013-01-15 05:59:40','2013-04-12 12:57:51',12,'2013-01-15 05:59:38','EXTC4-1XGZ-5IRK',0,'2013-04-12 12:57:51',NULL,NULL,2),(87092,'b_c0Q7F6viWk6MwTeafsHx','complete',69712,NULL,2975,'2013-01-15 08:03:41','2013-02-21 13:41:27',10,'2013-01-15 08:03:40','EXTC5C6-D219-5HBI',0,'2013-02-21 13:41:27',NULL,NULL,2),(87094,'c5YMSjYV9btjebI7DlM1i2','complete',69714,NULL,3044,'2013-01-15 08:05:25','2013-03-04 09:40:12',12,'2013-01-15 08:05:23','EXTC4-1L4C-5J9K',0,'2013-03-04 09:40:12',NULL,NULL,2),(87096,'cW8dGoS6HfxPMDbJmv5P9l','complete',69716,NULL,2975,'2013-01-15 08:12:26','2013-02-21 13:41:10',10,'2013-01-15 08:12:25','EXTC5C6-61ZL-5JA6',0,'2013-02-21 13:41:10',NULL,NULL,2),(87098,'dS8nd_eone57XtkmfyM37S','complete',69718,NULL,3027,'2013-01-15 08:18:33','2013-01-22 14:47:56',12,'2013-01-15 08:18:30','ExtC2C3-66SD-5JAA',0,'2013-01-22 14:47:56',NULL,NULL,2),(87100,'cQ3mL6lSjmkkg6JNsaAO9q','complete',69720,NULL,2991,'2013-01-15 08:47:53','2013-01-15 10:01:36',12,'2013-01-15 08:47:50','ExtC2C3-H6ET-5J8G',0,'2013-01-15 10:01:36',NULL,NULL,2),(87102,'dk4-HqoNTpS5CwiRrOjpjN','complete',69722,NULL,2991,'2013-01-15 09:26:32','2013-01-15 10:09:44',12,'2013-01-15 09:26:30','ExtC2C3-773W-5JAU',0,'2013-01-15 10:09:44',NULL,NULL,2),(87104,'bbNDXAOgjgdlKQBRyizpzF','complete',69724,NULL,3050,'2013-01-15 09:28:17','2013-01-31 15:54:52',12,'2013-01-15 09:28:16','EXTC4-76FT-5JAQ',0,'2013-01-31 15:54:52',NULL,NULL,2),(87106,'dgLa3jx7jlTyfTr7qRBK-a','complete',69724,NULL,3096,'2013-01-15 09:39:55','2013-01-22 14:21:01',12,'2013-01-15 09:39:53','EXTC4-7CXI-5JB2',0,'2013-01-22 14:21:01',NULL,NULL,2),(87108,'csu_mTPi5hT6Q8_OUPBLtG','complete',69726,NULL,2989,'2013-01-15 09:40:19','2013-01-15 13:54:50',12,'2013-01-15 09:40:17','EXTC4-A35D-5G45',0,'2013-01-15 13:54:50',NULL,NULL,2),(87110,'cUhUZaexjes4Wyw29YnODR','complete',69728,NULL,2989,'2013-01-15 09:42:56','2013-01-15 14:01:48',12,'2013-01-15 09:42:56','EXTC4-62UJ-5IRS',0,'2013-01-15 14:01:48',NULL,NULL,2),(87112,'cAql0QPUvc2RFORqEWyHrz','complete',69730,NULL,2776,'2013-01-15 09:49:50','2013-02-07 16:00:56',10,'2013-01-15 09:49:49','EXTC5C6-7AUF-5JAY',0,'2013-02-07 16:00:56',NULL,NULL,2),(87114,'dgEwKX-5jnu60Blt3mHKGL','complete',69732,NULL,2991,'2013-01-15 09:50:01','2013-01-15 10:09:27',12,'2013-01-15 09:50:00','ExtC2C3-6GYB-5JAG',0,'2013-01-15 10:09:27',NULL,NULL,2),(87116,'clGtETUajecOfj9FEugHfu','complete',69734,NULL,2991,'2013-01-15 09:50:46','2013-01-15 10:05:33',12,'2013-01-15 09:50:45','ExtC2C3-7CO8-5JB0',0,'2013-01-15 10:05:33',NULL,NULL,2),(87118,'bU1tLgPxbc2yMxV119uEjy','complete',69722,NULL,2989,'2013-01-15 09:57:08','2013-01-25 15:24:07',12,'2013-01-15 09:57:06','EXTC4-7MVS-5JBQ',0,'2013-01-25 15:24:07',NULL,NULL,2),(87120,'d-UkUmJs1li74me6bUwfSJ','complete',69736,NULL,2991,'2013-01-15 09:58:15','2013-03-14 16:29:37',12,'2013-01-15 09:58:15','ExtC2C3-7AAH-5JAW',0,'2013-03-14 16:29:37',NULL,NULL,2),(87122,'by9XQ8wYjmGlYCjwHQfkEi','complete',69738,NULL,2991,'2013-01-15 10:09:20','2013-01-15 10:11:23',12,'2013-01-15 10:09:18','ExtC2C3-7JON-5JBK',0,'2013-01-15 10:11:23',NULL,NULL,2),(87124,'dYObk9IHfirBedHbO5BFL7','complete',69740,NULL,2991,'2013-01-15 10:14:34','2013-01-15 10:15:20',12,'2013-01-15 10:14:33','ExtC2C3-FEZL-5HFI',0,'2013-01-15 10:15:20',NULL,NULL,2),(87126,'aTugLfqE5gKktX-aJJD0vQ','complete',69742,NULL,3076,'2013-01-15 10:21:10','2013-04-12 12:51:41',8,'2013-01-15 10:21:08','EXTC5C6-7V78-5JC4',0,'2013-04-12 12:51:41',NULL,NULL,2),(87128,'drATax4xXeQzq_c-EFpHW4','complete',69744,NULL,3040,'2013-01-15 10:27:07','2013-01-15 10:33:58',12,'2013-01-15 10:27:05','ExtC2C3-7D3N-5JB4',0,'2013-01-15 10:33:58',NULL,NULL,2),(87130,'csIGJZjoLcI7dvOcXuiqHt','complete',69746,NULL,3044,'2013-01-15 10:36:43','2013-03-04 09:43:23',12,'2013-01-15 10:36:42','EXTC4-7XM3-5JC8',0,'2013-03-04 09:43:23',NULL,NULL,2),(87132,'bd0rfrZpTlzQcnE1CCZXWM','complete',69748,NULL,3044,'2013-01-15 10:39:50','2013-03-04 09:46:53',12,'2013-01-15 10:39:48','EXTC4-805P-5JCC',0,'2013-03-04 09:46:53',NULL,NULL,2),(87134,'bYH0gD421edBN5-izlIz3p','complete',69750,NULL,2991,'2013-01-15 10:40:33','2013-03-14 16:30:16',12,'2013-01-15 10:40:32','ExtC2C3-83HO-5IT6',0,'2013-03-14 16:30:16',NULL,NULL,2),(87136,'dVxyaaRHrgbR5A3HDkNZb9','complete',69752,NULL,3086,'2013-01-15 10:40:35','2013-01-23 11:46:47',8,'2013-01-15 10:40:34','EXTC5C6-82Z9-5JCK',0,'2013-01-23 11:46:47',NULL,NULL,2),(87138,'cIYAshkefj4kOhfHje7Fvj','complete',69754,NULL,3072,'2013-01-15 10:40:35','2013-02-26 14:39:11',8,'2013-01-15 10:40:34','EXTC5C6-7WG9-5JC6',0,'2013-02-26 14:39:11',NULL,NULL,2),(87140,'cw-sKrIUDiClv_D_Ra5myU','complete',69756,NULL,2991,'2013-01-15 10:41:26','2013-01-15 21:51:02',12,'2013-01-15 10:41:25','ExtC2C3-7ZFW-5JCA',0,'2013-01-15 21:51:02',NULL,NULL,2),(87142,'bnlukgYN9oTPbvvHMXjo_H','complete',69758,NULL,3062,'2013-01-15 10:51:09','2013-04-12 12:25:14',12,'2013-01-15 10:51:08','EXTC4-81KL-5JCI',0,'2013-04-12 12:25:14',NULL,NULL,2),(87144,'cHU3FXlpDm8zdNbAjQ_oYF','complete',69760,NULL,3044,'2013-01-15 10:52:32','2013-01-20 11:15:21',12,'2013-01-15 10:52:31','EXTC4-887O-5JCU',0,'2013-01-20 11:15:21',NULL,NULL,2),(87146,'arf3aDZD1kgBaKA-4iCc3k','complete',69762,NULL,2991,'2013-01-15 10:52:51','2013-01-16 10:24:26',12,'2013-01-15 10:52:50','ExtC2C3-7QCQ-5JC0',0,'2013-01-16 10:24:26',NULL,NULL,2),(87148,'dtdYqoz55aqjMG7d4CNuJT','complete',69764,NULL,2937,'2013-01-15 10:53:48','2013-03-07 15:43:53',12,'2013-01-15 10:53:46','EXTC4-83PR-5JCQ',0,'2013-03-07 15:43:52',NULL,NULL,2),(87150,'aVuZCz8Yri75BUhT72c1rT','complete',69766,NULL,2991,'2013-01-15 11:18:54','2013-04-19 13:07:21',12,'2013-01-15 11:18:52','ExtC2C3-8LU9-5JDO',0,'2013-04-19 13:07:21',NULL,NULL,2),(87152,'cgqeWi7Pnb3ltPzHSGOCU3','complete',69768,NULL,2991,'2013-01-15 11:23:42','2013-01-18 14:01:39',12,'2013-01-15 11:23:39','ExtC2C3-ASKW-5IXY',0,'2013-01-18 14:01:39',NULL,NULL,2),(87154,'ctDw6L1xHgKRDQ7cnKP_KP','complete',69770,NULL,2991,'2013-01-15 11:34:57','2013-01-16 10:27:47',12,'2013-01-15 11:34:56','ExtC2C3-8LVJ-5JDQ',0,'2013-01-16 10:27:47',NULL,NULL,2),(87156,'cg1O6MJuTnXzWmHlRanHXa','complete',69772,NULL,2991,'2013-01-15 11:36:52','2013-01-16 10:19:27',12,'2013-01-15 11:36:51','ExtC2C3-8T7D-5JE0',0,'2013-01-16 10:19:27',NULL,NULL,2),(87158,'ce7X78Io1iSPgrkFfI6-NO','complete',69774,NULL,2991,'2013-01-15 11:40:02','2013-01-16 10:15:54',12,'2013-01-15 11:40:01','ExtC2C3-8JJL-5JDM',0,'2013-01-16 10:15:54',NULL,NULL,2),(87160,'d4DGuaS7LkqRhUJwyK077F','complete',69772,NULL,2776,'2013-01-15 11:44:42','2013-02-07 16:00:32',10,'2013-01-15 11:44:41','EXTC5C6-8ZG3-5JEE',0,'2013-02-07 16:00:32',NULL,NULL,2),(87162,'bTuCWqP5LfV708GqLoOX3p','complete',69776,NULL,2951,'2013-01-15 11:48:10','2013-01-23 12:02:44',8,'2013-01-15 11:48:09','EXTC5C6-8NT0-5JDS',0,'2013-01-23 12:02:44',NULL,NULL,2),(87164,'aptO2CIF1fHkwB_BigqFJA','complete',46785,NULL,3086,'2013-01-15 11:49:43','2013-04-11 12:16:18',8,'2013-01-15 11:49:41','EXTC5C6-90BW-5JEK',0,'2013-04-11 12:16:18',NULL,NULL,2),(87166,'bqVJouyhDmY4Gybvl-AiTL','complete',69772,NULL,2989,'2013-01-15 11:51:00','2013-01-15 13:56:05',12,'2013-01-15 11:50:59','EXTC4-8YHK-5JEC',0,'2013-01-15 13:56:05',NULL,NULL,2),(87168,'cTjr2gF_vdTyZ0VRclNVIu','complete',69778,NULL,2991,'2013-01-15 11:54:28','2013-04-16 13:31:11',12,'2013-01-15 11:54:26','ExtC2C3-ARAK-5IXU',1,'2013-04-16 13:31:11',NULL,NULL,2),(87170,'cyr3xLqvHnZQTn__6QqbQR','complete',69780,NULL,3011,'2013-01-15 11:57:38','2013-01-29 16:53:35',8,'2013-01-15 11:57:37','EXTC5C6-90QN-5JEM',0,'2013-01-29 16:53:35',NULL,NULL,2),(87172,'cqWJX9E21bkOaOD1bhwpXp','complete',69782,NULL,2991,'2013-01-15 12:02:57','2013-01-16 10:33:03',12,'2013-01-15 12:02:55','ExtC2C3-95PK-5JEW',0,'2013-01-16 10:33:03',NULL,NULL,2),(87174,'ccSHpyEdbhjzOjGpflG_9J','complete',69784,NULL,3044,'2013-01-15 12:07:42','2013-03-04 09:43:55',12,'2013-01-15 12:07:41','EXTC4-901S-5JEG',0,'2013-03-04 09:43:55',NULL,NULL,2),(87176,'d31rshBijnPzKfDAGz7ltQ','complete',69786,NULL,3080,'2013-01-15 12:17:21','2013-01-20 13:15:20',12,'2013-01-15 12:17:20','EXTC4-9BTW-5JF0',0,'2013-01-20 13:15:20',NULL,NULL,2),(87178,'b3RuRW441jpQ6X-UZVoLVv','complete',69788,NULL,2991,'2013-01-15 12:17:48','2013-01-16 10:33:54',12,'2013-01-15 12:17:47','ExtC2C3-98C4-5JEY',0,'2013-01-16 10:33:54',NULL,NULL,2),(87180,'dzqDuq07vnDRYDvNa5wP-M','complete',69790,NULL,2991,'2013-01-15 12:24:48','2013-01-16 10:40:06',12,'2013-01-15 12:24:47','ExtC2C3-921Z-5JEQ',0,'2013-01-16 10:40:06',NULL,NULL,2),(87182,'dePihcFPXfhBVIYOGnyKOj','complete',69792,NULL,2989,'2013-01-15 12:35:54','2013-01-15 13:56:47',12,'2013-01-15 12:35:52','EXTC4-JO9-5GFD',0,'2013-01-15 13:56:47',NULL,NULL,2),(87184,'dUI4UNxaLiukDyHb_VTl0T','complete',69794,NULL,2941,'2013-01-15 12:36:02','2013-03-11 16:26:55',6,'2013-01-15 12:36:01','Int-9KOY-5JFM',0,'2013-03-11 16:26:55',NULL,NULL,2),(87186,'bB_oB7KwzlD4BX2cLYVqeO','complete',69796,NULL,3062,'2013-01-15 12:36:32','2013-01-29 16:28:06',12,'2013-01-15 12:36:30','EXTC4-9G60-5JFA',0,'2013-01-29 16:28:06',NULL,NULL,2),(87188,'dYKSdkysblsOlf0uSYgbeF','complete',69798,NULL,2991,'2013-01-15 12:43:09','2013-01-16 10:41:21',12,'2013-01-15 12:43:08','ExtC2C3-9NQE-5JFU',0,'2013-01-16 10:41:21',NULL,NULL,2),(87190,'dfTdHzAIrp9PbC7c-w-Rhu','complete',69800,NULL,2989,'2013-01-15 12:43:21','2013-01-15 14:00:37',12,'2013-01-15 12:43:21','EXTC4-8WA8-5JE6',0,'2013-01-15 14:00:37',NULL,NULL,2),(87192,'bIrt9G4xzizADWeDimvPUz','complete',69802,NULL,3094,'2013-01-15 12:46:43','2013-04-12 12:50:01',8,'2013-01-15 12:46:42','EXTC5C6-9R39-5JG0',0,'2013-04-12 12:50:01',NULL,NULL,2),(87194,'csrtyMuRjhF7-DSXHZMBDT','complete',49797,NULL,2711,'2013-01-15 12:49:21','2013-02-07 14:24:49',12,'2013-01-15 12:49:21','EXTC4-9OSW-5JFW',0,'2013-02-07 14:24:49',NULL,NULL,2),(87196,'bVcnaHK-vp3Pa8ncAMidpx','complete',69794,NULL,3094,'2013-01-15 12:51:39','2013-07-18 14:34:05',2,'2013-01-15 12:51:38','Int-909M-5JEI',0,'2013-07-18 14:34:05',NULL,NULL,2),(87198,'aJujOjZBXbHR3aD8z0ajTW','complete',69804,NULL,2991,'2013-01-15 12:58:03','2013-01-15 18:27:41',6,'2013-01-15 12:58:02','Int-8X39-5JE8',0,'2013-01-15 18:27:41',NULL,NULL,2),(87200,'aerdXgxD1mD416ZhNUCqPu','complete',69806,NULL,2991,'2013-01-15 12:58:30','2013-01-16 10:42:47',12,'2013-01-15 12:58:29','ExtC2C3-9S1V-5JG6',0,'2013-01-16 10:42:47',NULL,NULL,2),(87202,'aEMUUI7Obp16iSUZrFpu2i','complete',69808,NULL,3044,'2013-01-15 13:00:08','2013-01-20 13:15:23',12,'2013-01-15 13:00:06','EXTC4-9XHI-5JGM',0,'2013-01-20 13:15:23',NULL,NULL,2),(87204,'dkYZRyQGTilzqOI2sAEbOs','complete',69810,NULL,2991,'2013-01-15 13:01:58','2013-03-14 16:31:19',12,'2013-01-15 13:01:56','ExtC2C3-74N0-5JAO',0,'2013-03-14 16:31:19',NULL,NULL,2),(87206,'bASLlt7krjyiUznskaN6PK','complete',69794,NULL,3052,'2013-01-15 13:03:28','2013-03-11 16:08:40',6,'2013-01-15 13:03:27','Int-9Y8S-5JGO',0,'2013-03-11 16:08:40',NULL,NULL,2),(87208,'ahcfAxLjji3BKEz0M_B7bD','complete',69812,NULL,2951,'2013-01-15 13:05:43','2013-01-28 09:28:40',8,'2013-01-15 13:05:42','EXTC5C6-9X7C-5JGK',0,'2013-01-28 09:28:40',NULL,NULL,2),(87210,'dq4qLRRbPo1P6f48l9hjya','complete',69794,NULL,2927,'2013-01-15 13:16:22','2013-02-18 15:18:14',6,'2013-01-15 13:16:20','Int-A3O6-5JH2',0,'2013-02-18 15:18:14',NULL,NULL,2),(87212,'b5CVuesKvjw5SmIoRw5HSD','complete',69814,NULL,2991,'2013-01-15 13:25:25','2013-01-16 10:45:11',12,'2013-01-15 13:25:24','ExtC2C3-A06L-5JGS',0,'2013-01-16 10:45:11',NULL,NULL,2),(87214,'cGY_bqdZTlwBsY4Gswt0T9','complete',69816,NULL,2991,'2013-01-15 13:25:41','2013-01-20 14:15:20',12,'2013-01-15 13:25:40','ExtC2C3-9V83-5JGA',0,'2013-01-20 14:15:20',NULL,NULL,2),(87216,'brHt-PIQLhR6ZQWNVHGZCp','complete',69818,NULL,2951,'2013-01-15 13:35:13','2013-02-19 16:21:52',8,'2013-01-15 13:35:12','EXTC5C6-9MDH-5JFO',0,'2013-02-19 16:21:52',NULL,NULL,2),(87218,'bBx-Yo22zhGiSu-7hfoQI4','complete',69820,NULL,2981,'2013-01-15 13:41:27','2013-03-25 16:56:13',8,'2013-01-15 13:41:26','EXTC5C6-9SZR-5JG8',0,'2013-03-25 16:56:13',NULL,NULL,2),(87220,'dWJv3OrazeC4AaEFxj9SeC','complete',69822,NULL,2991,'2013-01-15 13:50:57','2013-03-14 16:32:15',12,'2013-01-15 13:50:56','ExtC2C3-AEYZ-5JHC',0,'2013-03-14 16:32:15',NULL,NULL,2),(87222,'coRpgcjNfmNQHhU-HgKyeT','complete',69824,NULL,3094,'2013-01-15 13:51:40','2013-04-12 12:49:52',8,'2013-01-15 13:51:39','EXTC5C6-9RQN-5JG4',0,'2013-04-12 12:49:52',NULL,NULL,2),(87224,'b6FPSiwynd4QRES--nKzGi','complete',69826,NULL,2991,'2013-01-15 13:58:19','2013-01-16 10:48:02',12,'2013-01-15 13:58:18','ExtC2C3-9I9V-5JFG',0,'2013-01-16 10:48:02',NULL,NULL,2),(87226,'aXWtBsRF1mgRkCErVWHtDK','complete',69828,NULL,3094,'2013-01-15 14:09:16','2013-04-12 12:49:47',8,'2013-01-15 14:09:15','EXTC5C6-AP24-5JHK',0,'2013-04-12 12:49:47',NULL,NULL,2),(87228,'dp08fCzObe6l2LCv4w66H6','complete',69830,NULL,2991,'2013-01-15 14:17:05','2013-01-16 10:51:35',12,'2013-01-15 14:17:03','ExtC2C3-ASGO-5JHS',0,'2013-01-16 10:51:35',NULL,NULL,2),(87230,'d-z4ecw3Laoi3XIxwzjlJ9','complete',69832,NULL,2991,'2013-01-15 14:20:08','2013-01-16 10:52:19',12,'2013-01-15 14:20:07','ExtC2C3-ATRD-5IJK',0,'2013-01-16 10:52:19',NULL,NULL,2),(87232,'cXdWSPfVTmMzi2yT5KdYDO','complete',68029,NULL,2991,'2013-01-15 14:22:49','2013-03-14 16:32:45',12,'2013-01-15 14:22:48','ExtC2C3-AVSG-5JI2',0,'2013-03-14 16:32:45',NULL,NULL,2),(87234,'bjhCHd099oGy5fAeFBaxqD','complete',69834,NULL,2836,'2013-01-15 14:50:09','2013-03-20 15:46:37',12,'2013-01-15 14:50:08','EXTC4-B94H-5JIK',0,'2013-03-20 15:46:37',NULL,NULL,2),(87236,'aPbcE7ppTp24R_WK7G6y_n','complete',69836,NULL,2991,'2013-01-15 14:50:19','2013-01-16 10:53:56',12,'2013-01-15 14:50:17','ExtC2C3-B5H0-5JIE',0,'2013-01-16 10:53:56',NULL,NULL,2),(87238,'cP_gmQTh5nLijuyefbJDVX','complete',69838,NULL,2951,'2013-01-15 15:00:28','2013-01-28 09:29:49',8,'2013-01-15 15:00:27','EXTC5C6-ACSN-5IWO',0,'2013-01-28 09:29:49',NULL,NULL,2),(87240,'ax1lQrpY5kbQRFp05JxsrC','complete',64405,NULL,3027,'2013-01-15 15:40:59','2013-03-04 10:22:16',12,'2013-01-15 15:40:57','ExtC2C3-BJYD-5JIY',0,'2013-03-04 10:22:16',NULL,NULL,2),(87242,'a_44tNT6XfP51t4VJOLqNP','complete',69840,NULL,2991,'2013-01-15 16:01:43','2013-04-16 13:31:14',12,'2013-01-15 16:01:42','ExtC2C3-FYUC-5J5Q',1,'2013-04-16 13:31:14',NULL,NULL,2),(87244,'be8CsVtL5iej18cHYRmSxJ','complete',69582,NULL,3027,'2013-01-15 16:29:38','2013-03-04 10:21:22',12,'2013-01-15 16:29:36','ExtC2C3-C7SN-5JJI',0,'2013-03-04 10:21:22',NULL,NULL,2),(87246,'bSLpXYXknasAKQcSnInGRr','complete',69842,NULL,3056,'2013-01-15 16:40:31','2013-04-16 15:28:38',2,'2013-01-15 16:40:29','Int-CPZU-5JKK',1,'2013-04-16 15:28:38',NULL,NULL,2),(87248,'dcD26CGDHn-PVto3gKMXhs','complete',69844,NULL,3098,'2013-01-15 16:45:24','2013-04-12 12:55:32',12,'2013-01-15 16:45:22','EXTC4-CU74-5JKQ',0,'2013-04-12 12:55:32',NULL,NULL,2),(87250,'cCrRrnqn9jWRkpTac8xCDS','complete',69846,NULL,2989,'2013-01-15 16:56:53','2013-01-17 17:09:46',12,'2013-01-15 16:56:51','EXTC4-CV73-5JKU',0,'2013-01-17 17:09:46',NULL,NULL,2),(87252,'dF1c9eVdnd1ioj9kSbiXwn','complete',69848,NULL,2951,'2013-01-15 16:58:23','2013-02-19 15:54:25',8,'2013-01-15 16:58:21','EXTC5C6-CTRF-5JKO',0,'2013-02-19 15:54:25',NULL,NULL,2),(87254,'dUefCKcwflijWnFbyQAexZ','complete',69850,NULL,3094,'2013-01-15 17:00:03','2013-01-22 14:52:37',8,'2013-01-15 17:00:02','EXTC5C6-CZIL-5JL0',0,'2013-01-22 14:52:37',NULL,NULL,2),(87256,'bkVl8xaOTlHzr8__ud4FQp','complete',69852,NULL,2937,'2013-01-15 17:01:10','2013-01-21 16:32:05',12,'2013-01-15 17:01:09','EXTC4-CF5K-5JJY',0,'2013-01-21 16:32:05',NULL,NULL,2),(87258,'b6E6owM-fdTjlMUlOKgo8I','complete',69854,NULL,2991,'2013-01-15 17:03:32','2013-01-16 10:57:06',12,'2013-01-15 17:03:30','ExtC2C3-CJCL-5JK6',0,'2013-01-16 10:57:06',NULL,NULL,2),(87260,'ajmZh80nDpcyOOVla4eE1e','complete',69856,NULL,3003,'2013-01-15 17:03:47','2013-04-12 09:51:35',8,'2013-01-15 17:03:46','EXTC5C6-D185-5JL4',0,'2013-04-12 09:51:35',NULL,NULL,2),(87262,'cHIY9J8jnnU6irWbBTD0nk','complete',69858,NULL,2991,'2013-01-15 17:15:40','2013-01-16 10:57:46',12,'2013-01-15 17:15:39','ExtC2C3-CK3E-5JK8',0,'2013-01-16 10:57:46',NULL,NULL,2),(87264,'bS1ZlOaNDcRB7KNrQ9rGHX','complete',57077,NULL,2711,'2013-01-15 17:25:52','2013-02-07 14:22:39',12,'2013-01-15 17:25:50','EXTC4-CWYG-5JKW',0,'2013-02-07 14:22:39',NULL,NULL,2),(87266,'dWm5LV-zXaniO1L-9-dka3','complete',69860,NULL,2991,'2013-01-15 17:27:34','2013-01-16 10:58:13',12,'2013-01-15 17:27:33','ExtC2C3-D7XU-5JLC',0,'2013-01-16 10:58:13',NULL,NULL,2),(87268,'cYFgUXNYbgAl2b-gM2dOTH','complete',69862,NULL,2991,'2013-01-15 17:36:44','2013-01-15 18:28:49',6,'2013-01-15 17:36:42','Int-DGSY-5JLO',0,'2013-01-15 18:28:49',NULL,NULL,2),(87270,'blewsJNsPcdyEpFdUC4YqW','complete',69864,NULL,2991,'2013-01-15 17:55:23','2013-01-16 10:59:16',12,'2013-01-15 17:55:22','ExtC2C3-DGFY-5JLM',0,'2013-01-16 10:59:16',NULL,NULL,2),(87272,'aTPWJNGXXeKiLiIiOTmP6j','complete',69866,NULL,2951,'2013-01-15 18:04:00','2013-01-28 09:21:34',8,'2013-01-15 18:03:59','EXTC5C6-DJDB-5JLQ',0,'2013-01-28 09:21:34',NULL,NULL,2),(87274,'c1a7IfVZXdxyfEDQJvKhBV','complete',69868,NULL,2991,'2013-01-15 18:07:14','2013-01-16 10:59:51',12,'2013-01-15 18:07:14','ExtC2C3-9H3V-5JFC',0,'2013-01-16 10:59:51',NULL,NULL,2),(87276,'b89sTnwtfhTBiW-bk3Fvyi','complete',69870,NULL,2776,'2013-01-15 18:09:38','2013-01-20 18:15:21',10,'2013-01-15 18:09:36','EXTC5C6-DR8H-5JM2',0,'2013-01-20 18:15:21',NULL,NULL,2),(87278,'cVPeb3oOTo643ZUJ_EVHi_','complete',69872,NULL,3029,'2013-01-15 18:10:36','2013-01-20 18:15:25',8,'2013-01-15 18:10:35','EXTC5C6-DQT1-5JM0',0,'2013-01-20 18:15:25',NULL,NULL,2),(87280,'cB7AWFJAbg8yUbeuADSh2M','complete',69866,NULL,2951,'2013-01-15 18:12:45','2013-01-24 16:51:26',8,'2013-01-15 18:12:43','EXTC5C6-DYUS-5JMK',0,'2013-01-24 16:51:26',NULL,NULL,2),(87282,'bpmh9jvp9edzEkVkCKCMUf','complete',69874,NULL,2991,'2013-01-15 18:18:04','2013-01-16 11:00:51',12,'2013-01-15 18:18:02','ExtC2C3-DU86-5JMA',0,'2013-01-16 11:00:51',NULL,NULL,2),(87284,'bXc9fs8OXnPANxR6MrqumG','complete',41555,NULL,2991,'2013-01-15 18:46:43','2013-01-16 11:01:34',12,'2013-01-15 18:46:42','ExtC2C3-DRM9-5JM4',0,'2013-01-16 11:01:34',NULL,NULL,2),(87286,'cP8SPIEsHcmBJK7zkAiUXv','complete',69876,NULL,3086,'2013-01-15 18:56:54','2013-01-23 12:16:19',8,'2013-01-15 18:56:52','EXTC5C6-ECWU-5JN8',0,'2013-01-23 12:16:19',NULL,NULL,2),(87288,'dRTVs8s65pckvxtkr8tDXo','complete',69878,NULL,2991,'2013-01-15 19:00:10','2013-02-19 10:52:57',12,'2013-01-15 19:00:08','ExtC2C3-E1Y2-5JMU',0,'2013-02-19 10:52:57',NULL,NULL,2),(87290,'dGN1DkvtfeDyOsHLpwckZx','complete',69880,NULL,2991,'2013-01-15 19:03:27','2013-01-16 10:03:48',12,'2013-01-15 19:03:26','ExtC2C3-EK6O-5J3S',0,'2013-01-16 10:03:48',NULL,NULL,2),(87292,'aJ_iqCrZPhZyMrR0SO9WtF','complete',69882,NULL,2949,'2013-01-15 19:05:12','2013-01-24 14:57:45',10,'2013-01-15 19:05:11','EXTC5C6-E1K1-5JMS',0,'2013-01-24 14:57:45',NULL,NULL,2),(87294,'cMIZl4Ez9fmjwu1gyQQl9v','complete',69882,NULL,2951,'2013-01-15 19:13:53','2013-01-28 09:26:27',8,'2013-01-15 19:13:51','EXTC5C6-E2O0-5JMY',0,'2013-01-28 09:26:27',NULL,NULL,2),(87296,'aT9oTp9PHpzzEiHLOdytd4','complete',69884,NULL,2991,'2013-01-15 19:19:02','2013-03-14 16:30:55',12,'2013-01-15 19:19:00','ExtC2C3-EPT3-5JNQ',0,'2013-03-14 16:30:55',NULL,NULL,2),(87298,'bORkxy9-1fSzL8WOU8z210','complete',69886,NULL,2991,'2013-01-15 19:25:58','2013-01-16 10:07:15',12,'2013-01-15 19:25:57','ExtC2C3-9QP8-5HQQ',0,'2013-01-16 10:07:15',NULL,NULL,2),(87300,'drhBr5REjjsB2KrFlbL17q','complete',69888,NULL,2991,'2013-01-15 19:27:43','2013-01-18 14:00:04',12,'2013-01-15 19:27:41','ExtC2C3-E0CB-5JMO',0,'2013-01-18 14:00:04',NULL,NULL,2),(87302,'dLYGf2-5fa1QwNKPSROHff','complete',69890,NULL,2989,'2013-01-15 19:28:24','2013-01-21 14:20:41',12,'2013-01-15 19:28:22','EXTC4-7W9K-5GI7',0,'2013-01-21 14:20:41',NULL,NULL,2),(87304,'cFQAkHQ-Leh7bGsKLfuj_U','complete',69892,NULL,2991,'2013-01-15 19:28:58','2013-01-21 17:23:58',6,'2013-01-15 19:28:57','Int-EPJD-5JNO',0,'2013-01-21 17:23:58',NULL,NULL,2),(87306,'acopl1vLjoIjR5Aemo7DN_','complete',69894,NULL,2863,'2013-01-15 19:35:41','2013-02-04 17:34:11',12,'2013-01-15 19:35:40','ExtC2C3-ER52-5JNS',0,'2013-02-04 17:34:11',NULL,NULL,2),(87308,'cK3M6bpbfeEy_SCVPEn8fo','complete',12339,NULL,2991,'2013-01-15 19:49:08','2013-01-17 09:32:40',12,'2013-01-15 19:49:07','ExtC2C3-EMM6-5JNK',0,'2013-01-17 09:32:40',NULL,NULL,2),(87310,'bX6_98jmfdKi8-5t54-NLe','complete',69896,NULL,2991,'2013-01-15 20:08:57','2013-01-15 22:06:22',12,'2013-01-15 20:08:56','ExtC2C3-865K-5I62',0,'2013-01-15 22:06:22',NULL,NULL,2),(87312,'aJ8goZa6badBJTdgd3p4bz','complete',69898,NULL,2989,'2013-01-15 20:14:14','2013-01-17 13:53:26',12,'2013-01-15 20:14:14','EXTC4-F47N-5JOE',0,'2013-01-17 13:53:26',NULL,NULL,2),(87314,'a4rEURy-5oX4bidxaA_jPk','complete',52241,NULL,2993,'2013-01-15 20:22:08','2013-05-21 14:40:34',10,'2013-01-15 20:22:07','EXTC5C6-HNSE-5IR0',0,'2013-05-21 14:40:34',NULL,NULL,2),(87316,'ci2qlBs_9gEORzxh-zFfRa','complete',69900,NULL,3074,'2013-01-15 20:22:50','2013-04-12 12:52:09',8,'2013-01-15 20:22:48','EXTC5C6-EZ0E-5JO8',0,'2013-04-12 12:52:09',NULL,NULL,2),(87318,'dxpUNeGwvbURqFfO-KoxLM','complete',69902,NULL,3040,'2013-01-15 20:39:46','2013-03-04 16:25:25',12,'2013-01-15 20:39:44','ExtC2C3-BV19-5JJ8',0,'2013-03-04 16:25:25',NULL,NULL,2),(87320,'dewReu-FDa-RgJ9oDxEJLn','complete',69904,NULL,2991,'2013-01-15 20:40:03','2013-02-28 16:08:36',12,'2013-01-15 20:40:02','ExtC2C3-FTNO-5J5G',0,'2013-02-28 16:08:36',NULL,NULL,2),(87322,'a1BuOlYdrlcPuOHhsbNP8T','complete',69906,NULL,3104,'2013-01-15 20:43:15','2013-01-20 21:15:44',12,'2013-01-15 20:43:13','EXTC4-FNTV-5JPG',0,'2013-01-20 21:15:44',NULL,NULL,2),(87324,'aBD9GMnrzdW5B45hDu5zfr','complete',69908,NULL,2991,'2013-01-15 20:44:05','2013-01-15 22:02:48',12,'2013-01-15 20:44:03','ExtC2C3-BSJL-5HUS',0,'2013-01-15 22:02:48',NULL,NULL,2),(87326,'coYpGq_fbndBH2GMbXlVvT','complete',69910,NULL,2991,'2013-01-15 21:00:49','2013-02-15 12:17:02',12,'2013-01-15 21:00:48','ExtC2C3-FO71-5JPI',0,'2013-02-15 12:17:02',NULL,NULL,2),(87328,'dgvfIPF5rbj7Xna6Cb6bFj','complete',69912,NULL,2863,'2013-01-15 21:13:09','2013-02-04 17:34:15',12,'2013-01-15 21:13:07','ExtC2C3-FN8T-5JPC',0,'2013-02-04 17:34:15',NULL,NULL,2),(87330,'bwCBFM6zXlDkV9QmtXl-2P','complete',69914,NULL,3094,'2013-01-15 21:17:09','2013-01-22 14:56:16',8,'2013-01-15 21:17:08','EXTC5C6-G9VN-5JQI',0,'2013-01-22 14:56:16',NULL,NULL,2),(87332,'aBK6lwTHbmwQuVSdJM3ZQx','complete',69916,NULL,2991,'2013-01-15 21:29:34','2013-02-25 12:32:36',12,'2013-01-15 21:29:33','ExtC2C3-GNWH-5J7K',0,'2013-02-25 12:32:36',NULL,NULL,2),(87334,'dqEIEd_Xfl37egzjmIGO5d','complete',69918,NULL,2951,'2013-01-15 21:31:00','2013-01-28 09:28:03',8,'2013-01-15 21:30:58','EXTC5C6-DNX8-5JLW',0,'2013-01-28 09:28:03',NULL,NULL,2),(87336,'dfYDi2MwjoajR16VLgtUTT','complete',69920,NULL,3003,'2013-01-15 21:32:27','2013-01-24 17:58:00',8,'2013-01-15 21:32:25','EXTC5C6-GEIW-5JQQ',0,'2013-01-24 17:58:00',NULL,NULL,2),(87338,'a7s-twPsrd7iKJghHHFKND','complete',69922,NULL,3072,'2013-01-15 21:39:18','2013-06-21 15:48:25',8,'2013-01-15 21:39:17','EXTC5C6-FNT6-5JPE',0,'2013-01-24 16:41:25',NULL,NULL,2),(87340,'a74XF0t-jo7zW4D9u66Su_','complete',60790,NULL,2991,'2013-01-15 21:39:19','2013-01-15 21:52:57',12,'2013-01-15 21:39:18','ExtC2C3-FMY3-5JPA',0,'2013-01-15 21:52:57',NULL,NULL,2),(87342,'aWCT5mkRHfWPN9MVoln6y5','complete',69924,NULL,2991,'2013-01-15 21:55:25','2013-02-25 12:36:15',12,'2013-01-15 21:55:23','ExtC2C3-COLQ-5J0A',0,'2013-02-25 12:36:15',NULL,NULL,2),(87344,'bpGJltv6XazlpBmW9LtOnA','complete',69926,NULL,2951,'2013-01-15 22:08:26','2013-01-28 09:23:08',8,'2013-01-15 22:08:25','EXTC5C6-GJ9O-5JQU',0,'2013-01-28 09:23:08',NULL,NULL,2),(87346,'dTfU5BIcHgll_P7_S-G68s','complete',69928,NULL,2991,'2013-01-15 22:15:34','2013-04-16 13:31:30',12,'2013-01-15 22:15:32','ExtC2C3-GUG9-5JRA',1,'2013-04-16 13:31:30',NULL,NULL,2),(87348,'b8oKox2Qfa9i0MhhFI9h36','complete',69930,NULL,2776,'2013-01-15 22:16:06','2013-02-08 12:02:14',10,'2013-01-15 22:16:05','EXTC5C6-GKR7-5JQW',0,'2013-02-08 12:02:14',NULL,NULL,2),(87350,'d6sKK1sT9eRkZi_PTfrLaJ','complete',69928,NULL,2836,'2013-01-15 22:33:06','2013-03-20 15:46:25',12,'2013-01-15 22:33:04','EXTC4-H7WG-5JS2',0,'2013-03-20 15:46:25',NULL,NULL,2),(87352,'bd8fZGq6vntzKweJNGFVb7','complete',69932,NULL,2903,'2013-01-15 22:48:12','2013-03-28 13:54:22',12,'2013-01-15 22:48:10','EXTC4-H053-5JRQ',0,'2013-03-28 13:54:22',NULL,NULL,2),(87354,'djnPx1OzvkTBk28stWBYVp','complete',69704,NULL,3060,'2013-01-15 22:49:00','2013-02-12 14:56:55',8,'2013-01-15 22:48:59','EXTC5C6-H0SY-5JRS',0,'2013-02-12 14:56:55',NULL,NULL,2),(87356,'aYyhAVml5anOr8eUu1o6dk','complete',69934,NULL,2651,'2013-01-15 23:27:08','2013-01-25 11:20:16',8,'2013-01-15 23:27:06','EXTC5C6-HSAH-5JSU',0,'2013-01-25 11:20:16',NULL,NULL,2),(87358,'chinPsnnLaTRl00buC2MY5','complete',69936,NULL,2991,'2013-01-15 23:29:47','2013-01-21 11:52:57',12,'2013-01-15 23:29:45','ExtC2C3-HTFQ-5JSW',0,'2013-01-21 11:52:57',NULL,NULL,2),(87360,'auJILB8xnp_lY9eebDifnK','complete',69938,NULL,2993,'2013-01-16 00:18:58','2013-02-07 15:57:15',10,'2013-01-16 00:18:57','EXTC5C6-H923-5GYG',0,'2013-02-07 15:57:15',NULL,NULL,2),(87362,'bFvwupUanhnQD6YJ6a2K-w','complete',69940,NULL,2991,'2013-01-16 00:20:14','2013-01-21 01:16:16',12,'2013-01-16 00:20:13','ExtC2C3-HUPC-5JSY',0,'2013-01-21 01:16:16',NULL,NULL,2),(87364,'dEUSmqdYDd4QrUd801Ad1s','complete',69942,NULL,2951,'2013-01-16 00:51:11','2013-01-22 17:03:14',8,'2013-01-16 00:51:09','EXTC5C6-EC7-5JTU',0,'2013-01-22 17:03:14',NULL,NULL,2),(87366,'dcvxePd-1hz5hPdwgc4jOA','complete',69944,NULL,3040,'2013-01-16 01:53:03','2013-01-21 12:13:59',12,'2013-01-16 01:53:01','ExtC2C3-1AYK-5JU4',0,'2013-01-21 12:13:59',NULL,NULL,2),(87368,'acUjQkxarhJ7RTsUg9xM5Y','complete',69946,NULL,2991,'2013-01-16 03:29:20','2013-03-14 16:33:42',12,'2013-01-16 03:29:18','ExtC2C3-25QM-5JUE',0,'2013-03-14 16:33:42',NULL,NULL,2),(87370,'cswV0zV4npU7vjDj_xhovQ','complete',69948,NULL,2989,'2013-01-16 04:11:59','2013-01-21 14:19:26',12,'2013-01-16 04:11:56','EXTC4-C63T-5HVY',0,'2013-01-21 14:19:26',NULL,NULL,2),(87372,'d1zYmshKrksQpcvE9Qm8Sc','complete',69950,NULL,2863,'2013-01-16 04:59:55','2013-01-21 05:15:33',12,'2013-01-16 04:59:52','ExtC2C3-3938-5JUG',0,'2013-01-21 05:15:33',NULL,NULL,2),(87374,'cWC-oBv8HnfA0K9_985UK9','complete',43537,NULL,3104,'2013-01-16 05:16:21','2013-04-09 10:58:24',12,'2013-01-16 05:16:20','EXTC4-3YAS-5JUK',0,'2013-04-09 10:58:24',NULL,NULL,2),(87376,'aaMZPsvm9cpizjU88Ee0_6','complete',69952,NULL,2991,'2013-01-16 07:15:25','2013-01-21 08:15:20',12,'2013-01-16 07:15:23','ExtC2C3-B7ER-5HTA',0,'2013-01-21 08:15:20',NULL,NULL,2),(87378,'aon5Ewny1iD7yMLrnHCDCv','complete',69954,NULL,2991,'2013-01-16 08:01:09','2013-01-21 08:15:23',12,'2013-01-16 08:01:08','ExtC2C3-584X-5JUM',0,'2013-01-21 08:15:23',NULL,NULL,2),(87380,'cYNZ22B1zb5AXRY6gHI4kU','complete',63024,NULL,2711,'2013-01-16 08:35:07','2013-02-07 14:26:10',12,'2013-01-16 08:35:06','EXTC4-FEIF-5JOU',0,'2013-02-07 14:26:10',NULL,NULL,2),(87382,'aLbmPWf8PaqBZV_qwVIz-0','complete',45815,NULL,3104,'2013-01-16 08:35:20','2013-07-18 14:25:23',6,'2013-01-16 08:35:19','Int-61QG-5JUY',0,'2013-07-18 14:25:23',NULL,NULL,2),(87384,'dvZsFaQJLglQTuXhqb2Voe','complete',69956,NULL,3106,'2013-01-16 08:52:17','2013-04-11 12:25:39',12,'2013-01-16 08:52:16','EXTC4-6H8S-5JV4',0,'2013-04-11 12:25:39',NULL,NULL,2),(87386,'dcJMr-GjLmnOqKvneMXm92','complete',69958,NULL,3096,'2013-01-16 08:57:17','2013-01-21 16:42:34',12,'2013-01-16 08:57:15','EXTC4-6UE4-5JVC',0,'2013-01-21 16:42:34',NULL,NULL,2),(87388,'dw-ie520fnL6TSyJKX9Yj-','complete',45001,NULL,3044,'2013-01-16 09:14:24','2013-03-04 09:47:00',12,'2013-01-16 09:14:22','EXTC4-6YHX-5JVE',0,'2013-03-04 09:47:00',NULL,NULL,2),(87390,'ayqTYApfvdP6Ww46CaXK2r','complete',69960,NULL,2991,'2013-01-16 09:18:12','2013-02-19 10:53:32',12,'2013-01-16 09:18:11','ExtC2C3-6P9G-5JV8',0,'2013-02-19 10:53:32',NULL,NULL,2),(87392,'cnjseEG21k4BCxZJqhnQkJ','complete',69962,NULL,3106,'2013-01-16 09:34:06','2013-04-11 12:25:40',12,'2013-01-16 09:34:04','EXTC4-77YL-5JVK',0,'2013-04-11 12:25:40',NULL,NULL,2),(87394,'axrfM_a5zp67DWh3ivJzuv','complete',69722,NULL,2879,'2013-01-16 09:41:02','2013-03-20 15:47:40',8,'2013-01-16 09:41:00','EXTC5C6-7EYD-5JVU',0,'2013-03-20 15:47:40',NULL,NULL,2),(87396,'alls5TIlnexlwkDh7TYfFF','complete',69964,NULL,2991,'2013-01-16 09:55:34','2013-01-17 14:47:31',12,'2013-01-16 09:55:32','ExtC2C3-7BW8-5JVQ',0,'2013-01-17 14:47:31',NULL,NULL,2),(87398,'d2hRoj1DPg4kyn0GGpVX5z','complete',69966,NULL,2991,'2013-01-16 09:57:56','2013-01-21 10:15:17',12,'2013-01-16 09:57:54','ExtC2C3-7FCR-5JVW',0,'2013-01-21 10:15:17',NULL,NULL,2),(87400,'aG5mtVGJneT7NwXVDueaw1','complete',69968,NULL,2991,'2013-01-16 10:01:33','2013-01-21 09:09:36',12,'2013-01-16 10:01:32','ExtC2C3-7E7H-5JVS',0,'2013-01-21 09:09:36',NULL,NULL,2),(87402,'d61qh_gqjjS4ilIGB48aA6','complete',69970,NULL,3070,'2013-01-16 10:13:42','2013-01-31 12:26:54',8,'2013-01-16 10:13:40','EXTC5C6-ESS0-5JNW',0,'2013-01-31 12:26:54',NULL,NULL,2),(87404,'djYKmrfi1ool0tQmj8Hwq_','complete',69972,NULL,2951,'2013-01-16 10:14:50','2013-01-28 09:24:55',8,'2013-01-16 10:14:49','EXTC5C6-EBJ9-5JN6',0,'2013-01-28 09:24:55',NULL,NULL,2),(87406,'cITl3PtDna5jl79dnYsDwr','complete',69974,NULL,2776,'2013-01-16 10:32:00','2013-01-31 10:53:03',10,'2013-01-16 10:31:58','EXTC5C6-7QQ6-5JW0',0,'2013-01-31 10:53:03',NULL,NULL,2),(87408,'aOY_4xBM1aYyt8w65nd_xU','complete',69976,NULL,2991,'2013-01-16 10:32:36','2013-02-01 16:21:10',12,'2013-01-16 10:32:34','ExtC2C3-7ZAF-5JWE',0,'2013-02-01 16:21:10',NULL,NULL,2),(87410,'bexULQXCXcNi09idw1m1hi','complete',69978,NULL,3086,'2013-01-16 10:41:57','2013-01-23 10:45:30',8,'2013-01-16 10:41:56','EXTC5C6-7WLG-5JWA',0,'2013-01-23 10:45:30',NULL,NULL,2),(87412,'dEKLzDTaPfbjIHbV0kyvlG','complete',65107,NULL,3096,'2013-01-16 11:05:48','2013-03-05 15:01:30',6,'2013-01-16 11:05:46','Int-8J9P-5JWY',0,'2013-03-05 15:01:30',NULL,NULL,2),(87414,'cAAwEl_OXiNlRA7mq4vlin','complete',69980,NULL,2834,'2013-01-16 11:08:03','2013-03-20 15:48:20',12,'2013-01-16 11:08:02','EXTC4-7U3W-5JW4',0,'2013-03-20 15:48:20',NULL,NULL,2),(87416,'aNxF34WaPf24vLNKK8kY5o','complete',65107,NULL,3050,'2013-01-16 11:08:32','2013-01-31 15:59:46',6,'2013-01-16 11:08:31','Int-8KPH-5JX2',0,'2013-01-31 15:59:46',NULL,NULL,2),(87418,'cUra-tIUzfzPT_b0B0EU2I','complete',65107,NULL,2784,'2013-01-16 11:11:16','2013-01-22 15:08:17',6,'2013-01-16 11:11:15','Int-8LUJ-5JX6',0,'2013-01-22 15:08:17',NULL,NULL,2),(87420,'cFxCvNQyroJ4ahK-In3fcN','complete',65107,NULL,3106,'2013-01-16 11:14:36','2013-02-27 13:26:11',6,'2013-01-16 11:14:35','Int-8NAE-5JXC',0,'2013-02-27 13:26:11',NULL,NULL,2),(87422,'c-yxa0Uf1haiF5gCrfooh4','complete',69982,NULL,2836,'2013-01-16 11:32:29','2013-03-20 15:46:43',12,'2013-01-16 11:32:27','EXTC4-8R6Y-5JXG',0,'2013-03-20 15:46:43',NULL,NULL,2),(87424,'dKgpk4L-nedlF9GIRpYs-F','complete',69984,NULL,2903,'2013-01-16 11:34:17','2013-03-28 13:54:22',12,'2013-01-16 11:34:16','EXTC4-8RBJ-5JXI',0,'2013-03-28 13:54:22',NULL,NULL,2),(87426,'bUr-fN9EjeOz1egiQzvdhI','complete',69986,NULL,3072,'2013-01-16 11:35:35','2013-06-21 15:48:10',8,'2013-01-16 11:35:34','EXTC5C6-BV7B-5IZC',0,'2013-01-24 16:35:03',NULL,NULL,2),(87428,'d_xtHeKgXl1R2znvVWfaOo','complete',69988,NULL,2991,'2013-01-16 11:45:54','2013-01-28 16:36:16',12,'2013-01-16 11:45:53','ExtC2C3-8Y4D-5JXS',0,'2013-01-28 16:36:16',NULL,NULL,2),(87430,'cHoNJAztPbxyGdxSzkWKYv','complete',69990,NULL,2989,'2013-01-16 11:46:27','2013-01-17 13:54:01',12,'2013-01-16 11:46:26','EXTC4-FFSO-5J50',0,'2013-01-17 13:54:01',NULL,NULL,2),(87432,'c-YMN9TvXhIzY2AvYmMpO9','complete',69992,NULL,2991,'2013-01-16 11:49:48','2013-01-21 11:49:43',12,'2013-01-16 11:49:47','ExtC2C3-HI97-5JSC',0,'2013-01-21 11:49:43',NULL,NULL,2),(87434,'dImHFU8rzba6AGFhprDIgA','complete',69984,NULL,2991,'2013-01-16 11:50:58','2013-01-17 15:01:17',12,'2013-01-16 11:50:56','ExtC2C3-92EV-5JY2',0,'2013-01-17 15:01:17',NULL,NULL,2),(87436,'bSVx3AmFHn967_vV4etY9L','complete',69994,NULL,2863,'2013-01-16 11:55:57','2013-02-27 16:21:08',12,'2013-01-16 11:55:55','ExtC2C3-90AJ-5JXY',0,'2013-02-27 16:21:08',NULL,NULL,2),(87438,'ahrNSGMLnkckfvyADvWpJ0','complete',69984,NULL,2834,'2013-01-16 11:57:14','2013-03-20 15:48:25',12,'2013-01-16 11:57:12','EXTC4-8YI0-5JXU',0,'2013-03-20 15:48:25',NULL,NULL,2),(87440,'bhYd6QUR9kSPmIMBv39GT5','complete',67689,NULL,2901,'2013-01-16 12:06:27','2013-03-20 16:10:34',12,'2013-01-16 12:06:27','EXTC4-8XR7-5JXO',0,'2013-03-20 16:10:34',NULL,NULL,2),(87442,'cSL8ioa5jaeijZXH55n3kB','complete',69996,NULL,2989,'2013-01-16 12:10:02','2013-01-17 17:09:07',12,'2013-01-16 12:10:01','EXTC4-92GQ-5JY4',0,'2013-01-17 17:09:07',NULL,NULL,2),(87444,'aiEatGpFrkgQR92l0T6C0R','complete',69998,NULL,2991,'2013-01-16 12:18:44','2013-01-17 15:01:58',12,'2013-01-16 12:18:43','ExtC2C3-7G37-5HMS',0,'2013-01-17 15:01:58',NULL,NULL,2),(87446,'beYOiAHvDc9BOra08oCm8-','complete',70000,NULL,3039,'2013-01-16 12:40:54','2013-02-27 14:33:13',2,'2013-01-16 12:40:52','Int-B0MA-5JIC',0,'2013-02-27 14:33:13',NULL,NULL,2),(87448,'bx5yZs3fDj5z2lvMnJ7UFc','complete',70002,NULL,2991,'2013-01-16 12:43:26','2013-01-17 16:31:26',12,'2013-01-16 12:43:25','ExtC2C3-9P0N-5JYY',0,'2013-01-17 16:31:26',NULL,NULL,2),(87450,'aBUX-Tc1zjIOiDpP4etY_f','complete',70004,NULL,2989,'2013-01-16 12:49:27','2013-01-17 17:06:43',12,'2013-01-16 12:49:26','EXTC4-82CS-5H2U',0,'2013-01-17 17:06:43',NULL,NULL,2),(87452,'bDLjZ4zHjnMBE4zmyJm8q5','complete',70006,NULL,2933,'2013-01-16 12:55:08','2013-02-27 11:17:12',8,'2013-01-16 12:55:07','EXTC5C6-92LX-5JES',0,'2013-02-27 11:17:11',NULL,NULL,2),(87454,'cBVVDQ9Gzgv6kofNoAvM56','complete',69986,NULL,2949,'2013-01-16 13:10:27','2013-01-24 14:59:06',10,'2013-01-16 13:10:24','EXTC5C6-9DO5-5JYI',0,'2013-01-24 14:59:06',NULL,NULL,2),(87456,'bx81_XeNzaflHVC1xTdx8Z','complete',70008,NULL,2991,'2013-01-16 13:11:37','2013-01-17 16:31:54',12,'2013-01-16 13:11:36','ExtC2C3-DHX4-5HYA',0,'2013-01-17 16:31:54',NULL,NULL,2),(87458,'aDsxyZ3EbjSkPg2Kfk4Y55','complete',70010,NULL,3086,'2013-01-16 13:12:01','2013-01-23 12:21:30',8,'2013-01-16 13:11:59','EXTC5C6-A2F6-5JZG',0,'2013-01-23 12:21:30',NULL,NULL,2),(87460,'bWuCm1_3fo549UEP7mKcsf','complete',69980,NULL,2991,'2013-01-16 13:29:07','2013-01-17 15:04:58',12,'2013-01-16 13:29:05','ExtC2C3-A92M-5JZU',0,'2013-01-17 15:04:58',NULL,NULL,2),(87462,'cmNFl3OuXp3kv9ePQj2hdT','complete',70012,NULL,2861,'2013-01-16 13:29:08','2013-01-31 15:29:35',8,'2013-01-16 13:29:07','EXTC5C6-9XWS-5JZ6',0,'2013-01-31 15:29:35',NULL,NULL,2),(87464,'b_a9pFsojeU4MpY1zBnZm7','complete',70014,NULL,2991,'2013-01-16 13:37:32','2013-01-17 15:05:58',12,'2013-01-16 13:37:31','ExtC2C3-AOVG-5IXM',0,'2013-01-17 15:05:58',NULL,NULL,2),(87466,'bgS6WAN1fpRjKJ3oSNUeaZ','complete',70016,NULL,2951,'2013-01-16 13:39:04','2013-01-22 17:01:20',8,'2013-01-16 13:39:04','EXTC5C6-A0M5-5JZC',0,'2013-01-22 17:01:20',NULL,NULL,2),(87468,'bBWWeDbk1nA4ZD052E_jZb','complete',67791,NULL,3106,'2013-01-16 13:45:18','2013-04-11 12:25:23',12,'2013-01-16 13:45:17','EXTC4-AE7O-5K04',0,'2013-04-11 12:25:23',NULL,NULL,2),(87470,'cFKHAvWAjk57CiMj0ebWLC','complete',70018,NULL,2991,'2013-01-16 13:45:56','2013-01-17 16:43:20',12,'2013-01-16 13:45:54','ExtC2C3-A4C1-5JZK',0,'2013-01-17 16:43:20',NULL,NULL,2),(87472,'aCSINTtwbicyaz0Gyb0ypW','complete',70020,NULL,3100,'2013-01-16 13:52:09','2013-04-12 12:53:13',8,'2013-01-16 13:52:07','EXTC5C6-AJDY-5K08',0,'2013-04-12 12:53:13',NULL,NULL,2),(87474,'a2Omlc_cfgS6rwimqLXm1U','complete',70022,NULL,2951,'2013-01-16 13:52:51','2013-01-22 16:58:53',8,'2013-01-16 13:52:50','EXTC5C6-AJTW-5K0E',0,'2013-01-22 16:58:53',NULL,NULL,2),(87476,'bBPnukQALk04O1a8sxPrAj','complete',67575,NULL,3084,'2013-01-16 14:03:05','2013-01-23 09:58:38',8,'2013-01-16 14:03:04','EXTC5C6-AS97-5K0O',0,'2013-01-23 09:58:38',NULL,NULL,2),(87478,'brnpFcxIfosygXXyEHNUHV','complete',70024,NULL,3106,'2013-01-16 14:06:30','2013-04-11 12:25:24',12,'2013-01-16 14:06:28','EXTC4-A8GM-5JZS',0,'2013-04-11 12:25:24',NULL,NULL,2),(87480,'bxZqrQVzrek5ueOCZDC5k-','complete',70026,NULL,2991,'2013-01-16 14:25:01','2013-01-17 15:09:56',12,'2013-01-16 14:25:00','ExtC2C3-AX8Q-5K0S',0,'2013-01-17 15:09:56',NULL,NULL,2),(87482,'a1tQcUsvrdwO4r6Disqegw','complete',68750,NULL,2431,'2013-01-16 14:29:05','2013-01-28 13:37:31',12,'2013-01-16 14:29:03','EXTC4-F7KM-5GUQ',0,'2013-01-28 13:37:31',NULL,NULL,2),(87484,'az-asR69Lif5yMM-nS5AtD','complete',70028,NULL,2991,'2013-01-16 14:35:22','2013-01-17 15:12:51',12,'2013-01-16 14:35:20','ExtC2C3-8L23-5I6K',0,'2013-01-17 15:12:51',NULL,NULL,2),(87486,'aqpXPgsWbjnBJRzqr6PiAt','complete',70032,NULL,3027,'2013-01-16 14:35:27','2013-01-22 14:50:50',12,'2013-01-16 14:35:25','ExtC2C3-AAH5-5IWI',0,'2013-01-22 14:50:50',NULL,NULL,2),(87488,'dUJfGqyLnfwQJq_djaEhxP','complete',70034,NULL,3084,'2013-01-16 14:35:55','2013-01-23 09:34:55',8,'2013-01-16 14:35:54','EXTC5C6-B1P9-5K10',0,'2013-01-23 09:34:55',NULL,NULL,2),(87490,'ds28jLlzbiuluQ8NohZis1','complete',70036,NULL,2776,'2013-01-16 14:38:24','2013-02-08 12:02:37',10,'2013-01-16 14:38:23','EXTC5C6-B3RM-5K14',0,'2013-02-08 12:02:37',NULL,NULL,2),(87492,'aROIyD0MfihPJMnWNY8vjb','complete',70032,NULL,2951,'2013-01-16 14:44:15','2013-01-22 16:57:58',8,'2013-01-16 14:44:14','EXTC5C6-BBRK-5K1E',0,'2013-01-22 16:57:58',NULL,NULL,2),(87494,'aMJH0QYg1kQiO1hQRLXscL','complete',70038,NULL,3058,'2013-01-16 14:48:30','2013-02-12 14:53:52',12,'2013-01-16 14:48:29','EXTC4-AJM2-5K0A',0,'2013-02-12 14:53:52',NULL,NULL,2),(87496,'aXTH9ooFvbsynR3qxLLi05','complete',70032,NULL,2949,'2013-01-16 14:53:48','2013-01-24 15:46:51',10,'2013-01-16 14:53:46','EXTC5C6-BES0-5K1I',0,'2013-01-24 15:46:51',NULL,NULL,2),(87498,'b0RmfAaV9lGkFBDSU_GUHN','complete',70032,NULL,3072,'2013-01-16 14:57:03','2013-01-24 16:33:55',8,'2013-01-16 14:57:02','EXTC5C6-BI9A-5K1K',0,'2013-01-24 16:33:55',NULL,NULL,2),(87500,'abjp3CgMzdvl98Vctlyl-R','complete',70040,NULL,2903,'2013-01-16 15:08:16','2013-01-21 15:15:22',12,'2013-01-16 15:08:15','EXTC4-AXQJ-5JIA',0,'2013-01-21 15:15:22',NULL,NULL,2),(87502,'aeYPBLoJjcXjorJEFn7tJr','complete',70042,NULL,2991,'2013-01-16 15:11:34','2013-01-21 10:52:35',12,'2013-01-16 15:11:32','ExtC2C3-B6PI-5K1A',0,'2013-01-21 10:52:35',NULL,NULL,2),(87504,'bl6ee8yHPcnzPuOrm8waj8','complete',55396,NULL,3096,'2013-01-16 15:19:01','2013-01-21 16:40:42',12,'2013-01-16 15:19:00','EXTC4-BK2F-5K1O',0,'2013-01-21 16:40:42',NULL,NULL,2),(87506,'dnKBTyhOLaxzGAIGAIYCIl','complete',70044,NULL,2991,'2013-01-16 15:30:19','2013-01-17 15:13:31',12,'2013-01-16 15:30:17','ExtC2C3-BA6M-5K1C',0,'2013-01-17 15:13:31',NULL,NULL,2),(87508,'asfgZUzCXkU7jmrlGSsKzy','complete',70046,NULL,2989,'2013-01-16 15:30:30','2013-01-17 17:07:10',12,'2013-01-16 15:30:28','EXTC4-BLBJ-5K1Q',0,'2013-01-17 17:07:10',NULL,NULL,2),(87510,'cbYxbcr8vp4ka1Oxb4OL78','complete',70048,NULL,3001,'2013-01-16 15:35:30','2013-02-22 17:18:26',2,'2013-01-16 15:35:29','Int-BD6P-5K1G',0,'2013-02-22 17:18:26',NULL,NULL,2),(87512,'c2uHjyDYzb_BwhGMMsyJg8','complete',70050,NULL,2991,'2013-01-16 15:46:33','2013-01-17 15:14:07',12,'2013-01-16 15:46:31','ExtC2C3-BR6Y-5K1Y',0,'2013-01-17 15:14:07',NULL,NULL,2),(87514,'cC_I0y2tHbsjZxT4Vc1zH0','complete',70052,NULL,2991,'2013-01-16 15:56:09','2013-04-12 15:20:49',12,'2013-01-16 15:56:08','ExtC2C3-C162-5K2A',0,'2013-04-12 15:20:49',NULL,NULL,2),(87516,'agmbVGeAnm64h_QwU0kS_z','complete',70054,NULL,2991,'2013-01-16 16:04:44','2013-01-17 15:25:53',12,'2013-01-16 16:04:42','ExtC2C3-FDKR-5JOQ',0,'2013-01-17 15:25:53',NULL,NULL,2),(87518,'cggoHA62Dpj4BZ2KbLeKMF','complete',70056,NULL,2863,'2013-01-16 16:13:20','2013-02-04 17:34:21',12,'2013-01-16 16:13:18','ExtC2C3-CBMA-5K2K',0,'2013-02-04 17:34:21',NULL,NULL,2),(87520,'aAuvGNi89fK7WWVR1mO157','complete',69990,NULL,2991,'2013-01-16 16:19:47','2013-04-12 15:29:04',12,'2013-01-16 16:19:46','ExtC2C3-9GB2-5JYK',0,'2013-04-12 15:29:04',NULL,NULL,2),(87522,'bz6tlkYk1iMzMX44T1IPO3','complete',69990,NULL,2834,'2013-01-16 16:21:15','2013-03-20 15:48:23',12,'2013-01-16 16:21:13','EXTC4-95GB-5JYC',0,'2013-03-20 15:48:23',NULL,NULL,2),(87524,'c-wApxmE1fD74kjNIzwXby','complete',70058,NULL,2991,'2013-01-16 16:27:00','2013-01-17 15:26:33',12,'2013-01-16 16:26:59','ExtC2C3-CJO9-5K2W',0,'2013-01-17 15:26:33',NULL,NULL,2),(87526,'aeFL-VY9zjLPwmqrvhZIBL','complete',70060,NULL,2991,'2013-01-16 16:36:08','2013-01-17 15:27:14',12,'2013-01-16 16:36:07','ExtC2C3-CJ60-5K2S',0,'2013-01-17 15:27:14',NULL,NULL,2),(87528,'cqmAC0osLlyjsUbVzE3neI','complete',10625,NULL,2993,'2013-01-16 16:38:31','2013-05-21 14:40:38',4,'2013-01-16 16:38:29','Int-CMYC-5K32',0,'2013-05-21 14:40:38',NULL,NULL,2),(87530,'dcxEpPV3TcE5jek7mbfK5e','complete',70062,NULL,3029,'2013-01-16 16:39:25','2013-01-21 17:15:28',8,'2013-01-16 16:39:24','EXTC5C6-B9SR-5IYM',0,'2013-01-21 17:15:28',NULL,NULL,2),(87532,'b7scKcpVnfhizZpEcEPUJq','complete',70064,NULL,2989,'2013-01-16 16:42:15','2013-01-17 17:07:47',12,'2013-01-16 16:42:14','EXTC4-BWTQ-5K24',0,'2013-01-17 17:07:47',NULL,NULL,2),(87534,'dVi5PxLlHol7e9RfPkHQRZ','complete',33416,NULL,2863,'2013-01-16 16:43:56','2013-02-04 17:34:33',12,'2013-01-16 16:43:54','ExtC2C3-ARVQ-5HSC',0,'2013-02-04 17:34:33',NULL,NULL,2),(87536,'a7E7xgTk9fE6_phi_MZX8t','complete',70066,NULL,3080,'2013-01-16 16:56:06','2013-04-12 12:57:59',12,'2013-01-16 16:56:04','EXTC4-CN29-5K34',0,'2013-04-12 12:57:59',NULL,NULL,2),(87538,'a8Q2hrebrg4R1juH3gDnLB','complete',70068,NULL,3104,'2013-01-16 16:57:08','2013-01-21 17:15:30',12,'2013-01-16 16:57:07','EXTC4-CVMM-5K3E',0,'2013-01-21 17:15:30',NULL,NULL,2),(87540,'aO6rj7gH1jz5bqPkYOIqSu','complete',70070,NULL,2979,'2013-01-16 17:02:47','2013-02-21 14:29:07',8,'2013-01-16 17:02:45','EXTC5C6-AQKK-5JHQ',0,'2013-02-21 14:29:07',NULL,NULL,2),(87542,'a6pTQ5d3rl7BLMZLo4XI32','complete',70072,NULL,3106,'2013-01-16 17:10:35','2013-04-11 12:25:40',12,'2013-01-16 17:10:34','EXTC4-CXG6-5K3I',0,'2013-04-11 12:25:40',NULL,NULL,2),(87544,'aRMAhMq8vgWltPEWiQ2D49','complete',70074,NULL,3098,'2013-01-16 17:23:53','2013-01-21 18:15:25',12,'2013-01-16 17:23:52','EXTC4-BTCO-5K20',0,'2013-01-21 18:15:25',NULL,NULL,2),(87546,'dClz141w9j24dlOUrjfqwY','complete',70076,NULL,2863,'2013-01-16 17:43:16','2013-02-04 17:37:31',12,'2013-01-16 17:43:14','ExtC2C3-CQNN-5K3A',0,'2013-02-04 17:37:31',NULL,NULL,2),(87548,'a0SFlsPOXnIyHvHlV0NkyZ','complete',70078,NULL,2863,'2013-01-16 17:43:24','2013-02-27 16:21:12',12,'2013-01-16 17:43:22','ExtC2C3-DDE7-5K3U',0,'2013-02-27 16:21:12',NULL,NULL,2),(87550,'d9O4FiOvLf2Ol0_QZlzTgT','complete',70080,NULL,3104,'2013-01-16 17:44:38','2013-04-09 10:58:40',12,'2013-01-16 17:44:37','EXTC4-CY1G-5K3K',0,'2013-04-09 10:58:40',NULL,NULL,2),(87552,'a0qRyueBjiblr9jUOp4sCX','complete',70082,NULL,2991,'2013-01-16 17:46:21','2013-04-12 15:21:03',12,'2013-01-16 17:46:20','ExtC2C3-D9VW-5K3S',0,'2013-04-12 15:21:03',NULL,NULL,2),(87554,'d3HIhESf1it6U6kQo2wg48','complete',70084,NULL,2836,'2013-01-16 17:49:52','2013-03-20 15:46:30',12,'2013-01-16 17:49:51','EXTC4-DEM5-5K3W',0,'2013-03-20 15:46:30',NULL,NULL,2),(87556,'dNuEq40Zff24BvV6l2dEq6','complete',70086,NULL,2951,'2013-01-16 17:55:51','2013-01-22 17:00:30',8,'2013-01-16 17:55:50','EXTC5C6-DCV7-5JLG',0,'2013-01-22 17:00:30',NULL,NULL,2),(87558,'dd9KqN3jToc5oI1EdGcr5r','complete',70088,NULL,3106,'2013-01-16 18:08:28','2013-01-21 18:15:27',12,'2013-01-16 18:08:26','EXTC4-DVKR-5K4C',0,'2013-01-21 18:15:27',NULL,NULL,2),(87560,'bs1lDsOKHdUOhRl992Ab8m','complete',70090,NULL,2863,'2013-01-16 18:11:41','2013-01-21 18:15:28',12,'2013-01-16 18:11:40','ExtC2C3-DR1Y-5K48',0,'2013-01-21 18:15:28',NULL,NULL,2),(87562,'borIztE9Xnx7eaQ-uyPXIa','complete',47217,NULL,3027,'2013-01-16 18:22:52','2013-01-22 14:52:32',12,'2013-01-16 18:22:51','ExtC2C3-DWF8-5K4E',0,'2013-01-22 14:52:32',NULL,NULL,2),(87564,'daHyJD7JnbdA1U-cto-n48','complete',70092,NULL,2991,'2013-01-16 18:32:53','2013-03-14 16:35:55',12,'2013-01-16 18:32:52','ExtC2C3-HIZ6-5JSG',0,'2013-03-14 16:35:55',NULL,NULL,2),(87566,'dhdRzK7jjeJQirTYutqP7M','complete',70066,NULL,3070,'2013-01-16 18:47:02','2013-01-31 12:27:16',8,'2013-01-16 18:47:00','EXTC5C6-CJF1-5K2U',0,'2013-01-31 12:27:16',NULL,NULL,2),(87568,'bZEj0gCJTfGkT2RXKdKvyp','complete',70094,NULL,2951,'2013-01-16 18:51:59','2013-02-13 10:03:33',8,'2013-01-16 18:51:58','EXTC5C6-E6QD-5K4S',0,'2013-02-13 10:03:33',NULL,NULL,2),(87570,'d-d2f51ong0RM8J38F6ShV','complete',68896,NULL,2834,'2013-01-16 18:53:47','2013-03-20 15:48:15',12,'2013-01-16 18:53:46','EXTC4-EH88-5K52',0,'2013-03-20 15:48:15',NULL,NULL,2),(87572,'cCdvLESoPeoiCz2vU9DBU5','complete',70066,NULL,3098,'2013-01-16 18:58:26','2013-04-12 12:54:54',12,'2013-01-16 18:58:25','EXTC4-E9MU-5K4U',0,'2013-04-12 12:54:54',NULL,NULL,2),(87574,'bWCiEkTMTdljDg_42UjPc_','complete',68896,NULL,2836,'2013-01-16 19:00:46','2013-03-20 15:46:33',12,'2013-01-16 19:00:45','EXTC4-EM66-5K58',0,'2013-03-20 15:46:33',NULL,NULL,2),(87576,'dAYg9NrFviH6uRZ6d8lgeK','complete',68896,NULL,2879,'2013-01-16 19:06:18','2013-03-20 15:47:31',8,'2013-01-16 19:06:17','EXTC5C6-EP0D-5K5C',0,'2013-03-20 15:47:31',NULL,NULL,2),(87578,'bnRQ0Gx9HbSzL4BEqxIHxB','complete',69112,NULL,2651,'2013-01-16 19:29:15','2013-01-31 13:47:57',8,'2013-01-16 19:29:14','EXTC5C6-8L4J-5JX4',0,'2013-01-31 13:47:57',NULL,NULL,2),(87580,'c_ixPXrVHeBkSh518sSrMT','complete',46785,NULL,3084,'2013-01-16 19:47:29','2013-04-12 12:36:43',8,'2013-01-16 19:47:28','EXTC5C6-F7WM-5K68',0,'2013-04-12 12:36:43',NULL,NULL,2),(87582,'aIIlfcbRrkszvPpk8Wfti2','complete',26197,NULL,2474,'2013-01-16 19:52:26','2013-01-21 20:15:51',12,'2013-01-16 19:52:24','ExtC2C3-F7FK-5K64',0,'2013-01-21 20:15:51',NULL,NULL,2),(87584,'cOJMvv-urfr6Fypp0VlAsP','complete',70096,NULL,3106,'2013-01-16 20:02:38','2013-04-11 12:25:31',12,'2013-01-16 20:02:37','EXTC4-FAK9-5K6K',0,'2013-04-11 12:25:31',NULL,NULL,2),(87586,'a69fAaKOLcJ6TX-yJyaqLg','complete',70098,NULL,3040,'2013-01-16 20:07:57','2013-03-04 16:25:13',12,'2013-01-16 20:07:55','ExtC2C3-EY6Q-5K5M',0,'2013-03-04 16:25:13',NULL,NULL,2),(87588,'cLLTSh3j9jl7WGFnD7G_i5','complete',70100,NULL,2991,'2013-01-16 20:29:03','2013-01-17 15:44:41',12,'2013-01-16 20:29:02','ExtC2C3-EY04-5K5K',0,'2013-01-17 15:44:41',NULL,NULL,2),(87590,'d_tYqLB49ey6asM8y0o2z9','complete',70102,NULL,2991,'2013-01-16 20:36:57','2013-04-19 13:03:36',6,'2013-01-16 20:36:56','Int-DRFF-5J2C',0,'2013-04-19 13:03:36',NULL,NULL,2),(87592,'bAv7Gmubbf76MyxoEoZpsz','complete',70104,NULL,2776,'2013-01-16 20:38:55','2013-02-08 12:02:45',10,'2013-01-16 20:38:54','EXTC5C6-FCN9-5J4W',0,'2013-02-08 12:02:45',NULL,NULL,2),(87594,'aiJ1cFrKng-lotlZQJTrF0','complete',70106,NULL,2981,'2013-01-16 20:46:45','2013-04-12 08:13:56',8,'2013-01-16 20:46:44','EXTC5C6-GRYV-5JR2',1,'2013-04-12 08:13:56',NULL,NULL,2),(87596,'dskXctzPTeX72HHOr7Vvd8','complete',68878,NULL,2901,'2013-01-16 20:51:18','2013-03-20 16:10:26',12,'2013-01-16 20:51:17','EXTC4-F9RT-5K6C',0,'2013-03-20 16:10:26',NULL,NULL,2),(87598,'b3f6Ame39ack-qEOByhZw3','complete',70108,NULL,2991,'2013-01-16 20:53:57','2013-01-17 15:46:23',12,'2013-01-16 20:53:56','ExtC2C3-FAG4-5K6I',0,'2013-01-17 15:46:23',NULL,NULL,2),(87600,'c2cSbZXfDjk44RVZ0uWbbS','complete',68878,NULL,2903,'2013-01-16 21:10:51','2013-03-28 13:54:20',12,'2013-01-16 21:10:50','EXTC4-G4AP-5K7O',0,'2013-03-28 13:54:20',NULL,NULL,2),(87602,'aTfjy19ija_kE9U7m899uM','complete',70110,NULL,2989,'2013-01-16 21:15:12','2013-01-21 12:49:04',12,'2013-01-16 21:15:11','EXTC4-G39G-5K7M',0,'2013-01-21 12:49:04',NULL,NULL,2),(87604,'aUtusScSHcsQZlbfmFgo9t','complete',70112,NULL,2863,'2013-01-16 21:16:48','2013-02-04 17:34:30',12,'2013-01-16 21:16:47','ExtC2C3-G8M1-5K7Y',0,'2013-02-04 17:34:30',NULL,NULL,2),(87606,'d36z4tsuPj-khrceGft6D7','complete',70114,NULL,2991,'2013-01-16 21:16:58','2013-01-17 15:47:18',12,'2013-01-16 21:16:56','ExtC2C3-G5OY-5K7Q',0,'2013-01-17 15:47:18',NULL,NULL,2),(87608,'biSxj0XaTm0kxTWwJMT2xV','complete',70116,NULL,2993,'2013-01-16 21:20:34','2013-05-21 14:40:44',10,'2013-01-16 21:20:34','EXTC5C6-86A0-5HNS',0,'2013-05-21 14:40:44',NULL,NULL,2),(87610,'b1-p6B4vHeoip7mQhLhBDi','complete',68734,NULL,2991,'2013-01-16 21:23:24','2013-01-17 15:48:33',12,'2013-01-16 21:23:23','ExtC2C3-G69V-5K7S',0,'2013-01-17 15:48:33',NULL,NULL,2),(87612,'a5wwaqos5i76LYRRpMvVPi','complete',70118,NULL,2832,'2013-01-16 21:24:39','2013-03-20 15:49:10',12,'2013-01-16 21:24:38','EXTC4-G7MM-5K7W',0,'2013-03-20 15:49:10',NULL,NULL,2),(87614,'dUs1v1MEzaDzNsyP4YbWlA','complete',70118,NULL,2901,'2013-01-16 21:41:52','2013-03-20 16:10:32',12,'2013-01-16 21:41:51','EXTC4-GKJJ-5K8E',0,'2013-03-20 16:10:32',NULL,NULL,2),(87616,'aJt6Dd_HbdWPwyp2jsk9x_','complete',70120,NULL,2991,'2013-01-16 21:46:32','2013-01-21 09:36:10',12,'2013-01-16 21:46:31','ExtC2C3-EUAB-5K5G',0,'2013-01-21 09:36:10',NULL,NULL,2),(87618,'ddwylnNRzkiQdHrvIT7ZvY','complete',70122,NULL,2981,'2013-01-16 21:49:59','2013-01-23 11:50:41',8,'2013-01-16 21:49:58','EXTC5C6-G6CQ-5K7U',0,'2013-01-23 11:50:41',NULL,NULL,2),(87620,'d1TfJwWKXiuAa3B7oWBPl2','complete',70124,NULL,3106,'2013-01-16 21:55:53','2013-04-11 12:25:25',12,'2013-01-16 21:55:51','EXTC4-GAO7-5K80',0,'2013-04-11 12:25:25',NULL,NULL,2),(87622,'bovHcgJB1aXlMRq_5sjJI1','complete',70126,NULL,3086,'2013-01-16 21:59:02','2013-01-23 12:17:11',8,'2013-01-16 21:59:00','EXTC5C6-GIT7-5K8C',0,'2013-01-23 12:17:11',NULL,NULL,2),(87624,'cNV5rRuXjo25E0DOqNRjEQ','complete',70128,NULL,3040,'2013-01-16 21:59:48','2013-03-05 18:29:15',12,'2013-01-16 21:59:47','ExtC2C3-FRBI-5JPM',0,'2013-03-05 18:29:15',NULL,NULL,2),(87626,'b7Du0GDHHfTj8-sKPXMjuw','complete',70130,NULL,2991,'2013-01-16 22:00:42','2013-01-17 16:05:19',12,'2013-01-16 22:00:41','ExtC2C3-G72Y-5JQG',0,'2013-01-17 16:05:19',NULL,NULL,2),(87628,'aqg5tMCcTfZlftAJMlb1jx','complete',70132,NULL,3086,'2013-01-16 22:02:37','2013-01-23 11:53:45',8,'2013-01-16 22:02:35','EXTC5C6-G157-5K7C',0,'2013-01-23 11:53:45',NULL,NULL,2),(87630,'akbplnplfknimrtN_7Yx0p','complete',18251,NULL,3044,'2013-01-16 22:07:38','2013-03-04 09:46:37',12,'2013-01-16 22:07:37','EXTC4-GVDO-5K8M',0,'2013-03-04 09:46:37',NULL,NULL,2),(87632,'bEC42z0sbl0jwR8Y7b018P','complete',70134,NULL,2991,'2013-01-16 22:14:41','2013-01-17 16:05:56',12,'2013-01-16 22:14:40','ExtC2C3-GVCD-5K8K',0,'2013-01-17 16:05:56',NULL,NULL,2),(87634,'acJOAmOZXg9OW3ZojF1iZu','complete',70136,NULL,3062,'2013-01-16 22:34:40','2013-01-29 16:33:01',12,'2013-01-16 22:34:40','EXTC4-H3EM-5K8U',0,'2013-01-29 16:33:01',NULL,NULL,2),(87636,'btt4WP40rjYR3RkzsaPzKY','complete',70138,NULL,2951,'2013-01-16 22:37:23','2013-01-22 16:56:57',8,'2013-01-16 22:37:22','EXTC5C6-GR8A-5K8I',0,'2013-01-22 16:56:57',NULL,NULL,2),(87638,'af6VOzw4bbhiYl33VV7ea_','complete',70140,NULL,3104,'2013-01-16 22:41:41','2013-04-09 10:58:36',12,'2013-01-16 22:41:39','EXTC4-GZWR-5K8Q',0,'2013-04-09 10:58:36',NULL,NULL,2),(87640,'bvRfHo_u1dPPu8l7gQuRBI','complete',70142,NULL,2991,'2013-01-16 22:48:55','2013-01-17 16:07:08',12,'2013-01-16 22:48:53','ExtC2C3-FJND-5K6Q',0,'2013-01-17 16:07:08',NULL,NULL,2),(87642,'bXfFJGrvPic6NQovQx3uAp','complete',70144,NULL,3106,'2013-01-16 22:49:56','2013-04-11 12:25:25',12,'2013-01-16 22:49:55','EXTC4-H715-5K90',0,'2013-04-11 12:25:25',NULL,NULL,2),(87644,'cQgFx2fenljlXhNLIEt_AP','complete',70146,NULL,2863,'2013-01-16 23:00:20','2013-02-04 17:33:55',12,'2013-01-16 23:00:19','ExtC2C3-HMSH-5K96',0,'2013-02-04 17:33:55',NULL,NULL,2),(87646,'aNkuXaBtrgn45gElcPY1dR','complete',21209,NULL,3011,'2013-01-16 23:34:00','2013-04-02 15:54:20',8,'2013-01-16 23:33:59','EXTC5C6-HQBN-5K9A',0,'2013-04-02 15:54:20',NULL,NULL,2),(87648,'cJoYbwNqbb86lyZxeTcFPu','complete',70148,NULL,2991,'2013-01-16 23:34:52','2013-04-16 13:31:01',12,'2013-01-16 23:34:51','ExtC2C3-GX37-5JRI',1,'2013-04-16 13:31:01',NULL,NULL,2),(87650,'aJKbQKTdDiykuXzmWmNXIh','complete',26823,NULL,2951,'2013-01-16 23:40:26','2013-01-22 16:38:45',8,'2013-01-16 23:40:25','EXTC5C6-I482-5K9U',0,'2013-01-22 16:38:45',NULL,NULL,2),(87652,'dAcX-fqHnaOzNVxypSpaw6','complete',67849,NULL,2991,'2013-01-16 23:55:52','2013-01-21 11:33:32',12,'2013-01-16 23:55:50','ExtC2C3-HWKG-5K9M',0,'2013-01-21 11:33:32',NULL,NULL,2),(87654,'afz7pxp99bKQWRQQPv24L6','complete',70150,NULL,3122,'2013-01-16 23:58:33','2013-02-22 14:44:44',12,'2013-01-16 23:58:32','EXTC4-I2XN-5K9Q',0,'2013-02-22 14:44:44',NULL,NULL,2),(87656,'cbLQLpVYXbHzxGg4md53Xg','complete',70152,NULL,2991,'2013-01-17 00:14:03','2013-01-17 16:47:03',12,'2013-01-17 00:14:02','ExtC2C3-7ULU-5JW6',0,'2013-01-17 16:47:03',NULL,NULL,2),(87658,'ajSY6qd51hpRDIXIySlxHI','complete',70154,NULL,2991,'2013-01-17 00:21:51','2013-01-17 17:23:01',12,'2013-01-17 00:21:50','ExtC2C3-IHRW-5KA0',0,'2013-01-17 17:23:01',NULL,NULL,2),(87660,'dv5Bf6iXbo3ypvmj9QJexr','complete',70156,NULL,2474,'2013-01-17 00:26:17','2013-02-08 13:54:01',12,'2013-01-17 00:26:16','ExtC2C3-HYVP-5K9O',0,'2013-02-08 13:54:01',NULL,NULL,2),(87662,'cSWpz4QyPe7j_YTSSUf54Y','complete',70158,NULL,2834,'2013-01-17 00:29:52','2013-01-22 01:17:17',12,'2013-01-17 00:29:51','EXTC4-CMKJ-5JKG',0,'2013-01-22 01:17:17',NULL,NULL,2),(87664,'acncVHEnnhD6NM0X7HZ2ta','complete',67747,NULL,2991,'2013-01-17 00:47:44','2013-01-17 17:14:03',12,'2013-01-17 00:47:43','ExtC2C3-FHU-5KA6',0,'2013-01-17 17:14:03',NULL,NULL,2),(87666,'a0mdE2QbvnwAAtpX999MwS','complete',70160,NULL,3106,'2013-01-17 01:53:31','2013-04-11 12:25:37',12,'2013-01-17 01:53:30','EXTC4-JE0-5KA8',0,'2013-04-11 12:25:37',NULL,NULL,2),(87668,'dWatKN4APg7O2hBKorggBD','complete',70162,NULL,2981,'2013-01-17 03:18:47','2013-01-22 04:15:40',8,'2013-01-17 03:18:45','EXTC5C6-2AWF-5KAE',0,'2013-01-22 04:15:40',NULL,NULL,2),(87670,'dzCQPhiIDpazcaZCDIsG-c','complete',70164,NULL,3098,'2013-01-17 05:58:11','2013-01-22 06:15:32',12,'2013-01-17 05:58:08','EXTC4-4FP9-5KAO',0,'2013-01-22 06:15:32',NULL,NULL,2),(87672,'dNox0eLGvaR42yVW1n4y5Y','complete',70166,NULL,3029,'2013-01-17 07:37:40','2013-01-25 12:05:27',8,'2013-01-17 07:37:39','EXTC5C6-5S11-5KAY',0,'2013-01-25 12:05:27',NULL,NULL,2),(87674,'du-W5IuOrhS7cbaxFrSIYv','complete',70168,NULL,3092,'2013-01-17 08:43:09','2013-03-08 10:51:01',8,'2013-01-17 08:43:08','EXTC5C6-6KJ8-5KB8',0,'2013-03-08 10:51:01',NULL,NULL,2),(87676,'buVGTq1rfjxic0KtI1sr_x','complete',70170,NULL,2981,'2013-01-17 08:56:08','2013-02-21 15:31:08',8,'2013-01-17 08:56:06','EXTC5C6-5ZRV-5KB0',0,'2013-02-21 15:31:08',NULL,NULL,2),(87678,'d7ldPDA6LbljS2croMV_HJ','complete',70172,NULL,3011,'2013-01-17 09:08:46','2013-05-14 13:35:15',8,'2013-01-17 09:08:44','EXTC5C6-6LAA-5KBA',0,'2013-05-14 13:35:15',NULL,NULL,2),(87680,'bPpzFHl1bbqAO1IusI49B4','complete',70174,NULL,3003,'2013-01-17 09:14:49','2013-01-23 14:59:41',8,'2013-01-17 09:14:47','EXTC5C6-6XDK-5KBG',0,'2013-01-23 14:59:41',NULL,NULL,2),(87682,'blJyNgCa9hH690w5paortW','complete',67275,NULL,2834,'2013-01-17 09:56:12','2013-03-20 15:48:19',12,'2013-01-17 09:56:09','EXTC4-7EQK-5KBW',0,'2013-03-20 15:48:19',NULL,NULL,2),(87684,'dwuiyZ9sTe_lGHQnRB6mRD','complete',67275,NULL,2991,'2013-01-17 10:01:48','2013-01-17 17:19:45',12,'2013-01-17 10:01:47','ExtC2C3-7OHZ-5KC2',0,'2013-01-17 17:19:45',NULL,NULL,2),(87686,'aaidLLKXHaNPxTi6ZDnmbh','complete',70176,NULL,3044,'2013-01-17 10:03:01','2013-03-04 09:47:25',12,'2013-01-17 10:02:59','EXTC4-DJFK-5K40',0,'2013-03-04 09:47:25',NULL,NULL,2),(87688,'d6HLgyp_rpWyVtEd5WPRf8','complete',70178,NULL,2951,'2013-01-17 10:09:52','2013-01-28 09:24:22',8,'2013-01-17 10:09:51','EXTC5C6-7CX2-5KBU',0,'2013-01-28 09:24:22',NULL,NULL,2),(87690,'d44ssVBlPl_751UtISgE5b','complete',70180,NULL,2975,'2013-01-17 10:13:55','2013-03-18 10:53:12',10,'2013-01-17 10:13:54','EXTC5C6-7ODM-5I5K',0,'2013-03-18 10:53:12',NULL,NULL,2),(87692,'aPAlEBIX9cNRz9bxamYXAR','complete',54449,NULL,2861,'2013-01-17 10:15:04','2013-01-23 14:24:42',8,'2013-01-17 10:15:03','EXTC5C6-7TEI-5KC4',0,'2013-01-23 14:24:42',NULL,NULL,2),(87694,'ahZhFGn1XeqkqYh-zIfBST','complete',70182,NULL,2991,'2013-01-17 10:19:46','2013-03-14 16:33:09',12,'2013-01-17 10:19:44','ExtC2C3-7C9E-5KBS',0,'2013-03-14 16:33:09',NULL,NULL,2),(87696,'c2MkXg_5LhnPeqo8eaxjdd','complete',70184,NULL,2863,'2013-01-17 10:20:17','2013-02-04 17:34:16',12,'2013-01-17 10:20:16','ExtC2C3-78RF-5KBQ',0,'2013-02-04 17:34:16',NULL,NULL,2),(87698,'bBagIBCi5ohltQOi8U1cuJ','complete',70186,NULL,3092,'2013-01-17 10:20:59','2013-03-08 10:50:42',8,'2013-01-17 10:20:58','EXTC5C6-7VIG-5KC6',0,'2013-03-08 10:50:42',NULL,NULL,2),(87700,'ad7S1IQODfSRvt9wBsymm2','complete',70186,NULL,3086,'2013-01-17 10:26:32','2013-01-23 11:54:47',8,'2013-01-17 10:26:30','EXTC5C6-808M-5KC8',0,'2013-01-23 11:54:47',NULL,NULL,2),(87702,'c-PXcqsgHhwlGQ1hJPPbUg','complete',70188,NULL,2991,'2013-01-17 10:46:50','2013-01-21 09:52:27',6,'2013-01-17 10:46:49','Int-84D5-5KCE',0,'2013-01-21 09:52:27',NULL,NULL,2),(87704,'aOOfTItnTpw7d3KxYYRCI7','complete',70190,NULL,3096,'2013-01-17 11:15:24','2013-03-25 10:31:56',12,'2013-01-17 11:15:22','EXTC4-8KNC-5KCU',0,'2013-03-25 10:31:56',NULL,NULL,2),(87706,'aXZOYSLNHf9jAOmyPHnChD','complete',70192,NULL,3011,'2013-01-17 11:21:02','2013-03-06 11:54:34',8,'2013-01-17 11:21:01','EXTC5C6-AS35-5K0M',0,'2013-03-06 11:54:34',NULL,NULL,2),(87708,'aqvAq76FPm_BpNyllJ5M7V','complete',70194,NULL,2991,'2013-01-17 11:29:50','2013-01-17 16:48:55',12,'2013-01-17 11:29:48','ExtC2C3-8IZC-5KCQ',0,'2013-01-17 16:48:55',NULL,NULL,2),(87710,'aVlA--LL9fjz-eaLPS_kXj','complete',70196,NULL,2991,'2013-01-17 11:33:22','2013-03-14 16:35:19',12,'2013-01-17 11:33:20','ExtC2C3-8KGK-5KCS',0,'2013-03-14 16:35:19',NULL,NULL,2),(87712,'b74buNgKvoh691Rf1RYf_H','complete',69530,NULL,2836,'2013-01-17 11:35:28','2013-03-20 15:46:38',12,'2013-01-17 11:35:27','EXTC4-8SI6-5KD4',0,'2013-03-20 15:46:38',NULL,NULL,2),(87714,'cm22RlgbfoURHbnJhBvfy9','complete',70198,NULL,3084,'2013-01-17 11:43:00','2013-01-23 09:21:43',8,'2013-01-17 11:42:59','EXTC5C6-8VZK-5KDC',0,'2013-01-23 09:21:43',NULL,NULL,2),(87716,'bp-OdcQ75h5l_LZr5NqDc4','complete',70200,NULL,3094,'2013-01-17 11:50:23','2013-01-22 12:16:22',8,'2013-01-17 11:50:21','EXTC5C6-8TXN-5KD6',0,'2013-01-22 12:16:22',NULL,NULL,2),(87718,'bZFGLeInTcyQFllteR8ftZ','complete',69530,NULL,2834,'2013-01-17 11:50:43','2013-03-20 15:48:17',12,'2013-01-17 11:50:40','EXTC4-8YW9-5KDI',0,'2013-03-20 15:48:17',NULL,NULL,2),(87720,'dvSdEtZSvlX4vP6JviEj5h','complete',70202,NULL,2981,'2013-01-17 12:00:47','2013-03-25 13:21:29',8,'2013-01-17 12:00:46','EXTC5C6-8WSJ-5KDE',0,'2013-03-25 13:21:29',NULL,NULL,2),(87722,'bY3gzYm35adPi4aqj4ZLUd','complete',33481,NULL,2941,'2013-01-17 12:12:26','2013-01-22 13:53:40',12,'2013-01-17 12:12:24','EXTC4-95D3-5KDW',0,'2013-01-22 13:53:40',NULL,NULL,2),(87724,'bKw98L6GjhciLKxKthk7yJ','complete',70204,NULL,2832,'2013-01-17 12:17:26','2013-03-20 15:49:08',12,'2013-01-17 12:17:25','EXTC4-977U-5KDY',0,'2013-03-20 15:49:08',NULL,NULL,2),(87726,'a6c5e6b6PdtBu7krwzI5eV','complete',70206,NULL,2991,'2013-01-17 12:25:18','2013-01-17 17:19:10',12,'2013-01-17 12:25:18','ExtC2C3-9E16-5KEA',0,'2013-01-17 17:19:10',NULL,NULL,2),(87728,'azgIAoRd1cpOl-HSp6gKoD','complete',70208,NULL,3106,'2013-01-17 12:26:41','2013-04-11 12:25:32',12,'2013-01-17 12:26:40','EXTC4-8VQW-5KDA',0,'2013-04-11 12:25:32',NULL,NULL,2),(87730,'cRMCvRBxfd_iCDkXX55GZX','complete',70210,NULL,2991,'2013-01-17 12:31:14','2013-01-17 17:15:03',12,'2013-01-17 12:31:12','ExtC2C3-981V-5KE0',0,'2013-01-17 17:15:03',NULL,NULL,2),(87732,'cJZ51UVV1bNjyAzOGb7zHh','complete',70204,NULL,2901,'2013-01-17 12:33:07','2013-03-20 16:10:29',12,'2013-01-17 12:33:06','EXTC4-9JYP-5KEM',0,'2013-03-20 16:10:29',NULL,NULL,2),(87734,'dWSr9TnOHhikWquSF5xufT','complete',70212,NULL,2991,'2013-01-17 12:36:53','2013-01-17 17:18:24',12,'2013-01-17 12:36:50','ExtC2C3-9MCR-5KEU',0,'2013-01-17 17:18:24',NULL,NULL,2),(87736,'aFR3IfY1joW6UiNVkXBgS0','complete',70214,NULL,3029,'2013-01-17 12:39:54','2013-01-25 12:04:24',8,'2013-01-17 12:39:52','EXTC5C6-8Z6D-5JXW',0,'2013-01-25 12:04:24',NULL,NULL,2),(87738,'bw8XZPPtbiGPhKPeuY0hho','complete',70216,NULL,3003,'2013-01-17 12:44:12','2013-05-01 15:51:21',2,'2013-01-17 12:44:12','Int-8KXM-5KCW',0,'2013-05-01 15:51:21',NULL,NULL,2),(87740,'aMVy27ol5kKACWnTB0QCb-','complete',48195,NULL,2169,'2013-01-17 12:44:48','2013-02-20 10:14:01',2,'2013-01-17 12:44:46','Int-9ELW-5KEC',0,'2013-02-20 10:14:01',NULL,NULL,2),(87742,'dtanjyd1Hibk-SrIUUBqIK','complete',70218,NULL,2991,'2013-01-17 12:44:52','2013-01-17 17:09:49',12,'2013-01-17 12:44:50','ExtC2C3-9H40-5KEG',0,'2013-01-17 17:09:49',NULL,NULL,2),(87744,'aJpa3Y17TgWRr8NFGIl68u','complete',70220,NULL,2991,'2013-01-17 12:46:03','2013-01-17 17:17:46',12,'2013-01-17 12:46:02','ExtC2C3-9IUF-5KEI',0,'2013-01-17 17:17:46',NULL,NULL,2),(87746,'bYEOwTbDvm_zV5oSBmRSHU','complete',67835,NULL,2979,'2013-01-17 12:50:03','2013-02-21 14:48:17',8,'2013-01-17 12:50:02','EXTC5C6-9TYV-5KEY',0,'2013-02-21 14:48:17',NULL,NULL,2),(87748,'b0iiX_bFfmeAHDt9yogNBS','complete',70222,NULL,2901,'2013-01-17 13:08:53','2013-03-20 16:10:31',12,'2013-01-17 13:08:52','EXTC4-9LWW-5KES',0,'2013-03-20 16:10:31',NULL,NULL,2),(87750,'cZP6sNj1blujnoPuBQw1M7','complete',70224,NULL,2951,'2013-01-17 13:23:48','2013-01-22 16:37:31',8,'2013-01-17 13:23:47','EXTC5C6-A7Y5-5KFS',0,'2013-01-22 16:37:31',NULL,NULL,2),(87752,'curdmvQkTc2BZLkDDcKWAO','complete',70226,NULL,2979,'2013-01-17 13:24:38','2013-02-21 14:29:19',8,'2013-01-17 13:24:37','EXTC5C6-9J6M-5KEK',0,'2013-02-21 14:29:19',NULL,NULL,2),(87754,'bgz_334v1oMRJlATE8_5D3','complete',65465,NULL,3029,'2013-01-17 13:32:13','2013-03-05 13:43:57',8,'2013-01-17 13:32:12','EXTC5C6-A6ZS-5KFQ',0,'2013-03-05 13:43:57',NULL,NULL,2),(87756,'ccMotSCHPeHOwbSRTMp2WL','complete',70228,NULL,2836,'2013-01-17 13:32:49','2013-03-20 15:46:29',12,'2013-01-17 13:32:48','EXTC4-A6L9-5KFO',0,'2013-03-20 15:46:29',NULL,NULL,2),(87758,'ba2plZ12ncaPRa94iBkd71','complete',70230,NULL,3044,'2013-01-17 13:33:51','2013-01-24 16:10:09',12,'2013-01-17 13:33:50','EXTC4-9Y5H-5KF4',0,'2013-01-24 16:10:09',NULL,NULL,2),(87760,'dKYJ01h_zkQQOqRuRU_85w','complete',70232,NULL,2951,'2013-01-17 13:38:45','2013-01-22 16:33:05',8,'2013-01-17 13:38:44','EXTC5C6-AB6H-5KG2',0,'2013-01-22 16:33:05',NULL,NULL,2),(87762,'c05aL4EOfcO7T1QrQtKmb1','complete',70234,NULL,3094,'2013-01-17 13:41:26','2013-04-12 12:49:57',8,'2013-01-17 13:41:25','EXTC5C6-ACIZ-5KG4',0,'2013-04-12 12:49:57',NULL,NULL,2),(87764,'a7GGfcgpraTAH1rec8x1OF','complete',70236,NULL,2991,'2013-01-17 13:42:42','2013-01-17 17:15:44',12,'2013-01-17 13:42:41','ExtC2C3-AD9J-5KG8',0,'2013-01-17 17:15:44',NULL,NULL,2),(87766,'cumvCaaTrekBmDcF_GGhYq','complete',70238,NULL,2989,'2013-01-17 13:43:17','2013-01-28 13:30:01',12,'2013-01-17 13:43:16','EXTC4-9KW2-5KEQ',0,'2013-01-28 13:30:01',NULL,NULL,2),(87768,'bnzpJeKO9mjigbt4iLPkSZ','complete',43007,NULL,3106,'2013-01-17 13:44:28','2013-02-27 13:26:05',6,'2013-01-17 13:44:26','Int-AF4H-5KGA',0,'2013-02-27 13:26:05',NULL,NULL,2),(87770,'aNAaRD0abnMQ9On-GmANKv','complete',69856,NULL,3086,'2013-01-17 13:52:06','2013-01-23 12:22:17',8,'2013-01-17 13:52:05','EXTC5C6-AML1-5KGG',0,'2013-01-23 12:22:17',NULL,NULL,2),(87772,'dGMdnai29axiBUw89TWPcg','complete',70240,NULL,3086,'2013-01-17 14:06:04','2013-01-23 11:59:47',8,'2013-01-17 14:06:02','EXTC5C6-AAJK-5KG0',0,'2013-01-23 11:59:47',NULL,NULL,2),(87774,'dw4tN5HyzeY4mY6JWkXLS_','complete',70242,NULL,2863,'2013-01-17 14:25:26','2013-02-04 17:33:47',12,'2013-01-17 14:25:22','ExtC2C3-9YHY-5KF6',0,'2013-02-04 17:33:47',NULL,NULL,2),(87776,'cvlysdZKzffRxi1GGD83wK','complete',68423,NULL,3084,'2013-01-17 14:28:11','2013-04-12 12:36:40',8,'2013-01-17 14:28:10','EXTC5C6-B3DK-5KH6',0,'2013-04-12 12:36:40',NULL,NULL,2),(87778,'aLW529lgjfZBfp6oqtFk32','complete',70244,NULL,2991,'2013-01-17 14:33:38','2013-01-17 16:52:47',12,'2013-01-17 14:33:37','ExtC2C3-E9UD-5K4W',0,'2013-01-17 16:52:47',NULL,NULL,2),(87780,'aGABbL_2DmIyHctlkMtrAg','complete',70246,NULL,2991,'2013-01-17 14:40:01','2013-01-17 16:50:58',12,'2013-01-17 14:40:00','ExtC2C3-B4J3-5KHA',0,'2013-01-17 16:50:58',NULL,NULL,2),(87782,'c8TRrZ6bHdByoH14Phzz9W','complete',70248,NULL,2975,'2013-01-17 14:40:22','2013-02-21 13:43:10',10,'2013-01-17 14:40:20','EXTC5C6-7DAM-5JB6',0,'2013-02-21 13:43:10',NULL,NULL,2),(87784,'ciC57FlHvgx5bmfr4RkPcQ','complete',70250,NULL,3084,'2013-01-17 14:58:13','2013-01-23 09:24:00',8,'2013-01-17 14:58:12','EXTC5C6-B53I-5KHC',0,'2013-01-23 09:24:00',NULL,NULL,2),(87786,'cE1LBZydzlbAldNrtrw__4','complete',4800,NULL,2901,'2013-01-17 14:59:00','2013-03-20 16:10:26',12,'2013-01-17 14:58:59','EXTC4-B231-5KH2',0,'2013-03-20 16:10:26',NULL,NULL,2),(87788,'aX-bERyUHieAox25iITlu6','complete',70252,NULL,2053,'2013-01-17 15:10:14','2013-03-18 15:30:38',12,'2013-01-17 15:10:12','EXTC4-BH45-5KHM',0,'2013-03-18 15:30:38',NULL,NULL,2),(87790,'aB6yTv-3LmxzKnrru2q85I','complete',70254,NULL,2863,'2013-01-17 15:13:42','2013-02-04 17:37:20',12,'2013-01-17 15:13:40','ExtC2C3-9AVB-5JYE',0,'2013-02-04 17:37:20',NULL,NULL,2),(87792,'d5nB9eeBjnxyD8ga4zaWmc','complete',70256,NULL,3104,'2013-01-17 15:41:34','2013-04-09 10:58:25',12,'2013-01-17 15:41:32','EXTC4-C16D-5KI6',0,'2013-04-09 10:58:25',NULL,NULL,2),(87794,'bZJf-x0AHkIRgUPg39ivp5','complete',70258,NULL,3060,'2013-01-17 15:43:25','2013-01-29 16:14:48',8,'2013-01-17 15:43:23','EXTC5C6-BRC8-5KI0',0,'2013-01-29 16:14:48',NULL,NULL,2),(87796,'cD1OWKj1Hbn6JUQfLSRHRl','complete',70260,NULL,2903,'2013-01-17 15:45:23','2013-03-28 13:54:23',12,'2013-01-17 15:45:22','EXTC4-BSHG-5JJ6',0,'2013-03-28 13:54:23',NULL,NULL,2),(87798,'dp5lAMCtPctidFBvsQCJbQ','complete',70256,NULL,3106,'2013-01-17 15:48:08','2013-04-11 12:25:25',12,'2013-01-17 15:48:06','EXTC4-C4JU-5KIC',0,'2013-04-11 12:25:25',NULL,NULL,2),(87800,'aj_UAW4n5m6zsvi_zzRktA','complete',70262,NULL,3044,'2013-01-17 15:59:49','2013-03-04 09:44:11',12,'2013-01-17 15:59:48','EXTC4-AK3A-5KGE',0,'2013-03-04 09:44:11',NULL,NULL,2),(87802,'cmyReWt-ng7kgt4Ta7gmJM','complete',70264,NULL,3011,'2013-01-17 16:22:23','2013-04-12 08:13:55',8,'2013-01-17 16:22:22','EXTC5C6-BQ9U-5KHY',1,'2013-04-12 08:13:55',NULL,NULL,2),(87804,'bXqaqXkjjoV4AlPchK4aN0','complete',70266,NULL,3058,'2013-01-17 16:32:39','2013-01-29 15:18:57',12,'2013-01-17 16:32:38','EXTC4-8N5D-5JXA',0,'2013-01-29 15:18:57',NULL,NULL,2),(87806,'dvS6uVnWLe7PpByrnm10P2','complete',25427,NULL,3122,'2013-01-17 16:36:39','2013-02-22 15:04:11',12,'2013-01-17 16:36:38','EXTC4-CRIN-5KIQ',0,'2013-02-22 15:04:11',NULL,NULL,2),(87808,'bErRz5kijfkjdQsaTKEed9','complete',70268,NULL,3086,'2013-01-17 16:51:47','2013-04-11 12:16:38',2,'2013-01-17 16:51:46','Int-CL8J-5KIM',0,'2013-04-11 12:16:38',NULL,NULL,2),(87810,'azjyPgqSjl36txaWEq5UCu','talent',70270,NULL,2685,'2013-01-17 16:53:47','2013-04-11 15:12:30',8,'2013-01-17 16:53:45','EXTC5C6-CJ50-5KIK',0,'2013-04-11 15:12:30',NULL,NULL,2),(87812,'cyj7YwoTndoBbpnsPtiTNn','complete',70272,NULL,3104,'2013-01-17 17:07:54','2013-04-09 10:58:40',12,'2013-01-17 17:07:52','EXTC4-D19H-5KIW',0,'2013-04-09 10:58:40',NULL,NULL,2),(87814,'bfE1SNCS1eq7-xG3FeUCZ1','complete',67315,NULL,2836,'2013-01-17 17:09:04','2013-03-20 15:46:40',12,'2013-01-17 17:09:03','EXTC4-D523-5KJ4',0,'2013-03-20 15:46:40',NULL,NULL,2),(87816,'a_j1q2rz1pGknH6HAyxDp6','complete',70274,NULL,2991,'2013-01-17 17:40:49','2013-01-17 23:24:32',12,'2013-01-17 17:40:48','ExtC2C3-DMIH-5HCI',0,'2013-01-17 23:24:32',NULL,NULL,2),(87818,'adNukKQkrclPL37AHfuNpA','complete',65273,NULL,3237,'2013-01-17 17:42:48','2013-02-20 17:11:41',2,'2013-01-17 17:42:47','Int-DA1Q-5KJC',0,'2013-02-20 17:11:41',NULL,NULL,2),(87820,'bLpTECYBLeLjg9Gtc1Elmq','complete',67315,NULL,2834,'2013-01-17 17:49:06','2013-03-20 15:48:22',12,'2013-01-17 17:49:04','EXTC4-DBV1-5KJE',0,'2013-03-20 15:48:22',NULL,NULL,2),(87822,'dlP8mE1ODgUP5z09-mWhlE','complete',70276,NULL,2474,'2013-01-17 18:04:20','2013-02-08 13:53:36',12,'2013-01-17 18:04:19','ExtC2C3-CE8X-5KIG',0,'2013-02-08 13:53:36',NULL,NULL,2),(87824,'abowzkYHvoykj05OlCgBFJ','complete',70278,NULL,2991,'2013-01-17 18:06:10','2013-01-25 11:30:55',12,'2013-01-17 18:06:10','ExtC2C3-DNX3-5KJS',0,'2013-01-25 11:30:55',NULL,NULL,2),(87826,'cpFsqr6SblSPTTnLy7wflT','complete',67315,NULL,2832,'2013-01-17 18:25:06','2013-03-20 15:49:09',12,'2013-01-17 18:25:04','EXTC4-DV3A-5KJW',0,'2013-03-20 15:49:09',NULL,NULL,2),(87828,'d7ezt7lbviLQ7tdoyP4400','complete',70280,NULL,2989,'2013-01-17 18:29:25','2013-01-21 14:05:23',12,'2013-01-17 18:29:24','EXTC4-7RUM-5I5M',0,'2013-01-21 14:05:23',NULL,NULL,2),(87830,'dVf7lYXWblx62DDm5QgzaR','complete',70282,NULL,2991,'2013-01-17 18:43:37','2013-04-16 13:31:11',12,'2013-01-17 18:43:36','ExtC2C3-I169-5HKK',1,'2013-04-16 13:31:11',NULL,NULL,2),(87832,'bydmMk2ybjP4Ru7hKkFyqY','complete',67315,NULL,2901,'2013-01-17 19:04:20','2013-03-20 16:10:33',12,'2013-01-17 19:04:18','EXTC4-EDN9-5KK8',0,'2013-03-20 16:10:33',NULL,NULL,2),(87834,'btTSgvCNraKRMMLoSrm5bi','complete',70284,NULL,2991,'2013-01-17 19:08:37','2013-02-25 11:34:26',12,'2013-01-17 19:08:35','ExtC2C3-EFU4-5KKG',0,'2013-02-25 11:34:26',NULL,NULL,2),(87836,'bAQqi9XvfiEQS6cc6rk1FJ','complete',70286,NULL,2903,'2013-01-17 19:14:13','2013-03-28 13:54:21',12,'2013-01-17 19:14:12','EXTC4-EMJY-5KKW',0,'2013-03-28 13:54:21',NULL,NULL,2),(87838,'abxECtWm1kV6CDxwd6qsB1','complete',70288,NULL,3086,'2013-01-17 19:18:30','2013-01-23 10:38:45',8,'2013-01-17 19:18:29','EXTC5C6-EJH4-5KKO',0,'2013-01-23 10:38:45',NULL,NULL,2),(87840,'b0ZV1FZyno3RFN1GHS_Lv8','complete',70290,NULL,2991,'2013-01-17 19:20:07','2013-04-16 13:31:02',12,'2013-01-17 19:20:06','ExtC2C3-EK6I-5KKQ',1,'2013-04-16 13:31:02',NULL,NULL,2),(87842,'dG03ZLX-1j6Qj2Jpb6WODs','complete',70288,NULL,3003,'2013-01-17 19:30:05','2013-01-24 10:50:36',8,'2013-01-17 19:30:04','EXTC5C6-EXE8-5KLE',0,'2013-01-24 10:50:36',NULL,NULL,2),(87844,'b8yhmfLdvltBpP3Ty32QJI','complete',70292,NULL,2991,'2013-01-17 19:32:56','2013-01-17 23:26:58',12,'2013-01-17 19:32:56','ExtC2C3-EXU4-5KLG',0,'2013-01-17 23:26:58',NULL,NULL,2),(87846,'dqkIXu1sfb3l9x83K-xdff','complete',70294,NULL,2981,'2013-01-17 19:40:49','2013-02-21 15:30:50',8,'2013-01-17 19:40:48','EXTC5C6-5NBJ-5JUQ',0,'2013-02-21 15:30:50',NULL,NULL,2),(87848,'dKc4uZvBHmozS-cNMa7mtq','complete',70296,NULL,2991,'2013-01-17 19:42:26','2013-01-17 23:16:59',12,'2013-01-17 19:42:24','ExtC2C3-E0UX-5JMQ',0,'2013-01-17 23:16:59',NULL,NULL,2),(87850,'dK6Iw2659gKQt7ufcE95v8','complete',70298,NULL,3098,'2013-01-17 19:48:44','2013-04-12 12:54:18',12,'2013-01-17 19:48:43','EXTC4-F6H4-5KLW',0,'2013-04-12 12:54:18',NULL,NULL,2),(87852,'bqqppluhjeu6kX_dBo7dqL','complete',70300,NULL,3042,'2013-01-17 19:49:49','2013-03-05 16:54:47',2,'2013-01-17 19:49:48','Int-6B78-5KB4',0,'2013-03-05 16:54:47',NULL,NULL,2),(87854,'cNX1VqC_5jykUWQbFq8wEL','complete',70302,NULL,3128,'2013-01-17 19:52:25','2013-03-04 13:33:57',12,'2013-01-17 19:52:23','ExtC2C3-F1T2-5KLS',0,'2013-03-04 13:33:57',NULL,NULL,2),(87856,'b-bSH6Mazl6Rdlgn8VD2Yc','complete',70304,NULL,3126,'2013-01-17 19:54:59','2013-02-04 17:53:57',12,'2013-01-17 19:54:58','ExtC2C3-F0S1-5KLO',0,'2013-02-04 17:53:57',NULL,NULL,2),(87858,'cJIUuPjMXdNBkcbaOY-VL0','complete',70298,NULL,3080,'2013-01-17 19:59:25','2013-04-12 12:57:08',12,'2013-01-17 19:59:24','EXTC4-FBG4-5KM2',0,'2013-04-12 12:57:08',NULL,NULL,2),(87860,'cTZNr3VOPhaljaPlkZzmlS','complete',70306,NULL,2901,'2013-01-17 20:05:03','2013-03-20 16:10:25',12,'2013-01-17 20:05:02','EXTC4-F08E-5KLM',0,'2013-03-20 16:10:25',NULL,NULL,2),(87862,'cg2vJHHYDjUlTg_LEL597N','complete',70308,NULL,2901,'2013-01-17 20:09:17','2013-03-20 16:10:24',12,'2013-01-17 20:09:15','EXTC4-F7NJ-5KM0',0,'2013-03-20 16:10:24',NULL,NULL,2),(87864,'dt2wjVTK1lk7aftKSvXGHx','complete',70310,NULL,2991,'2013-01-17 20:12:11','2013-01-21 10:53:47',12,'2013-01-17 20:12:10','ExtC2C3-FD59-5KM6',0,'2013-01-21 10:53:47',NULL,NULL,2),(87866,'bzLxHOITDaszbVqfpSX8io','complete',67617,NULL,3128,'2013-01-17 20:14:24','2013-03-04 13:35:56',6,'2013-01-17 20:14:24','Int-FHGF-5KMC',0,'2013-03-04 13:35:56',NULL,NULL,2),(87868,'dGvRWRXmvj3PYb92EPW-N7','complete',70308,NULL,2991,'2013-01-17 20:17:46','2013-04-16 13:31:03',12,'2013-01-17 20:17:45','ExtC2C3-FKD8-5KMK',1,'2013-04-16 13:31:03',NULL,NULL,2),(87870,'czYNlE4vXhp7n_7HF6Xckc','complete',70312,NULL,3084,'2013-01-17 20:21:54','2013-01-23 09:24:35',8,'2013-01-17 20:21:52','EXTC5C6-FBJV-5KM4',0,'2013-01-23 09:24:35',NULL,NULL,2),(87872,'c0rysYZ0LoEyhriGeBIlDv','complete',70314,NULL,2895,'2013-01-17 20:31:16','2013-02-27 09:41:04',8,'2013-01-17 20:31:14','EXTC5C6-FLOE-5KMM',0,'2013-02-27 09:41:04',NULL,NULL,2),(87874,'dDoQV3qSjkPlzGafJU2l06','complete',70316,NULL,2474,'2013-01-17 20:37:02','2013-01-22 21:17:23',12,'2013-01-17 20:37:01','ExtC2C3-FLEB-5K6S',0,'2013-01-22 21:17:23',NULL,NULL,2),(87876,'ahN7ofVwHpq7NeYbN1Dql_','complete',70312,NULL,3003,'2013-01-17 20:37:58','2013-01-24 10:51:06',8,'2013-01-17 20:37:58','EXTC5C6-FUIV-5KMY',0,'2013-01-24 10:51:06',NULL,NULL,2),(87878,'bIQsi10aHjKiAvVsyiT1Vv','complete',70318,NULL,2863,'2013-01-17 20:47:16','2013-02-04 17:34:01',12,'2013-01-17 20:47:15','ExtC2C3-FHM4-5KME',0,'2013-02-04 17:34:01',NULL,NULL,2),(87880,'byu9V3NJHngiG-IpDZZzs9','complete',70320,NULL,2991,'2013-01-17 20:49:27','2013-01-17 23:23:08',12,'2013-01-17 20:49:26','ExtC2C3-CU56-5HX2',0,'2013-01-17 23:23:08',NULL,NULL,2),(87882,'bR9CLc6J1kkPONKw4QCkIQ','complete',70322,NULL,3106,'2013-01-17 20:51:12','2013-04-11 12:25:26',12,'2013-01-17 20:51:11','EXTC4-FQEX-5K6Y',0,'2013-04-11 12:25:26',NULL,NULL,2),(87884,'aHa6oiVS5haRnoErVljNjB','complete',70324,NULL,3128,'2013-01-17 20:52:18','2013-03-04 13:38:23',12,'2013-01-17 20:52:17','ExtC2C3-FFLF-5KM8',0,'2013-03-04 13:38:23',NULL,NULL,2),(87886,'aWC0BsHAjbW4t3CStM0wEf','complete',70326,NULL,3056,'2013-01-17 20:52:43','2013-02-20 17:09:29',2,'2013-01-17 20:52:42','Int-FMNP-5KMO',0,'2013-02-20 17:09:29',NULL,NULL,2),(87888,'b93Pt7eUDoIkUV5So81aeX','complete',70328,NULL,2991,'2013-01-17 21:06:42','2013-01-21 08:46:50',12,'2013-01-17 21:06:41','ExtC2C3-FBQN-5JOM',0,'2013-01-21 08:46:50',NULL,NULL,2),(87890,'ao2XTaLUfhgyn3Wh5Te-W1','complete',70330,NULL,2863,'2013-01-17 21:07:30','2013-02-04 17:34:09',12,'2013-01-17 21:07:29','ExtC2C3-ENH6-5KKY',0,'2013-02-04 17:34:09',NULL,NULL,2),(87892,'cvNj_xDEHep6ekcTZHVPmy','complete',70332,NULL,2991,'2013-01-17 21:08:44','2013-01-18 13:18:47',12,'2013-01-17 21:08:42','ExtC2C3-GRDF-5HIO',0,'2013-01-18 13:18:47',NULL,NULL,2),(87894,'dZVLyDVDDkEP9uIsNjdULA','complete',70334,NULL,2991,'2013-01-17 21:11:37','2013-01-17 23:19:59',12,'2013-01-17 21:11:36','ExtC2C3-G1B4-5KN6',0,'2013-01-17 23:19:59',NULL,NULL,2),(87896,'d8a_URlo9dwQMSN28RyT8-','complete',70336,NULL,3126,'2013-01-17 21:17:06','2013-02-04 17:54:11',12,'2013-01-17 21:17:05','ExtC2C3-G84B-5KNM',0,'2013-02-04 17:54:11',NULL,NULL,2),(87898,'aj8RDrskXpokNxxkeCeQJY','complete',70338,NULL,2951,'2013-01-17 21:59:05','2013-02-11 10:22:49',8,'2013-01-17 21:59:03','EXTC5C6-GHZN-5KNY',0,'2013-02-11 10:22:49',NULL,NULL,2),(87900,'dwyNQm1pTdEk1k5X93T0EQ','complete',70340,NULL,3094,'2013-01-17 22:06:51','2013-01-22 14:53:06',8,'2013-01-17 22:06:49','EXTC5C6-GXRQ-5KOK',0,'2013-01-22 14:53:06',NULL,NULL,2),(87902,'cc9w-APcDbgj5xxI6yFD8B','complete',70342,NULL,3070,'2013-01-17 22:18:07','2013-01-31 12:27:17',8,'2013-01-17 22:18:06','EXTC5C6-FQJB-5K70',0,'2013-01-31 12:27:17',NULL,NULL,2),(87904,'dFElY8s_Xlfix9PnmwwHFz','complete',70344,NULL,2991,'2013-01-17 22:22:37','2013-01-17 23:14:38',12,'2013-01-17 22:22:36','ExtC2C3-G2CD-5KNA',0,'2013-01-17 23:14:38',NULL,NULL,2),(87906,'a2ZPj5YqHjIi1mM1bpi4qE','complete',70346,NULL,2991,'2013-01-17 22:22:53','2013-01-17 23:13:26',12,'2013-01-17 22:22:52','ExtC2C3-BXLI-5HVA',0,'2013-01-17 23:13:26',NULL,NULL,2),(87908,'bp9KJyCbXeXO7nnqUZtBqs','complete',70348,NULL,3094,'2013-01-17 22:42:58','2013-04-12 12:49:34',8,'2013-01-17 22:42:56','EXTC5C6-H6Z8-5KOU',0,'2013-04-12 12:49:34',NULL,NULL,2),(87910,'b1SzInEm5m-6M18KWBJzkc','complete',70350,NULL,2989,'2013-01-17 22:46:13','2013-01-21 14:09:23',12,'2013-01-17 22:46:11','EXTC4-GVA3-5KOE',0,'2013-01-21 14:09:23',NULL,NULL,2),(87912,'bNjyZ_LsHnWkOHaEud1XJb','complete',70352,NULL,3025,'2013-01-17 22:49:58','2013-06-28 15:06:10',6,'2013-01-17 22:49:56','Int-HU8M-5K9G',0,'2013-06-28 15:06:10',NULL,NULL,2),(87914,'dRC2Z1MQTaxzdAxG4nnZHv','complete',70354,NULL,3094,'2013-01-17 23:13:48','2013-01-22 14:49:51',8,'2013-01-17 23:13:46','EXTC5C6-HN4F-5KP4',0,'2013-01-22 14:49:51',NULL,NULL,2),(87916,'axwC3Emt9ap5Rl2q2K1pTn','complete',70354,NULL,3017,'2013-01-17 23:24:28','2013-04-11 13:41:07',8,'2013-01-17 23:24:27','EXTC5C6-HYH3-5KPG',0,'2013-04-11 13:41:07',NULL,NULL,2),(87918,'cWkYJ6cxzfN6cb88y6yPFv','complete',70356,NULL,2836,'2013-01-17 23:54:43','2013-03-20 15:46:45',12,'2013-01-17 23:54:40','EXTC4-I4QB-5KPK',0,'2013-03-20 15:46:44',NULL,NULL,2),(87920,'aaHYXI89vop4hyHXYoK9j3','complete',70358,NULL,3126,'2013-01-17 23:57:35','2013-01-23 00:15:47',12,'2013-01-17 23:57:34','ExtC2C3-IAJR-5KPO',0,'2013-01-23 00:15:47',NULL,NULL,2),(87922,'a2v6G5FUvgDk1il52P93DC','complete',70360,NULL,3086,'2013-01-18 00:08:22','2013-01-23 11:35:28',8,'2013-01-18 00:08:20','EXTC5C6-I84T-5KPM',0,'2013-01-23 11:35:28',NULL,NULL,2),(87924,'cMMITa-Tnj9A2--0DB4FEz','complete',70362,NULL,2991,'2013-01-18 00:09:54','2013-04-12 13:50:42',6,'2013-01-18 00:09:53','Int-IFI2-5KPY',1,'2013-04-12 13:50:42',NULL,NULL,2),(87926,'bT_ayq81nnmjWHQHilhniZ','complete',70364,NULL,2991,'2013-01-18 03:50:05','2013-01-18 13:25:04',12,'2013-01-18 03:50:02','ExtC2C3-2QF5-5KQE',0,'2013-01-18 13:25:04',NULL,NULL,2),(87928,'cL9hab9BXixRCXXK2hLXLR','complete',70366,NULL,3050,'2013-01-18 07:50:46','2013-01-22 15:02:23',12,'2013-01-18 07:50:45','EXTC4-BLMB-5HUG',0,'2013-01-22 15:02:23',NULL,NULL,2),(87930,'a6GlqLYCrpFjnDiOCiNYBR','complete',70368,NULL,2951,'2013-01-18 08:07:12','2013-01-28 09:22:29',8,'2013-01-18 08:07:11','EXTC5C6-63YF-5KQK',0,'2013-01-28 09:22:29',NULL,NULL,2),(87932,'cE7VQ6pHrnpyoPX5rB7gYy','complete',62642,NULL,3098,'2013-01-18 08:18:48','2013-04-12 12:55:42',12,'2013-01-18 08:18:46','EXTC4-6BU4-5KQQ',0,'2013-04-12 12:55:42',NULL,NULL,2),(87934,'aE9Unt_79aMPAhpNv2PUBb','complete',70370,NULL,2834,'2013-01-18 08:21:35','2013-03-20 15:48:13',12,'2013-01-18 08:21:35','EXTC4-64L0-5KQM',0,'2013-03-20 15:48:13',NULL,NULL,2),(87936,'bOsHPU3uLe6PMX1fjnP4xN','complete',70370,NULL,2836,'2013-01-18 08:37:55','2013-03-20 15:46:27',12,'2013-01-18 08:37:54','EXTC4-6HAE-5KQU',0,'2013-03-20 15:46:27',NULL,NULL,2),(87938,'d9k_Jbxp5e-AEVGZZdA9-Y','complete',70372,NULL,2901,'2013-01-18 08:43:48','2013-03-20 16:10:22',12,'2013-01-18 08:43:47','EXTC4-6AOQ-5KQO',0,'2013-03-20 16:10:22',NULL,NULL,2),(87940,'dgaHwGHjHbkyc0EbI9_Vpw','complete',70374,NULL,3096,'2013-01-18 08:59:53','2013-01-21 16:38:28',12,'2013-01-18 08:59:52','EXTC4-HVCV-5K9K',0,'2013-01-21 16:38:28',NULL,NULL,2),(87942,'bNhEjJE5Hhw4c_oh0aKcYG','complete',70376,NULL,3029,'2013-01-18 09:06:52','2013-03-05 13:39:10',8,'2013-01-18 09:06:52','EXTC5C6-BBG5-5KHI',0,'2013-03-05 13:39:10',NULL,NULL,2),(87944,'a4duULLtHfsl-CPT_7z0cE','complete',70378,NULL,2991,'2013-01-18 09:19:27','2013-04-23 12:27:58',12,'2013-01-18 09:19:26','ExtC2C3-6YPC-5KR2',1,'2013-04-23 12:27:58',NULL,NULL,2),(87946,'cIEJzuqqrfr6EGKyXMP-Yg','complete',70380,NULL,2991,'2013-01-18 09:20:19','2013-01-18 13:13:57',12,'2013-01-18 09:20:17','ExtC2C3-6ZJK-5KR4',0,'2013-01-18 13:13:57',NULL,NULL,2),(87948,'cjlQOCoMLnp7fMzxnh19ev','complete',70382,NULL,2951,'2013-01-18 09:26:04','2013-01-22 16:25:01',8,'2013-01-18 09:26:03','EXTC5C6-73H8-5KRA',0,'2013-01-22 16:25:01',NULL,NULL,2),(87950,'bLf-H85UHhfQuCmzFxcIkC','complete',70384,NULL,2474,'2013-01-18 09:42:23','2013-02-08 13:53:51',12,'2013-01-18 09:42:22','ExtC2C3-GCT9-5K84',0,'2013-02-08 13:53:51',NULL,NULL,2),(87952,'aOwyFt7h1pL5l0bo-QmQa1','complete',70386,NULL,3072,'2013-01-18 10:12:58','2013-02-05 10:08:01',8,'2013-01-18 10:12:57','EXTC5C6-8D1J-5JD0',0,'2013-02-05 10:08:01',NULL,NULL,2),(87954,'cEzYnDEGHm4jCHQpxtj8YK','complete',70388,NULL,2685,'2013-01-18 10:16:44','2013-02-18 13:44:12',8,'2013-01-18 10:16:42','EXTC5C6-7KFM-5KRU',0,'2013-02-18 13:44:12',NULL,NULL,2),(87956,'abccWVRULakzSRN3Bj6R-1','complete',70386,NULL,2951,'2013-01-18 10:20:19','2013-01-22 16:23:31',8,'2013-01-18 10:20:17','EXTC5C6-7X1S-5KS6',0,'2013-01-22 16:23:31',NULL,NULL,2),(87958,'a1OqlBiifeUkrm47TQ2TlW','complete',70390,NULL,2989,'2013-01-18 10:20:22','2013-01-21 14:19:53',12,'2013-01-18 10:20:20','EXTC4-84U4-5JWI',0,'2013-01-21 14:19:53',NULL,NULL,2),(87960,'cUSZbI3creSyV-FOs0kvAR','complete',70392,NULL,3128,'2013-01-18 10:23:45','2013-03-04 13:39:10',12,'2013-01-18 10:23:44','ExtC2C3-75KP-5KRC',0,'2013-03-04 13:39:10',NULL,NULL,2),(87962,'dYeaiOqnHpqj_3vM3X7ur5','complete',70394,NULL,2991,'2013-01-18 10:29:32','2013-01-18 13:11:00',12,'2013-01-18 10:29:30','ExtC2C3-7NYH-5KS0',0,'2013-01-18 13:11:00',NULL,NULL,2),(87964,'dTD6fJlsfoB55XiS_GWG2y','complete',70396,NULL,2991,'2013-01-18 10:36:06','2013-01-18 13:14:36',12,'2013-01-18 10:36:05','ExtC2C3-7LSE-5KRW',0,'2013-01-18 13:14:36',NULL,NULL,2),(87966,'d7VAHBabzkN6l9Yjb8-0xj','complete',70398,NULL,3084,'2013-01-18 11:03:06','2013-01-23 09:58:50',8,'2013-01-18 11:03:05','EXTC5C6-8C12-5KSM',0,'2013-01-23 09:58:50',NULL,NULL,2),(87968,'boCFkj9D5jP7FuaYD-P_4c','complete',70400,NULL,3108,'2013-01-18 11:06:00','2013-04-11 13:42:44',8,'2013-01-18 11:05:58','EXTC5C6-868E-5KSI',0,'2013-04-11 13:42:44',NULL,NULL,2),(87970,'bOlW-_nnbcjRexwUxWALwk','complete',53529,NULL,2991,'2013-01-18 11:10:44','2013-01-23 11:15:25',12,'2013-01-18 11:10:42','ExtC2C3-8JYJ-5KSW',0,'2013-01-23 11:15:25',NULL,NULL,2),(87972,'a-8JGzh2fcjAbI9l3IkWW5','complete',70402,NULL,2903,'2013-01-18 11:15:27','2013-01-23 12:15:28',12,'2013-01-18 11:15:26','EXTC4-6H14-5KQS',0,'2013-01-23 12:15:28',NULL,NULL,2),(87974,'dZGngMBTTbxAVbS2jdYFGh','complete',70404,NULL,3122,'2013-01-18 11:30:33','2013-01-23 12:15:31',12,'2013-01-18 11:30:32','EXTC4-8N7E-5KT0',0,'2013-01-23 12:15:31',NULL,NULL,2),(87976,'cGfZjDz2TcTBB-vh2yGz9f','complete',70406,NULL,2903,'2013-01-18 11:32:12','2013-03-28 13:54:22',12,'2013-01-18 11:32:12','EXTC4-9UCE-5KF0',0,'2013-03-28 13:54:22',NULL,NULL,2),(87978,'dzriqdPf9mCAbn_wLnNJHW','complete',70408,NULL,2991,'2013-01-18 11:32:15','2013-01-18 13:09:07',12,'2013-01-18 11:32:14','ExtC2C3-8DJ9-5KSQ',0,'2013-01-18 13:09:07',NULL,NULL,2),(87980,'cCpGNoEv9d3iLxoNTQKITm','complete',70410,NULL,3086,'2013-01-18 11:36:33','2013-03-20 14:51:06',8,'2013-01-18 11:36:32','EXTC5C6-8HDL-5KCM',0,'2013-03-20 14:51:05',NULL,NULL,2),(87982,'cx11KYPd9hzAA5xi4691n4','complete',70412,NULL,2991,'2013-01-18 11:48:23','2013-01-18 13:13:23',12,'2013-01-18 11:48:21','ExtC2C3-8XKA-5KTG',0,'2013-01-18 13:13:23',NULL,NULL,2),(87984,'dxkkhDaDXiclqtuY1swkI7','complete',70414,NULL,3126,'2013-01-18 11:52:10','2013-02-04 17:53:48',12,'2013-01-18 11:52:10','ExtC2C3-8THN-5KT8',0,'2013-02-04 17:53:48',NULL,NULL,2),(87986,'ax_L5xtB1b1yDAVmUp-B53','complete',70416,NULL,2951,'2013-01-18 11:58:08','2013-01-28 09:25:36',8,'2013-01-18 11:58:07','EXTC5C6-8YC6-5KTK',0,'2013-01-28 09:25:36',NULL,NULL,2),(87988,'aY2o3thtPlayjvr9EH0L-_','complete',70418,NULL,3126,'2013-01-18 12:21:28','2013-02-04 17:53:44',12,'2013-01-18 12:21:26','ExtC2C3-986E-5KU0',0,'2013-02-04 17:53:44',NULL,NULL,2),(87990,'bSNrIAm0TpqAneU4u9qwd7','complete',70420,NULL,3072,'2013-01-18 12:24:55','2013-03-04 09:53:07',8,'2013-01-18 12:24:53','EXTC5C6-9HS0-5KUA',0,'2013-03-04 09:53:07',NULL,NULL,2),(87992,'aS-LCrRArkT4EcoqF92bbW','complete',70422,NULL,2991,'2013-01-18 12:33:33','2013-04-12 14:03:46',12,'2013-01-18 12:33:32','ExtC2C3-5WX1-5IRO',0,'2013-04-12 14:03:46',NULL,NULL,2),(87994,'cAtaejY-5kE5cOVIqgzVst','complete',70424,NULL,2836,'2013-01-18 12:35:53','2013-03-20 15:46:35',12,'2013-01-18 12:35:50','EXTC4-8UYZ-5KD8',0,'2013-03-20 15:46:35',NULL,NULL,2),(87996,'dtwxlm8PDbWQWKK90EkeDI','complete',70426,NULL,2951,'2013-01-18 12:36:19','2013-02-11 10:28:54',8,'2013-01-18 12:36:17','EXTC5C6-6N6H-5KR0',0,'2013-02-11 10:28:54',NULL,NULL,2),(87998,'cncgacB8nnfOOh8kChASPi','complete',70428,NULL,3122,'2013-01-18 12:41:36','2013-02-22 15:26:00',12,'2013-01-18 12:41:35','EXTC4-9EXJ-5KEE',0,'2013-02-22 15:26:00',NULL,NULL,2),(88000,'cgzP4KfrzeP7lGLksGx3sf','complete',70430,NULL,3086,'2013-01-18 12:48:30','2013-04-11 12:16:19',8,'2013-01-18 12:48:29','EXTC5C6-8XW1-5KTI',0,'2013-04-11 12:16:19',NULL,NULL,2),(88002,'bxed4-ys1dE5mCcaubPUol','complete',70432,NULL,2949,'2013-01-18 13:11:09','2013-02-04 11:49:43',10,'2013-01-18 13:11:08','EXTC5C6-9J29-5KUC',0,'2013-02-04 11:49:43',NULL,NULL,2),(88004,'bKZjX9qT5m7AhOyLLB6hj8','complete',69776,NULL,2975,'2013-01-18 13:24:25','2013-02-21 13:45:10',10,'2013-01-18 13:24:24','EXTC5C6-9WB5-5KUQ',0,'2013-02-21 13:45:10',NULL,NULL,2),(88006,'bvYucyZjDmIjmiMWbphOSl','complete',13043,NULL,2991,'2013-01-18 13:34:28','2013-02-25 12:34:50',12,'2013-01-18 13:34:27','ExtC2C3-A40A-5KUY',0,'2013-02-25 12:34:50',NULL,NULL,2),(88008,'brJP8kaxPa1la6XSi8mgfV','complete',70434,NULL,3132,'2013-01-18 13:45:49','2013-03-08 15:18:21',12,'2013-01-18 13:45:47','EXTC4-AHU3-5KVC',0,'2013-03-08 15:18:21',NULL,NULL,2),(88010,'cI9MqCXBTnO4XmQcc4pvNj','complete',70436,NULL,3126,'2013-01-18 13:57:40','2013-02-04 17:53:32',12,'2013-01-18 13:57:39','ExtC2C3-AKRI-5KVK',0,'2013-02-04 17:53:32',NULL,NULL,2),(88012,'dOlN75UI1jD78rLMkaPBCD','complete',51217,NULL,3072,'2013-01-18 13:59:41','2013-01-24 16:30:17',8,'2013-01-18 13:59:39','EXTC5C6-AM6P-5KVM',0,'2013-01-24 16:30:17',NULL,NULL,2),(88014,'d-IkI_HljePyPS8DjCfyzY','complete',70438,NULL,2991,'2013-01-18 14:04:49','2013-01-23 14:15:20',12,'2013-01-18 14:04:48','ExtC2C3-AK51-5KVI',0,'2013-01-23 14:15:20',NULL,NULL,2),(88016,'aGAoJJcP1o07HveDXz_r9V','complete',70384,NULL,791,'2013-01-18 14:10:08','2013-01-23 14:15:22',8,'2013-01-18 14:10:07','EXTC5C6-7JBK-5KRS',0,'2013-01-23 14:15:22',NULL,NULL,2),(88018,'cmIq43FovjTAqZ3g4YbzE8','complete',51217,NULL,2951,'2013-01-18 14:12:17','2013-01-22 16:20:36',8,'2013-01-18 14:12:16','EXTC5C6-AUYT-5KVY',0,'2013-01-22 16:20:36',NULL,NULL,2),(88020,'bzWB5iZWvj_kl5af3Lz-H0','complete',70440,NULL,3126,'2013-01-18 14:20:26','2013-02-04 17:51:10',12,'2013-01-18 14:20:25','ExtC2C3-91GJ-5KTO',0,'2013-02-04 17:51:10',NULL,NULL,2),(88022,'cfWgBCSEPdCPjzr6h_51pQ','complete',70442,NULL,3040,'2013-01-18 14:22:33','2013-03-05 18:29:01',12,'2013-01-18 14:22:29','ExtC2C3-A2JC-5KFI',0,'2013-03-05 18:29:01',NULL,NULL,2),(88024,'drh34MwrjiCAK5gdialmWc','complete',70444,NULL,3064,'2013-01-18 14:44:16','2013-03-04 13:26:16',2,'2013-01-18 14:44:15','Int-ENZT-5HZW',0,'2013-03-04 13:26:16',NULL,NULL,2),(88026,'dhiwpfmCnezlzRg8aD4Y2N','complete',70446,NULL,3128,'2013-01-18 14:50:23','2013-03-04 13:50:42',12,'2013-01-18 14:50:21','ExtC2C3-8VLL-5KTA',0,'2013-03-04 13:50:42',NULL,NULL,2),(88028,'bHMmoBjwHdx6buAcPP2h9o','complete',70448,NULL,3084,'2013-01-18 15:10:38','2013-04-12 12:34:13',8,'2013-01-18 15:10:37','EXTC5C6-AU3F-5KVU',0,'2013-04-12 12:34:13',NULL,NULL,2),(88030,'bgdjpT_IHjc5oeTo_eKsDM','complete',70450,NULL,2991,'2013-01-18 15:16:03','2013-04-12 13:52:35',12,'2013-01-18 15:16:02','ExtC2C3-DLKJ-5KJO',1,'2013-04-12 13:52:35',NULL,NULL,2),(88032,'bvU9hOiX9lJOi64dS9JVkj','complete',70452,NULL,3027,'2013-01-18 15:17:27','2013-01-22 14:51:42',12,'2013-01-18 15:17:26','ExtC2C3-I382-5K9S',0,'2013-01-22 14:51:42',NULL,NULL,2),(88034,'at5asiwabn35PXTTmYQevJ','complete',70454,NULL,2991,'2013-01-18 15:19:33','2013-01-26 18:36:32',6,'2013-01-18 15:19:33','Int-BM4S-5KWC',0,'2013-01-26 18:36:31',NULL,NULL,2),(88036,'bReZKywiHa6BkvoccmyGna','complete',70456,NULL,3122,'2013-01-18 15:28:13','2013-02-22 15:07:34',12,'2013-01-18 15:28:12','EXTC4-BT0V-5KWO',0,'2013-02-22 15:07:34',NULL,NULL,2),(88038,'dOsXJ8wVHhwQLHA6huUHI8','complete',51217,NULL,3027,'2013-01-18 15:28:48','2013-03-04 10:21:53',12,'2013-01-18 15:28:46','ExtC2C3-BUTB-5KWS',0,'2013-03-04 10:21:53',NULL,NULL,2),(88040,'aS7q-NLuHcDO_ZZyhoxxy9','complete',70458,NULL,2991,'2013-01-18 15:28:50','2013-01-19 12:45:21',12,'2013-01-18 15:28:48','ExtC2C3-BCZV-5KW6',0,'2013-01-19 12:45:21',NULL,NULL,2),(88042,'bhL51FEhvmVzYZq881w46F','complete',70460,NULL,2951,'2013-01-18 15:35:00','2013-01-22 16:19:29',8,'2013-01-18 15:34:59','EXTC5C6-BS80-5KWK',0,'2013-01-22 16:19:29',NULL,NULL,2),(88044,'aoO6BDv-Dmfk6XzKrmZaf7','complete',70462,NULL,2991,'2013-01-18 15:48:07','2013-01-19 12:46:14',12,'2013-01-18 15:48:06','ExtC2C3-AU9D-5KVW',0,'2013-01-19 12:46:14',NULL,NULL,2),(88046,'bEvaQdzp5ks6GrsCZW31By','complete',70464,NULL,2989,'2013-01-18 15:55:56','2013-01-21 12:11:45',12,'2013-01-18 15:55:54','EXTC4-BVJR-5KWU',0,'2013-01-21 12:11:45',NULL,NULL,2),(88048,'b4eSd9T5ve0QPcbqdEKAMp','complete',70466,NULL,3027,'2013-01-18 15:57:12','2013-03-04 10:21:08',12,'2013-01-18 15:57:11','ExtC2C3-BSM5-5KWM',0,'2013-03-04 10:21:08',NULL,NULL,2),(88050,'aGa6ZNNyvhIAx6eXDNjPlb','complete',70468,NULL,3044,'2013-01-18 16:00:15','2013-03-04 09:47:10',12,'2013-01-18 16:00:13','EXTC4-C4NC-5KX6',0,'2013-03-04 09:47:10',NULL,NULL,2),(88052,'cMQZp_-N5kHQDSLpDqxdLA','complete',12383,NULL,2903,'2013-01-18 16:01:03','2013-03-28 13:54:21',12,'2013-01-18 16:01:02','EXTC4-BTXG-5KWQ',0,'2013-03-28 13:54:21',NULL,NULL,2),(88054,'cqRNzevcrb5ODeLekgyat0','complete',70470,NULL,2927,'2013-01-18 16:05:37','2013-01-22 13:44:46',12,'2013-01-18 16:05:36','EXTC4-BMVH-5KWG',0,'2013-01-22 13:44:46',NULL,NULL,2),(88056,'cYR7KagujfVQApVjZ4F0tK','complete',70472,NULL,2991,'2013-01-18 16:08:15','2013-01-19 12:48:11',12,'2013-01-18 16:08:14','ExtC2C3-C1U9-5KX2',0,'2013-01-19 12:48:11',NULL,NULL,2),(88058,'dUxnbpJpXoPOKosWj8fL3X','complete',70474,NULL,2879,'2013-01-18 16:11:34','2013-03-20 15:47:34',8,'2013-01-18 16:11:32','EXTC5C6-CDBM-5KXU',0,'2013-03-20 15:47:34',NULL,NULL,2),(88060,'dF4KkxkWLmSkYsbe1ForWS','complete',70476,NULL,2951,'2013-01-18 16:14:57','2013-02-19 16:01:31',8,'2013-01-18 16:14:55','EXTC5C6-C2B0-5KX4',0,'2013-02-19 16:01:31',NULL,NULL,2),(88062,'dlG7F_FD1dHONGxjgfNizG','complete',70478,NULL,2983,'2013-01-18 16:16:38','2013-02-19 11:34:47',6,'2013-01-18 16:16:38','Int-CAIG-5KXG',0,'2013-02-19 11:34:47',NULL,NULL,2),(88064,'dR_i4kLU1bWRQmjTjfYe5o','complete',70480,NULL,2832,'2013-01-18 16:23:23','2013-03-20 15:49:06',12,'2013-01-18 16:23:21','EXTC4-CCWU-5KXS',0,'2013-03-20 15:49:06',NULL,NULL,2),(88066,'bGLOs8lpjbtAd2PalW7UQS','complete',70482,NULL,3090,'2013-01-18 16:31:09','2013-04-11 13:21:59',2,'2013-01-18 16:31:08','Int-7I6J-5JBG',0,'2013-04-11 13:21:59',NULL,NULL,2),(88068,'d5bDifkQzh1kx4RwI5HnYT','complete',70482,NULL,3092,'2013-01-18 16:33:09','2013-04-11 13:16:41',2,'2013-01-18 16:33:08','Int-8ECP-5JD4',0,'2013-04-11 13:16:41',NULL,NULL,2),(88070,'dhdUVPBuPfbi8HvkE9maME','complete',70480,NULL,2989,'2013-01-18 16:34:14','2013-01-21 12:13:38',12,'2013-01-18 16:34:13','EXTC4-COYX-5KY8',0,'2013-01-21 12:13:38',NULL,NULL,2),(88072,'bM-xuZdnzlfjJswRA3OoGz','complete',70484,NULL,3086,'2013-01-18 16:44:35','2013-04-11 12:16:19',8,'2013-01-18 16:44:35','EXTC5C6-7HI0-5KRQ',0,'2013-04-11 12:16:19',NULL,NULL,2),(88074,'dTT-ggjKrj2BEJ_elMyGNp','complete',70486,NULL,2991,'2013-01-18 16:54:37','2013-01-21 10:14:51',12,'2013-01-18 16:54:36','ExtC2C3-7UI1-5I5O',0,'2013-01-21 10:14:51',NULL,NULL,2),(88076,'aG1m_0KgbmyzqYdomPMAaO','complete',70488,NULL,3122,'2013-01-18 16:56:34','2013-02-22 15:08:06',12,'2013-01-18 16:56:33','EXTC4-CWDX-5KYO',0,'2013-02-22 15:08:06',NULL,NULL,2),(88078,'dmMk_Twr9b6Q33m61WZhXX','complete',70490,NULL,2991,'2013-01-18 16:58:42','2013-01-21 09:53:33',12,'2013-01-18 16:58:41','ExtC2C3-CJTW-5KY2',0,'2013-01-21 09:53:32',NULL,NULL,2),(88080,'bRCq6gjOTcHR94TADpHrlS','complete',70488,NULL,2776,'2013-01-18 17:02:58','2013-01-31 10:54:25',10,'2013-01-18 17:02:56','EXTC5C6-D46Q-5KZ0',0,'2013-01-31 10:54:25',NULL,NULL,2),(88082,'bwtn_azAvpuAkUyNFB6DNC','complete',70492,NULL,3128,'2013-01-18 17:09:22','2013-03-04 13:55:19',12,'2013-01-18 17:09:21','ExtC2C3-D4KS-5KZ2',0,'2013-03-04 13:55:18',NULL,NULL,2),(88084,'a8JWcLZ9LhuBccFGo6nN_P','complete',70494,NULL,3108,'2013-01-18 17:11:04','2013-04-11 13:43:12',8,'2013-01-18 17:11:03','EXTC5C6-BXBR-5KWW',0,'2013-04-11 13:43:12',NULL,NULL,2),(88086,'cBi8JnI51nvPbs8Eq83Kyz','complete',70496,NULL,2991,'2013-01-18 17:14:35','2013-01-19 12:52:14',12,'2013-01-18 17:14:34','ExtC2C3-CXD7-5KYS',0,'2013-01-19 12:52:14',NULL,NULL,2),(88088,'d3J_qFHLDeSOzxfrG9Oy8p','complete',70492,NULL,3126,'2013-01-18 17:16:35','2013-02-04 17:53:09',12,'2013-01-18 17:16:33','ExtC2C3-D9W8-5KZG',0,'2013-02-04 17:53:09',NULL,NULL,2),(88090,'cmor1qXdrhe49rzR-ChRu4','complete',1354,NULL,3001,'2013-01-18 17:18:22','2013-02-22 17:18:53',2,'2013-01-18 17:18:21','Int-D9UI-5KZE',0,'2013-02-22 17:18:53',NULL,NULL,2),(88092,'ctdPeWBrfcjjs2oMwNYDOG','complete',70498,NULL,2991,'2013-01-18 17:19:16','2013-03-12 11:04:59',12,'2013-01-18 17:19:15','ExtC2C3-D2V6-5KYY',0,'2013-03-12 11:04:59',NULL,NULL,2),(88094,'aX6hfUkLbhmR8yC9XfdUEO','complete',27806,NULL,3104,'2013-01-18 17:20:52','2013-07-18 14:25:30',6,'2013-01-18 17:20:51','Int-D9C4-5KZA',0,'2013-07-18 14:25:30',NULL,NULL,2),(88096,'aVd-lcmtDd6691yQKAY5HN','complete',70500,NULL,2951,'2013-01-18 17:35:02','2013-02-19 16:08:36',8,'2013-01-18 17:35:00','EXTC5C6-HZ6C-5KPI',0,'2013-02-19 16:08:36',NULL,NULL,2),(88098,'ca_2k1qgfaQAEv2v1RoOs_','complete',70502,NULL,3120,'2013-01-18 17:37:34','2013-02-22 14:33:51',10,'2013-01-18 17:37:32','EXTC5C6-D5TS-5KZ6',0,'2013-02-22 14:33:51',NULL,NULL,2),(88100,'apd1RgErnoX7fTdDSXVMlk','complete',70504,NULL,2991,'2013-01-18 17:39:50','2013-01-19 12:57:11',12,'2013-01-18 17:39:48','ExtC2C3-FQ01-5I1C',0,'2013-01-19 12:57:11',NULL,NULL,2),(88102,'de4yNq1ZjhURtPumab0bO9','complete',70506,NULL,3003,'2013-01-18 17:59:44','2013-01-24 10:53:37',8,'2013-01-18 17:59:43','EXTC5C6-7UO8-5KS2',0,'2013-01-24 10:53:37',NULL,NULL,2),(88104,'dqZsBkdHjk_iaREachlUd_','complete',70508,NULL,2474,'2013-01-18 18:04:43','2013-01-23 18:15:19',12,'2013-01-18 18:04:41','ExtC2C3-DRD3-5L04',0,'2013-01-23 18:15:19',NULL,NULL,2),(88106,'ds8yUUi-9b6AsEM-iAaOAn','complete',70510,NULL,3104,'2013-01-18 18:14:10','2013-04-09 10:58:36',12,'2013-01-18 18:14:09','EXTC4-DRR2-5L06',0,'2013-04-09 10:58:36',NULL,NULL,2),(88108,'bcbF0eVyTkY71VJIQoxEIL','complete',70512,NULL,3132,'2013-01-18 18:20:49','2013-01-30 13:46:23',12,'2013-01-18 18:20:48','EXTC4-DSV8-5L08',0,'2013-01-30 13:46:23',NULL,NULL,2),(88110,'bUXTkncqPhviPTVMHEDNgI','complete',70514,NULL,3029,'2013-01-18 18:31:36','2013-01-25 10:56:56',8,'2013-01-18 18:31:34','EXTC5C6-E3NH-5L0G',0,'2013-01-25 10:56:56',NULL,NULL,2),(88112,'ddTMleNu1hHj_vsyv_RO2t','complete',70516,NULL,2991,'2013-01-18 19:24:58','2013-01-19 12:58:35',12,'2013-01-18 19:24:56','ExtC2C3-EP0Y-5L0Y',0,'2013-01-19 12:58:35',NULL,NULL,2),(88114,'c1loptuinmOPCplkwQPDTz','complete',52157,NULL,3136,'2013-01-18 19:34:51','2013-02-01 15:18:16',6,'2013-01-18 19:34:50','Int-ES4P-5L12',0,'2013-02-01 15:18:16',NULL,NULL,2),(88116,'auR-kWAyTmqkkDZIK-jN4V','complete',70518,NULL,2989,'2013-01-18 19:34:56','2013-01-21 14:10:10',12,'2013-01-18 19:34:55','EXTC4-EZYI-5L18',0,'2013-01-21 14:10:10',NULL,NULL,2),(88118,'dKyxWJE7vj1OOAafYrLkmw','complete',70520,NULL,3029,'2013-01-18 19:35:27','2013-03-05 13:43:44',8,'2013-01-18 19:35:26','EXTC5C6-ERV1-5KL4',0,'2013-03-05 13:43:44',NULL,NULL,2),(88120,'cRytclGcPeai_0Qc8twlOo','complete',52157,NULL,3136,'2013-01-18 19:39:54','2013-02-15 15:06:31',6,'2013-01-18 19:39:53','Int-F4DT-5L1C',0,'2013-02-15 15:06:31',NULL,NULL,2),(88122,'dsljScUHXfIkgU9MkYA3RL','complete',70522,NULL,2863,'2013-01-18 20:10:36','2013-02-04 17:37:33',12,'2013-01-18 20:10:34','ExtC2C3-C5T9-5KX8',0,'2013-02-04 17:37:33',NULL,NULL,2),(88124,'bgY7yRVCLlYjnfk3LNZq6G','complete',70524,NULL,2832,'2013-01-18 20:11:11','2013-03-20 15:49:04',12,'2013-01-18 20:11:10','EXTC4-6ZX9-5KR6',0,'2013-03-20 15:49:04',NULL,NULL,2),(88126,'bqPJiswcfj47awjguZmi48','complete',70526,NULL,2991,'2013-01-18 20:22:44','2013-02-25 12:35:34',12,'2013-01-18 20:22:43','ExtC2C3-F7FX-5L1K',0,'2013-02-25 12:35:34',NULL,NULL,2),(88128,'cBlVddHSTcilhp--E1xxYb','complete',3729,NULL,3136,'2013-01-18 20:23:45','2013-02-15 15:01:35',6,'2013-01-18 20:23:44','Int-FNV6-5L28',0,'2013-02-15 15:01:35',NULL,NULL,2),(88130,'cRVoqskVnbK5VFDIMQtEvV','complete',70528,NULL,2832,'2013-01-18 20:25:21','2013-01-23 21:17:09',12,'2013-01-18 20:25:20','EXTC4-FJ4P-5L1U',0,'2013-01-23 21:17:09',NULL,NULL,2),(88132,'dEXTo7MFLdpO3qqQNl7EiT','complete',70530,NULL,2991,'2013-01-18 20:30:34','2013-01-21 10:15:14',12,'2013-01-18 20:30:33','ExtC2C3-FLF1-5L22',0,'2013-01-21 10:15:14',NULL,NULL,2),(88134,'aIbieJ_CTeBktV66APBWOk','complete',70532,NULL,2991,'2013-01-18 20:34:11','2013-01-21 10:05:24',12,'2013-01-18 20:34:11','ExtC2C3-FLEC-5L20',0,'2013-01-21 10:05:24',NULL,NULL,2),(88136,'cus3xx9J1lJlmbwcqVY15Q','complete',70534,NULL,2951,'2013-01-18 20:43:07','2013-01-28 09:23:46',8,'2013-01-18 20:43:05','EXTC5C6-FGA1-5L1Q',0,'2013-01-28 09:23:46',NULL,NULL,2),(88138,'czcpEJsoPbdO2icuWZ9Mxq','complete',70536,NULL,2975,'2013-01-18 21:12:16','2013-04-12 08:13:55',10,'2013-01-18 21:12:15','EXTC5C6-FLWM-5L24',1,'2013-04-12 08:13:55',NULL,NULL,2),(88140,'dsYE_w7yrcEzejqrdoXHpy','complete',70538,NULL,3031,'2013-01-18 21:20:31','2013-06-28 15:06:17',6,'2013-01-18 21:20:30','Int-233M-5IH6',0,'2013-06-28 15:06:17',NULL,NULL,2),(88142,'cNS_IslGHcA6xEklC0Sjf-','complete',70540,NULL,3126,'2013-01-18 21:35:04','2013-02-04 17:54:10',12,'2013-01-18 21:35:03','ExtC2C3-G7B4-5KNK',0,'2013-02-04 17:54:10',NULL,NULL,2),(88144,'bAXvM5bOro9lsSNmOLEfxp','complete',70542,NULL,3044,'2013-01-18 21:43:22','2013-03-04 09:47:18',12,'2013-01-18 21:43:20','EXTC4-GCWN-5L2O',0,'2013-03-04 09:47:18',NULL,NULL,2),(88146,'aW9M0TAsrjo6_5b-ID1c5i','complete',70544,NULL,3011,'2013-01-18 21:57:21','2013-03-06 10:21:58',8,'2013-01-18 21:57:20','EXTC5C6-CV0H-5KYM',0,'2013-03-06 10:21:58',NULL,NULL,2),(88148,'aGrWP5LbblhlupYaTGZfSD','complete',70546,NULL,2991,'2013-01-18 22:09:33','2013-01-22 14:53:45',12,'2013-01-18 22:09:31','ExtC2C3-GNRP-5L2U',0,'2013-01-22 14:53:45',NULL,NULL,2),(88150,'dHexo508baw5Dml28YJp9q','complete',70548,NULL,3052,'2013-01-18 22:35:14','2013-04-11 13:08:55',12,'2013-01-18 22:35:13','EXTC4-D2OJ-5KIY',1,'2013-04-11 13:08:55',NULL,NULL,2),(88152,'bhZeN8a-nihRPjTyS3eJVE','complete',70550,NULL,2991,'2013-01-18 22:38:12','2013-01-21 10:23:21',12,'2013-01-18 22:38:10','ExtC2C3-GTS7-5L38',0,'2013-01-21 10:23:21',NULL,NULL,2),(88154,'cUrfKjAgbgx4Y6MFLNc5Fc','complete',70552,NULL,3027,'2013-01-18 22:38:31','2013-03-04 10:21:46',12,'2013-01-18 22:38:30','ExtC2C3-H8QF-5L3M',0,'2013-03-04 10:21:46',NULL,NULL,2),(88156,'cPV0Gww4reS5i9ygQshBeZ','complete',41497,NULL,3106,'2013-01-18 23:02:56','2013-02-27 13:26:07',6,'2013-01-18 23:02:54','Int-HKZ9-5L3U',0,'2013-02-27 13:26:07',NULL,NULL,2),(88158,'dA0eakMc9fs40oLX-5u275','complete',62402,NULL,3126,'2013-01-18 23:14:10','2013-02-04 17:50:37',12,'2013-01-18 23:14:09','ExtC2C3-HVHB-5L46',0,'2013-02-04 17:50:37',NULL,NULL,2),(88160,'aeQi6XqfjfeyPJGP49klSg','complete',70554,NULL,2991,'2013-01-18 23:14:50','2013-01-21 10:02:15',12,'2013-01-18 23:14:48','ExtC2C3-HPCT-5L40',0,'2013-01-21 10:02:15',NULL,NULL,2),(88162,'aGXNJZuvXp05oJHAsIeh5Q','complete',70556,NULL,2991,'2013-01-19 00:43:02','2013-01-24 01:15:30',12,'2013-01-19 00:42:59','ExtC2C3-42P-5L4I',0,'2013-01-24 01:15:30',NULL,NULL,2),(88164,'azI6srPPPmMQuJ6lQ_2VMO','complete',70558,NULL,2991,'2013-01-19 00:52:54','2013-01-19 13:09:55',12,'2013-01-19 00:52:53','ExtC2C3-GRK-5L4Q',0,'2013-01-19 13:09:55',NULL,NULL,2),(88166,'aWLxk3RRjfa671RKP6x3Hx','complete',70560,NULL,2991,'2013-01-19 01:06:49','2013-01-21 10:09:10',12,'2013-01-19 01:06:48','ExtC2C3-K04-5L4S',0,'2013-01-21 10:09:10',NULL,NULL,2),(88168,'cdmH-ABhHiuPGElc6ySlm2','complete',69696,NULL,2949,'2013-01-19 01:45:34','2013-02-04 11:50:32',10,'2013-01-19 01:45:32','EXTC5C6-HSYV-5J8W',0,'2013-02-04 11:50:32',NULL,NULL,2),(88170,'bPO1EFSsDcWRQciVKyRlFI','complete',70562,NULL,3080,'2013-01-19 01:46:23','2013-04-12 12:58:21',12,'2013-01-19 01:46:22','EXTC4-G1K-5L4O',0,'2013-04-12 12:58:21',NULL,NULL,2),(88172,'cUGkFZgOPfAkWAHoO5Bzyt','complete',70564,NULL,2834,'2013-01-19 04:40:57','2013-01-24 05:15:28',12,'2013-01-19 04:40:47','EXTC4-3BY1-5L4Y',0,'2013-01-24 05:15:28',NULL,NULL,2),(88174,'b6Tz0mY29eKR75Nytc0d5Q','complete',70566,NULL,2981,'2013-01-19 07:06:29','2013-02-22 09:30:36',8,'2013-01-19 07:06:26','EXTC5C6-4Z2E-5L52',0,'2013-02-22 09:30:36',NULL,NULL,2),(88176,'aG2YlGaDfhw7_HyUNcOY5x','complete',18609,NULL,3001,'2013-01-19 08:45:16','2013-02-22 17:19:18',2,'2013-01-19 08:45:13','Int-6ORP-5L5I',0,'2013-02-22 17:19:18',NULL,NULL,2),(88178,'aD1qD8gcTj6zI_zgiW-jRE','complete',50171,NULL,3120,'2013-01-19 08:56:30','2013-03-13 15:22:48',10,'2013-01-19 08:56:29','EXTC5C6-H4BD-5L3G',0,'2013-03-13 15:22:48',NULL,NULL,2),(88180,'dsLM-wArrlait1vicFGLgp','complete',50171,NULL,3124,'2013-01-19 09:07:59','2013-03-05 11:37:48',10,'2013-01-19 09:07:57','EXTC5C6-6XBW-5L5O',0,'2013-03-05 11:37:48',NULL,NULL,2),(88182,'c3WxUDAODfZzzfuxManTot','complete',70568,NULL,2863,'2013-01-19 09:08:00','2013-02-04 17:34:13',12,'2013-01-19 09:07:59','ExtC2C3-6W0P-5L5M',0,'2013-02-04 17:34:13',NULL,NULL,2),(88184,'d03y2JsSTjBkr_RN2frVr4','complete',70570,NULL,3044,'2013-01-19 10:16:26','2013-01-24 15:58:40',12,'2013-01-19 10:16:24','EXTC4-7N3A-5L5W',0,'2013-01-24 15:58:40',NULL,NULL,2),(88186,'bRqogjKK1k064Z6Qy21UmG','complete',70572,NULL,3029,'2013-01-19 10:30:30','2013-01-24 11:15:22',8,'2013-01-19 10:30:29','EXTC5C6-4BP9-5KAM',0,'2013-01-24 11:15:22',NULL,NULL,2),(88188,'aJpnrkhXPofPRLXfM9HFJe','complete',70574,NULL,2989,'2013-01-19 10:45:05','2013-01-28 13:30:40',12,'2013-01-19 10:45:04','EXTC4-7XVJ-5L60',0,'2013-01-28 13:30:40',NULL,NULL,2),(88190,'bdMPBypsrcXl4d6gpsqrrl','complete',70576,NULL,2991,'2013-01-19 10:52:30','2013-01-19 13:12:05',12,'2013-01-19 10:52:28','ExtC2C3-7UPU-5L5Y',0,'2013-01-19 13:12:05',NULL,NULL,2),(88192,'bUg-4gWmrfN47RlVb2qe19','complete',70578,NULL,2685,'2013-01-19 10:58:46','2013-01-22 11:18:11',8,'2013-01-19 10:58:45','EXTC5C6-H43L-5K8W',0,'2013-01-22 11:18:11',NULL,NULL,2),(88194,'btgdmPAufhdlsa2smf1avc','complete',70580,NULL,2474,'2013-01-19 11:05:49','2013-02-08 13:54:00',12,'2013-01-19 11:05:48','ExtC2C3-8DLW-5L66',0,'2013-02-08 13:54:00',NULL,NULL,2),(88196,'ckxxHEE29l94eP4eNQGB7v','complete',70574,NULL,2901,'2013-01-19 11:10:33','2013-03-20 16:10:28',12,'2013-01-19 11:10:32','EXTC4-8JD8-5L68',0,'2013-03-20 16:10:28',NULL,NULL,2),(88198,'dx9sF3MqvodO2tfhGcHyev','complete',70582,NULL,3126,'2013-01-19 11:23:59','2013-02-04 17:53:22',12,'2013-01-19 11:23:58','ExtC2C3-88KD-5L64',0,'2013-02-04 17:53:22',NULL,NULL,2),(88200,'cyWHenM5vbd4BSPjOYYYSq','complete',70584,NULL,2989,'2013-01-19 11:33:54','2013-01-21 14:11:28',12,'2013-01-19 11:33:52','EXTC4-FQ51-5IE6',0,'2013-01-21 14:11:28',NULL,NULL,2),(88202,'cLTnBu62vpi5fAqNzDKV5D','complete',70586,NULL,2053,'2013-01-19 11:47:43','2013-03-18 15:31:25',12,'2013-01-19 11:47:42','EXTC4-7M4Q-5L5U',0,'2013-03-18 15:31:25',NULL,NULL,2),(88204,'aRFWObTNbn0Aw7MzImVGjH','complete',70588,NULL,3136,'2013-01-19 12:03:42','2013-02-01 14:43:53',12,'2013-01-19 12:03:41','EXTC4-95XF-5L6K',0,'2013-02-01 14:43:53',NULL,NULL,2),(88206,'afN7yllJ1lK7c2_tl7feUd','complete',47451,NULL,3086,'2013-01-19 12:23:51','2013-01-23 12:17:54',8,'2013-01-19 12:23:50','EXTC5C6-9IE2-5L6U',0,'2013-01-23 12:17:54',NULL,NULL,2),(88208,'bh3mR3eKnjKjfzHI0fCqbt','complete',70586,NULL,3122,'2013-01-19 12:29:55','2013-02-22 14:45:25',12,'2013-01-19 12:29:53','EXTC4-96VK-5L6O',0,'2013-02-22 14:45:25',NULL,NULL,2),(88210,'aGiSApumfclO4wxDWHpScW','complete',70590,NULL,2933,'2013-01-19 12:39:18','2013-02-27 11:15:50',8,'2013-01-19 12:39:17','EXTC5C6-96M6-5L6M',0,'2013-02-27 11:15:50',NULL,NULL,2),(88212,'cQeBos-knaLi70gcgsMgS6','complete',70592,NULL,3134,'2013-01-19 12:49:38','2013-03-04 13:11:04',2,'2013-01-19 12:49:37','Int-9LKP-5L6Y',1,'2013-03-04 13:11:04',NULL,NULL,2),(88214,'dbmThFu49dfy2xHIDcLohi','complete',70594,NULL,3126,'2013-01-19 12:53:43','2013-02-13 11:47:20',12,'2013-01-19 12:53:42','ExtC2C3-9AEK-5L6Q',0,'2013-02-13 11:47:20',NULL,NULL,2),(88216,'b5bJp0kUTofj138cLNJKM2','complete',70596,NULL,2951,'2013-01-19 13:25:23','2013-01-22 16:15:29',8,'2013-01-19 13:25:22','EXTC5C6-A61C-5L7C',0,'2013-01-22 16:15:29',NULL,NULL,2),(88218,'at9HSKB3jickokJCJql9rR','complete',70598,NULL,3122,'2013-01-19 13:28:55','2013-01-24 14:15:20',12,'2013-01-19 13:28:54','EXTC4-A9MH-5L7I',0,'2013-01-24 14:15:20',NULL,NULL,2),(88220,'dNkwIrs71ieBxrBllqY2Nx','complete',70600,NULL,3100,'2013-01-19 13:58:24','2013-04-12 12:53:21',8,'2013-01-19 13:58:22','EXTC5C6-AMNB-5L80',0,'2013-04-12 12:53:21',NULL,NULL,2),(88222,'arlyIINALoiPMMSUtH-9LY','complete',70600,NULL,3076,'2013-01-19 14:04:02','2013-04-12 12:51:38',8,'2013-01-19 14:04:01','EXTC5C6-ASXK-5L8E',0,'2013-04-12 12:51:38',NULL,NULL,2),(88224,'dPAe4_dLblE7Odxqf3RydZ','complete',70602,NULL,2991,'2013-01-19 14:10:30','2013-01-21 10:17:52',12,'2013-01-19 14:10:29','ExtC2C3-9ZC7-5KUU',0,'2013-01-21 10:17:52',NULL,NULL,2),(88226,'bazbdlntnd1OpzWWu217ia','complete',70600,NULL,3070,'2013-01-19 14:11:13','2013-01-31 12:26:51',8,'2013-01-19 14:11:12','EXTC5C6-AWJE-5L8K',0,'2013-01-31 12:26:51',NULL,NULL,2),(88228,'bzWYNwTJ9gI7KwNg8jz3L8','complete',70604,NULL,2991,'2013-01-19 14:12:57','2013-01-21 10:09:52',12,'2013-01-19 14:12:56','ExtC2C3-FVLZ-5IEA',0,'2013-01-21 10:09:52',NULL,NULL,2),(88230,'ddY02R2_PfKQ5H40w1oBaC','complete',70606,NULL,2981,'2013-01-19 14:13:34','2013-03-25 16:56:06',8,'2013-01-19 14:13:33','EXTC5C6-EL0O-5KKS',0,'2013-03-25 16:56:06',NULL,NULL,2),(88232,'dVFS3elnXgkPvcXTioD54b','complete',70600,NULL,3074,'2013-01-19 14:15:11','2013-04-12 12:52:06',8,'2013-01-19 14:15:10','EXTC5C6-AYES-5L8O',0,'2013-04-12 12:52:06',NULL,NULL,2),(88234,'cceXuDVg9jMQ5MSk-EOVDv','complete',70600,NULL,3078,'2013-01-19 14:19:00','2013-04-11 13:44:00',8,'2013-01-19 14:18:59','EXTC5C6-B0AW-5L8U',0,'2013-04-11 13:44:00',NULL,NULL,2),(88236,'bvVPfnKbPg_j0MA69DnxrY','complete',64174,NULL,3136,'2013-01-19 14:19:08','2013-02-15 15:07:00',6,'2013-01-19 14:19:07','Int-AXM2-5L8M',0,'2013-02-15 15:07:00',NULL,NULL,2),(88238,'b1zc2umljoBBYIzKGWRlRQ','complete',70608,NULL,2975,'2013-01-19 14:20:40','2013-03-12 13:43:04',10,'2013-01-19 14:20:39','EXTC5C6-5ZZ8-5JUW',0,'2013-03-12 13:43:04',NULL,NULL,2),(88240,'a4arU5HhfcuzdfQiOP8Da5','complete',70610,NULL,2991,'2013-01-19 14:24:15','2013-01-21 09:54:32',12,'2013-01-19 14:24:14','ExtC2C3-ANC7-5L84',0,'2013-01-21 09:54:32',NULL,NULL,2),(88242,'b_nPoLX-rgV4sHQwLfL0Si','complete',70612,NULL,2991,'2013-01-19 14:31:37','2013-01-21 10:24:42',12,'2013-01-19 14:31:36','ExtC2C3-ATHC-5L8G',0,'2013-01-21 10:24:42',NULL,NULL,2),(88244,'btoRRfeIXeaPSYuFZRHkS5','complete',70614,NULL,2863,'2013-01-19 14:34:13','2013-02-27 16:21:09',12,'2013-01-19 14:34:13','ExtC2C3-AADI-5L7K',0,'2013-02-27 16:21:09',NULL,NULL,2),(88246,'dbcgVblefmVBkYhFtQBqpm','complete',64174,NULL,3136,'2013-01-19 14:34:25','2013-02-15 15:07:16',6,'2013-01-19 14:34:24','Int-B7CU-5L94',0,'2013-02-15 15:07:16',NULL,NULL,2),(88248,'bcL2Xogy5hXiZag54U91sD','complete',64174,NULL,3102,'2013-01-19 14:40:41','2013-02-27 15:00:24',6,'2013-01-19 14:40:40','Int-BAZH-5L9C',0,'2013-02-27 15:00:24',NULL,NULL,2),(88250,'be_al1DGve36WTQkOQoIKf','complete',64174,NULL,3098,'2013-01-19 14:43:32','2013-02-27 15:00:39',6,'2013-01-19 14:43:31','Int-BCC3-5L9I',0,'2013-02-27 15:00:39',NULL,NULL,2),(88252,'cSgw6NgmTh9lIBj7YqFNdn','complete',64174,NULL,3080,'2013-01-19 14:46:12','2013-05-01 15:41:34',6,'2013-01-19 14:46:11','Int-BDM7-5L9K',0,'2013-05-01 15:41:34',NULL,NULL,2),(88254,'dicxdNfYLjH4ocBEy0r-Sq','complete',70616,NULL,2991,'2013-01-19 14:50:52','2013-02-22 10:30:05',12,'2013-01-19 14:50:50','ExtC2C3-FKWB-5JP6',0,'2013-02-22 10:30:05',NULL,NULL,2),(88256,'cfQH5LgSrcu5TBGMUq7Tpw','complete',70618,NULL,2991,'2013-01-19 15:01:27','2013-01-21 09:55:16',12,'2013-01-19 15:01:27','ExtC2C3-B8R2-5L96',0,'2013-01-21 09:55:16',NULL,NULL,2),(88258,'dV-a8RD2za6z0vzMrC1HW3','complete',70620,NULL,2991,'2013-01-19 15:14:36','2013-01-21 09:55:59',12,'2013-01-19 15:14:35','ExtC2C3-B4KZ-5L90',0,'2013-01-21 09:55:59',NULL,NULL,2),(88260,'bMZwsonRXbwB3SPQMraT5z','complete',70622,NULL,2991,'2013-01-19 15:18:21','2013-01-21 09:37:54',12,'2013-01-19 15:18:20','ExtC2C3-BI72-5L9Q',0,'2013-01-21 09:37:54',NULL,NULL,2),(88262,'clbsYT_XrkqzducrR9htDl','complete',70624,NULL,2991,'2013-01-19 15:18:56','2013-01-21 10:02:41',12,'2013-01-19 15:18:55','ExtC2C3-BN08-5LA2',0,'2013-01-21 10:02:41',NULL,NULL,2),(88264,'d6eYB4jYnlNiv05UnZLXJ1','complete',52645,NULL,3122,'2013-01-19 15:19:06','2013-02-22 15:12:03',12,'2013-01-19 15:19:04','EXTC4-BJLZ-5L9W',0,'2013-02-22 15:12:03',NULL,NULL,2),(88266,'aThqp2UrvdP70u5Vt021lC','complete',52645,NULL,2053,'2013-01-19 15:29:23','2013-03-18 15:38:40',12,'2013-01-19 15:29:22','EXTC4-BVDT-5LA8',0,'2013-03-18 15:38:40',NULL,NULL,2),(88268,'bVEep2DZrmDQPNIDVae8N8','complete',70624,NULL,2901,'2013-01-19 15:30:10','2013-03-20 16:10:27',12,'2013-01-19 15:30:08','EXTC4-BUPC-5LA6',0,'2013-03-20 16:10:27',NULL,NULL,2),(88270,'aaq5fcux9j56iJu1cLCPbr','complete',70626,NULL,2989,'2013-01-19 15:35:31','2013-01-21 12:14:20',12,'2013-01-19 15:35:31','EXTC4-G26W-5J5Y',0,'2013-01-21 12:14:20',NULL,NULL,2),(88272,'ab_yXHEInc-7_vBt-XkGKz','complete',66139,NULL,2991,'2013-01-19 15:36:02','2013-01-28 10:21:10',6,'2013-01-19 15:36:01','Int-BH19-5KW8',0,'2013-01-28 10:21:10',NULL,NULL,2),(88274,'dmsFk1xrffeABE7iiAX5bW','complete',70628,NULL,3122,'2013-01-19 15:36:15','2013-01-24 16:15:20',12,'2013-01-19 15:36:13','EXTC4-BXKJ-5KWY',0,'2013-01-24 16:15:20',NULL,NULL,2),(88276,'cmOjvgn8jhXQVc1enrn6XG','complete',70630,NULL,2991,'2013-01-19 15:41:28','2013-01-21 10:18:23',12,'2013-01-19 15:41:27','ExtC2C3-AYMG-5L8Q',0,'2013-01-21 10:18:23',NULL,NULL,2),(88278,'aJNz_sT6zmHyJ_rFcN0RLc','complete',70632,NULL,3080,'2013-01-19 15:55:13','2013-04-12 12:58:08',12,'2013-01-19 15:55:12','EXTC4-C3OO-5LAG',0,'2013-04-12 12:58:08',NULL,NULL,2),(88280,'bEmEvhn_DcpOdD9Gr824-V','complete',70626,NULL,2901,'2013-01-19 16:08:40','2013-03-20 16:10:30',12,'2013-01-19 16:08:39','EXTC4-C1XQ-5LAE',0,'2013-03-20 16:10:30',NULL,NULL,2),(88282,'avayvsjqnnRAXBQn8-chTT','complete',70634,NULL,2903,'2013-01-19 16:09:35','2013-03-28 13:54:21',12,'2013-01-19 16:09:34','EXTC4-BIVX-5L9U',0,'2013-03-28 13:54:21',NULL,NULL,2),(88284,'dn95OP9innX4dLen_0FTGs','complete',70636,NULL,3086,'2013-01-19 16:15:40','2013-04-11 12:16:18',8,'2013-01-19 16:15:39','EXTC5C6-GBU5-5KNO',0,'2013-04-11 12:16:18',NULL,NULL,2),(88286,'bTsUD1F49kdjKet-cpmzJ5','complete',70638,NULL,2991,'2013-01-19 16:30:47','2013-01-21 09:38:34',12,'2013-01-19 16:30:46','ExtC2C3-CBRY-5LAM',0,'2013-01-21 09:38:34',NULL,NULL,2),(88288,'dAjOcf-2Lnk6GLhgr2udA8','complete',70640,NULL,2991,'2013-01-19 16:35:25','2013-01-21 10:25:28',12,'2013-01-19 16:35:24','ExtC2C3-7BOF-5L5S',0,'2013-01-21 10:25:28',NULL,NULL,2),(88290,'dDoBNsoAfgtASu8SDhp_Ut','complete',69006,NULL,3126,'2013-01-19 16:40:21','2013-02-04 17:53:41',12,'2013-01-19 16:40:20','ExtC2C3-CQX6-5LB0',0,'2013-02-04 17:53:41',NULL,NULL,2),(88292,'bXmGbeh6PbG6Hr_qFYeo7U','complete',70642,NULL,2836,'2013-01-19 16:43:20','2013-03-20 15:46:32',12,'2013-01-19 16:43:18','EXTC4-CQT4-5LAY',0,'2013-03-20 15:46:32',NULL,NULL,2),(88294,'dnp4tZaNHbfzVaAI8-IqUH','complete',70644,NULL,3128,'2013-01-19 16:49:44','2013-03-04 13:57:28',12,'2013-01-19 16:49:42','ExtC2C3-CSCU-5LB4',0,'2013-03-04 13:57:28',NULL,NULL,2),(88296,'dHBznKcU5gpQaSCPCNCGBi','complete',70646,NULL,2863,'2013-01-19 16:52:09','2013-02-04 17:37:28',12,'2013-01-19 16:52:08','ExtC2C3-CP4R-5KYC',0,'2013-02-04 17:37:28',NULL,NULL,2),(88298,'cDcwbZJgXjyjbDAThBslmp','complete',70648,NULL,3126,'2013-01-19 16:52:46','2013-02-04 17:53:36',12,'2013-01-19 16:52:45','ExtC2C3-CFNQ-5LAQ',0,'2013-02-04 17:53:36',NULL,NULL,2),(88300,'a4ujfNmZXlWjy3bjMFuVbU','complete',70650,NULL,3126,'2013-01-19 17:22:39','2013-02-04 17:53:20',12,'2013-01-19 17:22:37','ExtC2C3-D9GN-5LBE',0,'2013-02-04 17:53:20',NULL,NULL,2),(88302,'bnJ__KCKDnT7sjwiPy-w5u','complete',70652,NULL,2836,'2013-01-19 17:23:19','2013-03-20 15:46:41',12,'2013-01-19 17:23:18','EXTC4-D179-5LB8',0,'2013-03-20 15:46:41',NULL,NULL,2),(88304,'coN3NL8YTbBBrTpbZgZtte','complete',70654,NULL,3128,'2013-01-19 17:23:23','2013-03-04 13:58:26',12,'2013-01-19 17:23:21','ExtC2C3-D2AM-5LBA',0,'2013-03-04 13:58:26',NULL,NULL,2),(88306,'aKNW-GwXnlL4RYpvq_JNtf','complete',70656,NULL,2901,'2013-01-19 17:33:00','2013-01-24 18:15:18',12,'2013-01-19 17:32:58','EXTC4-8NBP-5L6G',0,'2013-01-24 18:15:18',NULL,NULL,2),(88308,'am0H-pObDj6jRTYwF_jWGg','complete',70658,NULL,2951,'2013-01-19 17:39:28','2013-01-22 16:14:12',8,'2013-01-19 17:39:26','EXTC5C6-DHAK-5LBM',0,'2013-01-22 16:14:11',NULL,NULL,2),(88310,'dJAqRJA4jgi5apfIIaCb_R','complete',70660,NULL,2879,'2013-01-19 17:39:50','2013-03-20 15:47:37',8,'2013-01-19 17:39:48','EXTC5C6-CRMQ-5LB2',0,'2013-03-20 15:47:37',NULL,NULL,2),(88312,'cG4QYllgPikzmBdGv5YBAg','complete',70662,NULL,3128,'2013-01-19 17:53:58','2013-03-04 13:59:07',12,'2013-01-19 17:53:57','ExtC2C3-9RXL-5L74',0,'2013-03-04 13:59:07',NULL,NULL,2),(88314,'cYfSqE-HjdIlIXDg6wLbK4','complete',70664,NULL,2991,'2013-01-19 18:01:48','2013-01-21 09:56:42',12,'2013-01-19 18:01:47','ExtC2C3-DPWS-5LBS',0,'2013-01-21 09:56:42',NULL,NULL,2),(88316,'aWnVjH9KzlcPBeuEWYgKi6','complete',70666,NULL,2989,'2013-01-19 18:04:24','2013-01-28 13:18:43',6,'2013-01-19 18:04:23','Int-DPOH-5LBQ',0,'2013-01-28 13:18:43',NULL,NULL,2),(88318,'drAZUSmIHnAkpjVIPNBY0P','complete',70668,NULL,3090,'2013-01-19 18:07:18','2013-04-11 13:21:41',2,'2013-01-19 18:07:18','Int-DCX8-5LBI',1,'2013-04-11 13:21:41',NULL,NULL,2),(88320,'cOKBoORK9ey5m0NHEwk1N2','complete',70670,NULL,2975,'2013-01-19 18:14:35','2013-02-21 13:43:37',10,'2013-01-19 18:14:33','EXTC5C6-DXKI-5LC2',0,'2013-02-21 13:43:37',NULL,NULL,2),(88322,'boBrQW8unozQ4ft3aoo1e8','complete',70672,NULL,2991,'2013-01-19 18:16:14','2013-01-21 10:25:03',12,'2013-01-19 18:16:13','ExtC2C3-DTBL-5LBU',0,'2013-01-21 10:25:03',NULL,NULL,2),(88324,'cQpQ7VL7Lc5lMIjG1rt-EK','complete',70666,NULL,2991,'2013-01-19 18:19:58','2013-02-01 11:49:26',6,'2013-01-19 18:19:57','Int-E24A-5LCC',0,'2013-02-01 11:49:26',NULL,NULL,2),(88326,'cFs_SqGmzevyhe_rlIi7Nz','complete',12383,NULL,2901,'2013-01-19 18:34:55','2013-03-20 16:10:36',12,'2013-01-19 18:34:54','EXTC4-CKV2-5KY4',0,'2013-03-20 16:10:36',NULL,NULL,2),(88328,'dpH7gTJz5e-kD1az6P0dD6','complete',70674,NULL,3128,'2013-01-19 18:37:40','2013-03-04 14:00:03',12,'2013-01-19 18:37:39','ExtC2C3-DUOV-5LBY',0,'2013-03-04 14:00:03',NULL,NULL,2),(88330,'aWt7_ZOoPevyopAWOxF1pm','complete',70676,NULL,2991,'2013-01-19 18:38:33','2013-01-21 10:11:01',12,'2013-01-19 18:38:32','ExtC2C3-GWER-5K8O',0,'2013-01-21 10:11:01',NULL,NULL,2),(88332,'afBylPnszpB5ijLwfkLMCh','complete',70678,NULL,3070,'2013-01-19 18:47:55','2013-01-24 19:15:54',8,'2013-01-19 18:47:54','EXTC5C6-EBC4-5LCK',0,'2013-01-24 19:15:54',NULL,NULL,2),(88334,'acOni7eGDf44P_RvuxU2wB','complete',70680,NULL,3104,'2013-01-19 18:50:19','2013-04-09 10:58:37',12,'2013-01-19 18:50:18','EXTC4-CMPA-5LAW',0,'2013-04-09 10:58:37',NULL,NULL,2),(88336,'a9axuTnyLbyj5aX_YuDrJs','complete',70682,NULL,2991,'2013-01-19 18:51:21','2013-02-25 12:33:13',12,'2013-01-19 18:51:20','ExtC2C3-DXZ4-5LC6',0,'2013-02-25 12:33:13',NULL,NULL,2),(88338,'ac4PXxKXnmPkcTVi5ZMXq4','complete',70678,NULL,3078,'2013-01-19 19:08:03','2013-01-24 19:15:57',8,'2013-01-19 19:08:02','EXTC5C6-EIWZ-5LCQ',0,'2013-01-24 19:15:57',NULL,NULL,2),(88340,'ckFdrn_m5dfyNG0lezeHBm','complete',70684,NULL,2832,'2013-01-19 19:16:15','2013-03-20 15:49:02',12,'2013-01-19 19:16:14','EXTC4-EJBK-5LCU',0,'2013-03-20 15:49:02',NULL,NULL,2),(88342,'bqLv8ms55hnkSR9atTrp1r','complete',70686,NULL,3132,'2013-01-19 19:22:08','2013-01-30 13:46:44',12,'2013-01-19 19:22:07','EXTC4-EBNY-5L0M',0,'2013-01-30 13:46:44',NULL,NULL,2),(88344,'cyJ4-ysYzeQB4T-OCEy0RY','complete',69548,NULL,2991,'2013-01-19 19:26:29','2013-01-24 20:16:17',12,'2013-01-19 19:26:27','ExtC2C3-EGC6-5LCM',0,'2013-01-24 20:16:17',NULL,NULL,2),(88346,'asU7p_EK9ePBl-1rYrnYoN','complete',70688,NULL,2981,'2013-01-19 19:30:50','2013-02-21 15:30:33',8,'2013-01-19 19:30:49','EXTC5C6-EYX4-5LD4',0,'2013-02-21 15:30:33',NULL,NULL,2),(88348,'aJrLiC6nvgxjadplOep8Gs','complete',69302,NULL,3029,'2013-01-19 19:31:39','2013-07-01 08:58:06',8,'2013-01-19 19:31:38','EXTC5C6-E0G1-5LCA',0,'2013-07-01 08:58:06',NULL,NULL,2),(88350,'azJxqX-rjdGOu3DYNYGVGO','complete',70690,NULL,2991,'2013-01-19 20:16:11','2013-01-21 10:13:40',12,'2013-01-19 20:16:10','ExtC2C3-ER1Q-5LD0',0,'2013-01-21 10:13:40',NULL,NULL,2),(88352,'caAxjVVO1nMk-LKuF-Wigu','complete',70692,NULL,3029,'2013-01-19 20:26:00','2013-01-25 10:52:51',8,'2013-01-19 20:26:00','EXTC5C6-CKBC-5K30',0,'2013-01-25 10:52:51',NULL,NULL,2),(88354,'cRNTjcawPmx7oDrM3-XoF0','complete',70694,NULL,2981,'2013-01-19 20:32:15','2013-03-25 16:55:59',8,'2013-01-19 20:32:14','EXTC5C6-HF2C-5KP0',0,'2013-03-25 16:55:59',NULL,NULL,2),(88356,'dufLrxlX5ayiu_phvJlrgd','complete',70696,NULL,3130,'2013-01-19 21:27:00','2013-01-28 15:39:37',10,'2013-01-19 21:26:58','EXTC5C6-G5HK-5LDS',0,'2013-01-28 15:39:37',NULL,NULL,2),(88358,'bUneOEy55gUO1lN2VTs7hk','complete',70698,NULL,3044,'2013-01-19 21:31:39','2013-03-04 09:38:51',6,'2013-01-19 21:31:38','Int-BK78-5L9Y',0,'2013-03-04 09:38:51',NULL,NULL,2),(88360,'cdbQl6dyvaOPmhtP7ejhWm','complete',70696,NULL,3096,'2013-01-19 21:41:22','2013-01-22 14:10:20',12,'2013-01-19 21:41:21','EXTC4-GM8G-5LEE',0,'2013-01-22 14:10:20',NULL,NULL,2),(88362,'cUOezdMP9kaPku1g57JTym','complete',70696,NULL,3086,'2013-01-19 21:54:48','2013-01-23 11:41:23',8,'2013-01-19 21:54:46','EXTC5C6-GT75-5LEO',0,'2013-01-23 11:41:23',NULL,NULL,2),(88364,'a8tg8Rr0zeH5lmOFSh5VN4','complete',70700,NULL,2991,'2013-01-19 21:55:39','2013-01-21 10:20:36',12,'2013-01-19 21:55:38','ExtC2C3-G9JJ-5LE2',0,'2013-01-21 10:20:36',NULL,NULL,2),(88366,'d_A-lQny1px76mI21_lHnw','complete',70702,NULL,3009,'2013-01-19 22:06:12','2013-04-12 13:40:08',4,'2013-01-19 22:06:11','Int-FX2Y-5LDO',0,'2013-04-12 13:40:08',NULL,NULL,2),(88368,'a7rXT466Lis5TOnURvP5ib','complete',70696,NULL,3003,'2013-01-19 22:12:34','2013-01-23 15:00:40',8,'2013-01-19 22:12:33','EXTC5C6-GZ30-5LES',0,'2013-01-23 15:00:40',NULL,NULL,2),(88370,'aa4i--OanlbzLntzoCK36x','complete',70704,NULL,2474,'2013-01-19 22:14:29','2013-03-25 09:57:30',6,'2013-01-19 22:14:27','Int-BOR0-5KWI',0,'2013-03-25 09:57:30',NULL,NULL,2),(88372,'c__8OnR1Dc9QoDe062zMnU','complete',70706,NULL,3027,'2013-01-19 22:14:56','2013-03-05 13:33:57',6,'2013-01-19 22:14:55','Int-H1U7-5LEW',0,'2013-03-05 13:33:57',NULL,NULL,2),(88374,'aD1eSdVQ5hTQELitEw9TKg','complete',70708,NULL,3104,'2013-01-19 22:16:53','2013-04-09 10:58:37',12,'2013-01-19 22:16:52','EXTC4-H0AJ-5LEU',0,'2013-04-09 10:58:37',NULL,NULL,2),(88376,'cIan2p3z5axkVreOI_nBQF','complete',70710,NULL,3104,'2013-01-19 22:24:29','2013-04-09 10:58:27',12,'2013-01-19 22:24:29','EXTC4-H2NJ-5LEY',0,'2013-04-09 10:58:27',NULL,NULL,2),(88378,'bgc0dj9hfn9QhCHhANKC2i','complete',70712,NULL,2989,'2013-01-19 22:27:09','2013-01-28 13:49:36',12,'2013-01-19 22:27:08','EXTC4-G0X6-5J5U',0,'2013-01-28 13:49:36',NULL,NULL,2),(88380,'bIumV2wx5mRBMOuoTaSYGe','complete',70714,NULL,3042,'2013-01-19 22:36:00','2013-07-01 08:58:27',2,'2013-01-19 22:35:59','Int-FTX4-5JPS',1,'2013-07-01 08:58:27',NULL,NULL,2),(88382,'auiCvgN5DhTBLeGLyKV7UU','complete',70716,NULL,3104,'2013-01-19 23:13:07','2013-04-09 10:58:38',12,'2013-01-19 23:13:05','EXTC4-HIAH-5LF2',0,'2013-04-09 10:58:38',NULL,NULL,2),(88384,'dvOsOluVLoJQO-dMXGdg56','complete',70718,NULL,2991,'2013-01-19 23:17:50','2013-01-21 10:11:43',12,'2013-01-19 23:17:49','ExtC2C3-HJC6-5LF4',0,'2013-01-21 10:11:43',NULL,NULL,2),(88386,'dhDs2bnfrgFBKWpK8SXoIT','complete',70720,NULL,3128,'2013-01-20 00:26:57','2013-03-04 14:00:48',12,'2013-01-20 00:26:55','ExtC2C3-I21O-5LFE',0,'2013-03-04 14:00:48',NULL,NULL,2),(88388,'dhX7UrLwzaH7eg9AZOHRkc','complete',70720,NULL,3126,'2013-01-20 00:57:54','2013-02-04 17:52:57',12,'2013-01-20 00:57:52','ExtC2C3-IOQ-5LFO',0,'2013-02-04 17:52:57',NULL,NULL,2),(88390,'dB20tHTX1aczS971x3T96M','complete',70722,NULL,2991,'2013-01-20 01:26:45','2013-03-14 16:39:36',12,'2013-01-20 01:26:44','ExtC2C3-S2F-5LFS',0,'2013-03-14 16:39:36',NULL,NULL,2),(88392,'bWCbE7lPHj179wqjQ6cbSf','complete',70724,NULL,3128,'2013-01-20 01:42:42','2013-03-04 14:01:46',12,'2013-01-20 01:42:41','ExtC2C3-15L9-5LFW',0,'2013-03-04 14:01:46',NULL,NULL,2),(88394,'bHcldaKEvpd5jLquIAWbal','complete',70726,NULL,2991,'2013-01-20 03:17:59','2013-01-21 09:39:29',12,'2013-01-20 03:17:57','ExtC2C3-MFT-5LFQ',0,'2013-01-21 09:39:29',NULL,NULL,2),(88396,'aTsHWylNHbyAAP5fTaU1Em','complete',70728,NULL,2991,'2013-01-20 03:29:49','2013-01-21 10:12:59',12,'2013-01-20 03:29:49','ExtC2C3-1VDR-5LG0',0,'2013-01-21 10:12:59',NULL,NULL,2),(88398,'clens1-79j8lf6vOH-yXt2','complete',70730,NULL,2981,'2013-01-20 06:13:23','2013-01-25 06:15:30',8,'2013-01-20 06:13:19','EXTC5C6-4O80-5LG8',0,'2013-01-25 06:15:30',NULL,NULL,2),(88400,'aKhtZk_effkAoucdiXbl-m','complete',70732,NULL,3128,'2013-01-20 07:36:57','2013-03-04 14:17:05',12,'2013-01-20 07:36:55','ExtC2C3-5QYJ-5LGE',0,'2013-03-04 14:17:05',NULL,NULL,2),(88402,'cKzF0Uu95kCjgFvs-tf-QW','complete',70732,NULL,3126,'2013-01-20 07:44:40','2013-02-04 17:53:40',12,'2013-01-20 07:44:39','ExtC2C3-5XAL-5LGG',0,'2013-02-04 17:53:40',NULL,NULL,2),(88404,'d7qDmNrhLgJ4gNtd8-BE40','complete',70734,NULL,3122,'2013-01-20 08:51:17','2013-02-22 15:26:39',12,'2013-01-20 08:51:16','EXTC4-6NV0-5LGM',0,'2013-02-22 15:26:39',NULL,NULL,2),(88406,'caq8kO0W1gMl8y3_A70-OZ','complete',1095,NULL,2991,'2013-01-20 10:07:17','2013-01-21 10:18:56',12,'2013-01-20 10:07:16','ExtC2C3-7NFD-5LGU',0,'2013-01-21 10:18:56',NULL,NULL,2),(88408,'bBVhBxS6zcc4IxaK93hs4x','complete',70736,NULL,2711,'2013-01-20 10:34:52','2013-03-21 13:48:26',12,'2013-01-20 10:34:51','EXTC4-7W1R-5LGY',0,'2013-03-21 13:48:26',NULL,NULL,2),(88410,'azpGZ0_a1fW65kDmu6Ke66','complete',70738,NULL,2991,'2013-01-20 11:12:38','2013-04-11 08:43:50',6,'2013-01-20 11:12:37','Int-8CJR-5LH6',0,'2013-04-11 08:43:50',NULL,NULL,2),(88412,'dvSOao6OTkvj6C779fa5UM','complete',70740,NULL,2991,'2013-01-20 11:24:01','2013-01-21 09:39:55',12,'2013-01-20 11:24:00','ExtC2C3-GY9D-5JRM',0,'2013-01-21 09:39:55',NULL,NULL,2),(88414,'coD1GRUIPgVl7A7vQ7o3iz','complete',70742,NULL,2991,'2013-01-20 11:55:20','2013-01-22 20:41:15',6,'2013-01-20 11:55:18','Int-CNO4-5KIO',0,'2013-01-22 20:41:15',NULL,NULL,2),(88416,'c7k7ExAFHdxjqOQIkBnEIC','complete',70744,NULL,3003,'2013-01-20 12:45:48','2013-05-01 15:54:47',2,'2013-01-20 12:45:47','Int-9ASU-5LI0',0,'2013-05-01 15:54:47',NULL,NULL,2),(88418,'bLeSmBaK9gAzxNpOJn7Nbg','complete',70746,NULL,2991,'2013-01-20 12:53:05','2013-01-21 10:15:48',12,'2013-01-20 12:53:05','ExtC2C3-9MBE-5LIC',0,'2013-01-21 10:15:48',NULL,NULL,2),(88420,'cBUVkarf5oizbsEx4mOpv_','complete',67707,NULL,3130,'2013-01-20 13:13:44','2013-01-28 15:57:39',10,'2013-01-20 13:13:43','EXTC5C6-A1LW-5LIU',0,'2013-01-28 15:57:39',NULL,NULL,2),(88422,'cYLPD7BFXcuA9WrzciNmrr','complete',70748,NULL,2991,'2013-01-20 13:19:22','2013-01-21 09:40:28',12,'2013-01-20 13:19:21','ExtC2C3-90GJ-5LHM',0,'2013-01-21 09:40:28',NULL,NULL,2),(88424,'aIX0I13aTb35qBHIAbmSBa','complete',70750,NULL,3056,'2013-01-20 13:21:41','2013-03-05 11:10:43',2,'2013-01-20 13:21:40','Int-CHFR-5KXY',0,'2013-03-05 11:10:43',NULL,NULL,2),(88426,'dQsE9Qzg5hvQmUP2fvxsDT','complete',70752,NULL,2991,'2013-01-20 13:43:00','2013-01-21 10:21:09',12,'2013-01-20 13:42:59','ExtC2C3-GIQB-5KO0',0,'2013-01-21 10:21:09',NULL,NULL,2),(88428,'ca6cC3oGvauR0SNFCBsrts','complete',70754,NULL,3122,'2013-01-20 13:44:31','2013-06-11 13:32:38',12,'2013-01-20 13:44:28','EXTC4-AJ1L-5LJG',0,'2013-06-11 13:32:38',NULL,NULL,2),(88430,'cNYr_1y4Xljy5XwzbLq3uj','complete',70756,NULL,2991,'2013-01-20 13:49:52','2013-04-16 13:31:12',12,'2013-01-20 13:49:51','ExtC2C3-9128-5JEO',1,'2013-04-16 13:31:12',NULL,NULL,2),(88432,'dgB2Ln4j5k3k-WC6GSCRgb','complete',70758,NULL,3044,'2013-01-20 13:57:03','2013-03-04 09:44:25',12,'2013-01-20 13:57:02','EXTC4-AL5Q-5LJK',0,'2013-03-04 09:44:25',NULL,NULL,2),(88434,'aAzf3T4gXh4B7ySoAiN1aN','complete',70760,NULL,3068,'2013-01-20 14:01:09','2013-03-08 14:15:54',2,'2013-01-20 14:01:08','Int-G8OB-5LDY',0,'2013-03-08 14:15:54',NULL,NULL,2),(88436,'ahoEAuQBXdKiyIfD7rHofX','complete',70762,NULL,2975,'2013-01-20 14:18:00','2013-02-21 13:53:27',10,'2013-01-20 14:17:58','EXTC5C6-AUCL-5L8I',0,'2013-02-21 13:53:27',NULL,NULL,2),(88438,'djMCXhGyPhlQU0y8lIzB1B','complete',70762,NULL,2979,'2013-01-20 14:18:09','2013-02-21 14:29:31',8,'2013-01-20 14:18:08','EXTC5C6-BANA-5L98',0,'2013-02-21 14:29:31',NULL,NULL,2),(88440,'dOuWSiTbLkniyH6zsWAKIW','complete',70764,NULL,2474,'2013-01-20 14:19:03','2013-02-08 13:53:58',12,'2013-01-20 14:19:02','ExtC2C3-9K2N-5LI8',0,'2013-02-08 13:53:58',NULL,NULL,2),(88442,'c4jlXymfDhh5cLpg5p8jXM','complete',70764,NULL,2600,'2013-01-20 14:19:13','2013-02-15 11:05:50',12,'2013-01-20 14:19:11','EXTC4-9RJG-5LIO',0,'2013-02-15 11:05:50',NULL,NULL,2),(88444,'aFOdP-SUvdNOJkTIjjUFtq','complete',70766,NULL,2901,'2013-01-20 14:28:56','2013-03-20 16:10:23',12,'2013-01-20 14:28:55','EXTC4-GQBD-5KO8',0,'2013-03-20 16:10:23',NULL,NULL,2),(88446,'dhyBHJTVPkPP6gBS2_Wod7','complete',70768,NULL,2991,'2013-01-20 14:28:57','2013-04-12 14:03:41',12,'2013-01-20 14:28:56','ExtC2C3-AQQY-5LJO',0,'2013-04-12 14:03:41',NULL,NULL,2),(88448,'dQRT-dtUffPkRAJBuOYRBt','complete',70770,NULL,2951,'2013-01-20 14:30:01','2013-04-09 14:44:46',8,'2013-01-20 14:30:00','EXTC5C6-AHUX-5LJC',1,'2013-04-09 14:44:46',NULL,NULL,2),(88450,'dO9prt-yjnqkki0I244Dff','complete',70772,NULL,2981,'2013-01-20 14:36:45','2013-02-21 15:30:21',8,'2013-01-20 14:36:44','EXTC5C6-FWS7-5J5K',0,'2013-02-21 15:30:21',NULL,NULL,2),(88452,'d2-SFpnaXkiOyFtmSRS-BO','complete',70774,NULL,2991,'2013-01-20 14:39:53','2013-01-21 10:25:50',12,'2013-01-20 14:39:52','ExtC2C3-B130-5LJS',0,'2013-01-21 10:25:50',NULL,NULL,2),(88454,'aBV2xDJ8rpPQSdwZ_OR676','complete',70776,NULL,3126,'2013-01-20 14:40:26','2013-02-04 17:52:51',12,'2013-01-20 14:40:25','ExtC2C3-ARFZ-5LJQ',0,'2013-02-04 17:52:51',NULL,NULL,2),(88456,'aJgMIKWR9k_jZSy0tHTTzj','complete',70778,NULL,2981,'2013-01-20 14:41:10','2013-02-21 15:36:56',8,'2013-01-20 14:41:08','EXTC5C6-9WUM-5JZ2',0,'2013-02-21 15:36:56',NULL,NULL,2),(88458,'a-cSNGBlTeOAs8sf8mEoFM','complete',70780,NULL,2981,'2013-01-20 14:45:02','2013-02-21 15:29:45',8,'2013-01-20 14:45:01','EXTC5C6-AMHJ-5L7Y',0,'2013-02-21 15:29:45',NULL,NULL,2),(88460,'bIGtV3qK5iUjJ8-XnnoEdv','complete',70782,NULL,3106,'2013-01-20 14:57:40','2013-04-11 12:25:26',12,'2013-01-20 14:57:39','EXTC4-BEVY-5LKA',0,'2013-04-11 12:25:26',NULL,NULL,2),(88462,'cFecH4BLXmpBHxkX4kBTPY','complete',70784,NULL,2577,'2013-01-20 15:07:30','2013-02-07 14:47:24',8,'2013-01-20 15:07:29','EXTC5C6-BI90-5LKC',0,'2013-02-07 14:47:24',NULL,NULL,2),(88464,'bG0IjJ1lriSjgFHo4NHHK7','complete',70782,NULL,2627,'2013-01-20 15:11:28','2013-02-25 11:49:57',10,'2013-01-20 15:11:27','EXTC5C6-BLBD-5LKI',0,'2013-02-25 11:49:57',NULL,NULL,2),(88466,'cLyKz1y5Xb3PSRZiPEy_Id','complete',70786,NULL,2991,'2013-01-20 15:22:19','2013-04-16 13:31:30',12,'2013-01-20 15:22:18','ExtC2C3-BE2Y-5LK8',1,'2013-04-16 13:31:30',NULL,NULL,2),(88468,'bFVPnwrI5a0j_cwZKwgJUG','complete',70788,NULL,2600,'2013-01-20 15:26:40','2013-02-15 11:06:00',12,'2013-01-20 15:26:39','EXTC4-BXY5-5LAA',0,'2013-02-15 11:06:00',NULL,NULL,2),(88470,'cjpEgTMj1jOB4-6qRSmNNP','complete',70790,NULL,2949,'2013-01-20 15:31:07','2013-02-19 15:46:20',10,'2013-01-20 15:31:06','EXTC5C6-B4K4-5L8Y',0,'2013-02-19 15:46:20',NULL,NULL,2),(88472,'dlsJUZsZnf8lAcBiP9I6dl','complete',70792,NULL,2991,'2013-01-20 15:39:09','2013-01-21 10:17:23',12,'2013-01-20 15:39:08','ExtC2C3-697K-5LGK',0,'2013-01-21 10:17:23',NULL,NULL,2),(88474,'cu8R04LDThKBGg14p5O9JC','complete',70794,NULL,3122,'2013-01-20 15:50:05','2013-02-22 14:46:04',12,'2013-01-20 15:50:04','EXTC4-C029-5LKU',0,'2013-02-22 14:46:04',NULL,NULL,2),(88476,'c10Og9365lURScReVsBERq','complete',70796,NULL,2863,'2013-01-20 15:55:25','2013-02-04 17:34:10',12,'2013-01-20 15:55:24','ExtC2C3-9XN6-5LIS',0,'2013-02-04 17:34:10',NULL,NULL,2),(88478,'d3Ew2BEw9dOkXR2ytJScsQ','complete',70798,NULL,3126,'2013-01-20 16:04:07','2013-02-04 17:53:04',12,'2013-01-20 16:04:06','ExtC2C3-C6D4-5LL0',0,'2013-02-04 17:53:04',NULL,NULL,2),(88480,'c7iIy-oNTjDzuPzqHsHQ0y','complete',70800,NULL,2949,'2013-01-20 16:17:19','2013-02-04 11:50:53',10,'2013-01-20 16:17:18','EXTC5C6-5FN1-5KAW',0,'2013-02-04 11:50:53',NULL,NULL,2),(88482,'c94MTtJFXmji6AjH9U7KlM','complete',70802,NULL,2951,'2013-01-20 16:34:31','2013-02-19 16:14:44',8,'2013-01-20 16:34:30','EXTC5C6-BDJY-5LK6',0,'2013-02-19 16:14:44',NULL,NULL,2),(88484,'clXteqIJvlpAmRannSd1-i','complete',70804,NULL,3136,'2013-01-20 16:37:19','2013-02-01 14:48:35',12,'2013-01-20 16:37:18','EXTC4-CNXI-5LLG',0,'2013-02-01 14:48:35',NULL,NULL,2),(88486,'aUc3vGSHjeRQljWH9kIqIc','complete',70800,NULL,3072,'2013-01-20 16:43:36','2013-01-24 16:29:04',8,'2013-01-20 16:43:35','EXTC5C6-CLCA-5LLE',0,'2013-01-24 16:29:04',NULL,NULL,2),(88488,'a8BmhnEtHfFB3LiERoyjLm','complete',50727,NULL,2951,'2013-01-20 16:53:10','2013-01-29 14:30:39',8,'2013-01-20 16:53:09','EXTC5C6-CTMU-5LLQ',0,'2013-01-29 14:30:39',NULL,NULL,2),(88490,'a6Xu6B-BTooRdLaIlkhAe8','complete',70806,NULL,2975,'2013-01-20 17:01:21','2013-06-21 15:48:10',10,'2013-01-20 17:01:20','EXTC5C6-BM46-5LA0',0,'2013-02-21 13:54:50',NULL,NULL,2),(88492,'aAxLWm7g5djQlGH-GjKeTB','complete',70808,NULL,3126,'2013-01-20 17:01:28','2013-01-25 17:15:32',12,'2013-01-20 17:01:27','ExtC2C3-CT0F-5LLM',0,'2013-01-25 17:15:32',NULL,NULL,2),(88494,'cIDSrb9f5ebA3A4GwzHxwM','complete',68830,NULL,2991,'2013-01-20 17:02:39','2013-02-07 16:20:51',12,'2013-01-20 17:02:38','ExtC2C3-CZ6S-5LLY',0,'2013-02-07 16:20:51',NULL,NULL,2),(88496,'bezU1SFCrftA1SJeGNzFg6','complete',70810,NULL,3040,'2013-01-20 17:07:52','2013-02-05 13:18:26',12,'2013-01-20 17:07:52','ExtC2C3-AYDH-5KW0',0,'2013-02-05 13:18:26',NULL,NULL,2),(88498,'aAlQMDRkzilBxxeud_08KY','complete',70812,NULL,2991,'2013-01-20 17:09:03','2013-04-16 13:31:03',12,'2013-01-20 17:09:02','ExtC2C3-CEKP-5LL8',1,'2013-04-16 13:31:03',NULL,NULL,2),(88500,'dlg7xSaLjb4k6z5OjOn9s_','complete',67369,NULL,2901,'2013-01-20 17:11:29','2013-03-20 16:10:35',12,'2013-01-20 17:11:27','EXTC4-CT1R-5LLO',0,'2013-03-20 16:10:35',NULL,NULL,2),(88502,'bgpBVryzTah4JtK36ZxuUI','complete',70814,NULL,59,'2013-01-20 17:17:12','2013-10-09 11:35:01',12,'2013-01-20 17:17:12','EXTC4-I6RD-5J92',0,'2013-10-09 11:35:01',NULL,NULL,2),(88504,'cM45-fObviA7K3v3ep1IP6','complete',70816,NULL,2577,'2013-01-20 17:21:21','2013-02-07 14:47:51',8,'2013-01-20 17:21:20','EXTC5C6-BS3S-5LKO',0,'2013-02-07 14:47:51',NULL,NULL,2),(88506,'a2RblNbC5gQzAHctQf1bRh','complete',68580,NULL,2685,'2013-01-20 17:23:31','2013-01-22 11:21:02',8,'2013-01-20 17:23:30','EXTC5C6-D95N-5LMG',0,'2013-01-22 11:21:02',NULL,NULL,2),(88508,'cSY-SSLj1fDzkZBaI5FJ16','complete',70818,NULL,2863,'2013-01-20 17:25:18','2013-01-25 18:15:23',12,'2013-01-20 17:25:16','ExtC2C3-D3RD-5LM4',0,'2013-01-25 18:15:23',NULL,NULL,2),(88510,'dF89Pcfb1kWiCJp4g9xsm4','complete',70820,NULL,3126,'2013-01-20 17:33:37','2013-03-18 17:21:20',12,'2013-01-20 17:33:35','ExtC2C3-CYCJ-5LLW',0,'2013-03-18 17:21:20',NULL,NULL,2),(88512,'bpZ3qBICjeKRvN514nYUNe','complete',70822,NULL,3128,'2013-01-20 17:41:33','2013-03-04 14:28:43',12,'2013-01-20 17:41:32','ExtC2C3-ADFZ-5LJ8',0,'2013-03-04 14:28:43',NULL,NULL,2),(88514,'asfPe9heraVz_5k8tRLj4A','complete',70824,NULL,3126,'2013-01-20 17:47:14','2013-02-05 07:43:51',6,'2013-01-20 17:47:13','Int-DI0O-5LMK',0,'2013-02-05 07:43:51',NULL,NULL,2),(88516,'adum4xU2TcqjBdvuQB7YcY','complete',70826,NULL,3122,'2013-01-20 17:59:40','2013-02-22 15:27:13',12,'2013-01-20 17:59:38','EXTC4-HD8T-5KOY',0,'2013-02-22 15:27:13',NULL,NULL,2),(88518,'bjIvNBBAnnCBV94oYmyd-k','complete',45685,NULL,2951,'2013-01-20 18:18:37','2013-01-22 15:38:35',8,'2013-01-20 18:18:35','EXTC5C6-DZNK-5LMY',0,'2013-01-22 15:38:35',NULL,NULL,2),(88520,'bfIKmuJITjmQ32YImcg9fg','complete',41837,NULL,3132,'2013-01-20 18:25:41','2013-01-30 13:46:35',12,'2013-01-20 18:25:40','EXTC4-E4DG-5LNG',0,'2013-01-30 13:46:35',NULL,NULL,2),(88522,'dmzK-vrnHaxyKjjtkyidpA','complete',70828,NULL,2991,'2013-01-20 18:31:16','2013-01-21 10:23:48',12,'2013-01-20 18:31:15','ExtC2C3-E67X-5LNM',0,'2013-01-21 10:23:48',NULL,NULL,2),(88524,'cwtYdmuIfcnAJVQrrkP_Lw','complete',25309,NULL,3003,'2013-01-20 18:38:26','2013-01-23 15:06:03',8,'2013-01-20 18:38:24','EXTC5C6-D6D7-5LMA',0,'2013-01-23 15:06:03',NULL,NULL,2),(88526,'aoSuIeZQfnLOxIysPN6gP8','complete',70830,NULL,2989,'2013-01-20 18:40:07','2013-01-21 14:14:56',12,'2013-01-20 18:40:06','EXTC4-E0JL-5LN2',0,'2013-01-21 14:14:56',NULL,NULL,2),(88528,'dZmGEQt4HgrAPFbobKmLc5','complete',68878,NULL,2842,'2013-01-20 18:40:17','2013-04-08 10:46:20',12,'2013-01-20 18:40:16','EXTC4-E90V-5LNU',0,'2013-04-08 10:46:20',NULL,NULL,2),(88530,'a1h2lC2jLg6jFAvNAyvPzX','complete',70832,NULL,3122,'2013-01-20 18:41:03','2013-02-22 15:27:52',12,'2013-01-20 18:41:02','EXTC4-E3O0-5LNE',0,'2013-02-22 15:27:52',NULL,NULL,2),(88532,'cA42W7EDfmvBTV_WdV9xDD','complete',70834,NULL,2991,'2013-01-20 18:43:10','2013-01-21 10:24:18',12,'2013-01-20 18:43:08','ExtC2C3-E70B-5LNQ',0,'2013-01-21 10:24:18',NULL,NULL,2),(88534,'bMJO81N4Ho7y84ghOGk8_K','complete',70836,NULL,2991,'2013-01-20 19:01:06','2013-01-22 20:42:21',6,'2013-01-20 19:01:06','Int-E0YL-5J2U',0,'2013-01-22 20:42:21',NULL,NULL,2),(88536,'doSQ2k4BfhIQUmjzXSrLLT','complete',70838,NULL,2951,'2013-01-20 19:09:00','2013-02-11 10:23:07',8,'2013-01-20 19:08:59','EXTC5C6-EF23-5LO2',0,'2013-02-11 10:23:07',NULL,NULL,2),(88538,'d43bbhHMDd5lf40ZwVRBZE','complete',70840,NULL,2991,'2013-01-20 19:35:44','2013-01-21 10:26:11',12,'2013-01-20 19:35:42','ExtC2C3-EDAJ-5LO0',0,'2013-01-21 10:26:11',NULL,NULL,2),(88540,'apDATUn-5f_6PlxTrPAle7','complete',70842,NULL,2991,'2013-01-20 19:38:26','2013-01-21 10:04:56',12,'2013-01-20 19:38:25','ExtC2C3-F0PY-5LOG',0,'2013-01-21 10:04:56',NULL,NULL,2),(88542,'cjSh_2s_9mKAWT9vk8ewzF','complete',70844,NULL,2981,'2013-01-20 19:41:56','2013-06-21 15:48:11',8,'2013-01-20 19:41:55','EXTC5C6-EVUX-5LOE',0,'2013-02-21 15:36:32',NULL,NULL,2),(88544,'bJCSk_9CbbABH14XMFIZk4','complete',70846,NULL,2989,'2013-01-20 19:51:10','2013-02-01 14:34:36',12,'2013-01-20 19:51:08','EXTC4-E0FU-5LN0',0,'2013-02-01 14:34:36',NULL,NULL,2),(88546,'b8PU5Vrb5iC734CoHoTYxy','complete',19947,NULL,3132,'2013-01-20 19:55:33','2013-03-08 15:26:57',12,'2013-01-20 19:55:32','EXTC4-F1Z0-5LOI',0,'2013-03-08 15:26:57',NULL,NULL,2),(88548,'dlQvHC59bbwA7H5DgT6KKe','complete',19947,NULL,3136,'2013-01-20 20:05:07','2013-02-01 14:52:36',12,'2013-01-20 20:05:06','EXTC4-FF79-5LP0',0,'2013-02-01 14:52:36',NULL,NULL,2),(88550,'db6HEY-fjj0PaLAl3_v7Zd','complete',31885,NULL,3064,'2013-01-20 20:09:28','2013-03-04 13:26:26',2,'2013-01-20 20:09:28','Int-8HX1-5IU0',0,'2013-03-04 13:26:26',NULL,NULL,2),(88552,'dR7v9AdCTbYRQC94Fjrnc3','complete',70848,NULL,2949,'2013-01-20 20:10:00','2013-02-04 11:50:11',10,'2013-01-20 20:09:59','EXTC5C6-G1TW-5KN8',0,'2013-02-04 11:50:11',NULL,NULL,2),(88554,'apRMgF8hDfcj4MmSg9HrEK','complete',69440,NULL,3042,'2013-01-20 20:12:47','2013-03-05 16:54:36',2,'2013-01-20 20:12:47','Int-BGEL-5JIU',0,'2013-03-05 16:54:36',NULL,NULL,2),(88556,'clwytNqd1bZPzmdn5nYOOS','complete',70850,NULL,3126,'2013-01-20 20:13:58','2013-02-04 17:50:33',12,'2013-01-20 20:13:56','ExtC2C3-FDW2-5LOU',0,'2013-02-04 17:50:33',NULL,NULL,2),(88558,'b4WNZqNvTnXzRV7gVVPMsm','complete',31885,NULL,3048,'2013-01-20 20:17:56','2013-02-26 14:54:38',2,'2013-01-20 20:17:55','Int-8HA2-5ITY',0,'2013-02-26 14:54:38',NULL,NULL,2),(88560,'asESypR_zp0yIplS_QQ9ay','complete',70852,NULL,3003,'2013-01-20 20:19:56','2013-01-24 17:55:44',8,'2013-01-20 20:19:54','EXTC5C6-FEH2-5LOW',0,'2013-01-24 17:55:44',NULL,NULL,2),(88562,'bVbpoinWbdmA5P4R48HTVI','complete',63502,NULL,2981,'2013-01-20 20:23:43','2013-02-21 15:30:03',8,'2013-01-20 20:23:42','EXTC5C6-8USX-5LHI',0,'2013-02-21 15:30:03',NULL,NULL,2),(88564,'cUCDURq5jdpR_Q15i65H58','complete',70854,NULL,3011,'2013-01-20 20:33:38','2013-06-18 07:51:05',8,'2013-01-20 20:33:37','EXTC5C6-DUDU-5L0A',0,'2013-06-18 07:51:05',NULL,NULL,2),(88566,'cNoHlDzxfbOPkqD-RavyLN','complete',70856,NULL,2981,'2013-01-20 20:34:19','2013-02-21 15:36:04',8,'2013-01-20 20:34:17','EXTC5C6-F52X-5LOK',0,'2013-02-21 15:36:04',NULL,NULL,2),(88568,'a2Ka-_N6fcKOhg4acEClVo','complete',70858,NULL,2991,'2013-01-20 20:35:21','2013-01-21 09:57:52',12,'2013-01-20 20:35:20','ExtC2C3-FOFT-5LPI',0,'2013-01-21 09:57:52',NULL,NULL,2),(88570,'bvdDj7BdjdZ553f3rUzym9','complete',70860,NULL,2981,'2013-01-20 20:36:29','2013-02-21 15:35:38',8,'2013-01-20 20:36:28','EXTC5C6-GOR7-5KO4',0,'2013-02-21 15:35:38',NULL,NULL,2),(88572,'bMmr3oPqfjkkzri9sQsIAI','complete',70862,NULL,2991,'2013-01-20 20:42:17','2013-02-25 12:38:05',12,'2013-01-20 20:42:16','ExtC2C3-FG4Y-5LP2',0,'2013-02-25 12:38:05',NULL,NULL,2),(88574,'brKHb0moPf9kpBFIz_W8A9','complete',70864,NULL,3126,'2013-01-20 20:44:22','2013-02-04 17:50:45',12,'2013-01-20 20:44:20','ExtC2C3-FUGB-5LPO',0,'2013-02-04 17:50:45',NULL,NULL,2),(88576,'bcELMqyWTm8iHKMkatEy2z','complete',70866,NULL,3011,'2013-01-20 20:59:27','2013-03-13 15:00:54',8,'2013-01-20 20:59:25','EXTC5C6-G332-5K7K',0,'2013-03-13 15:00:54',NULL,NULL,2),(88578,'bcSkjYm0vnOBZGpBixxhBM','complete',60679,NULL,3009,'2013-01-20 20:59:36','2013-04-12 13:40:08',4,'2013-01-20 20:59:34','Int-G24Z-5LQ0',0,'2013-04-12 13:40:08',NULL,NULL,2),(88580,'aOXB31SePo8Ryq23Rz833G','complete',70868,NULL,3126,'2013-01-20 21:01:51','2013-02-04 17:53:23',12,'2013-01-20 21:01:50','ExtC2C3-FP82-5LPK',0,'2013-02-04 17:53:23',NULL,NULL,2),(88582,'dHL78XnwLau6hWn6geobAL','complete',70830,NULL,3128,'2013-01-20 21:04:21','2013-03-04 14:18:12',12,'2013-01-20 21:04:20','ExtC2C3-G3Z0-5LQ4',0,'2013-03-04 14:18:12',NULL,NULL,2),(88584,'bO7ZO0aw5njlFR9off_pSu','complete',70870,NULL,3122,'2013-01-20 21:08:56','2013-06-11 13:32:33',12,'2013-01-20 21:08:54','EXTC4-G5OP-5LQ8',0,'2013-06-11 13:32:33',NULL,NULL,2),(88586,'bC2fkVLKPiA486OSbNveF2','complete',70872,NULL,2989,'2013-01-20 21:26:27','2013-01-21 14:16:20',12,'2013-01-20 21:26:25','EXTC4-FBW1-5LOS',0,'2013-01-21 14:16:20',NULL,NULL,2),(88588,'b7LYKWCzDgQijjcNi9-pow','complete',48833,NULL,3128,'2013-01-20 21:27:54','2013-03-04 14:19:22',12,'2013-01-20 21:27:53','ExtC2C3-G8QU-5LQA',0,'2013-03-04 14:19:22',NULL,NULL,2),(88590,'c3Cc-g-xjeEz47jyLS5WBx','complete',665,NULL,3106,'2013-01-20 21:34:22','2013-02-27 13:26:09',6,'2013-01-20 21:34:21','Int-GQYK-5L30',0,'2013-02-27 13:26:09',NULL,NULL,2),(88592,'bVK9A9nujf0OqFX4ZNCJJy','complete',70874,NULL,3066,'2013-01-20 21:46:49','2013-03-04 15:38:45',2,'2013-01-20 21:46:48','Int-9FMZ-5IV6',0,'2013-03-04 15:38:45',NULL,NULL,2),(88594,'bdvUrEDEzdZkv0VlSyYzwF','complete',70876,NULL,3128,'2013-01-20 21:54:43','2013-03-04 14:20:04',12,'2013-01-20 21:54:43','ExtC2C3-GF01-5LQG',0,'2013-03-04 14:20:04',NULL,NULL,2),(88596,'dYWu7hWsPfV65viYqSp07p','complete',70878,NULL,2989,'2013-01-20 22:00:51','2013-01-21 14:17:39',12,'2013-01-20 22:00:50','EXTC4-GQAR-5LQW',0,'2013-01-21 14:17:39',NULL,NULL,2),(88598,'c8Y21hn1nd_kBLg_XmmCcW','complete',70880,NULL,2991,'2013-01-20 22:03:34','2013-01-25 22:15:31',12,'2013-01-20 22:03:33','ExtC2C3-GLYE-5LQQ',0,'2013-01-25 22:15:31',NULL,NULL,2),(88600,'cJBG1xgWncUz6pj1pKy_TB','complete',70882,NULL,2989,'2013-01-20 22:12:03','2013-01-21 12:46:12',12,'2013-01-20 22:12:02','EXTC4-GNWV-5LQU',0,'2013-01-21 12:46:12',NULL,NULL,2),(88602,'a1gcY4t7rhujUNcHecNgIY','complete',70884,NULL,2981,'2013-01-20 22:13:19','2013-02-21 15:26:48',8,'2013-01-20 22:13:17','EXTC5C6-GI60-5J70',0,'2013-02-21 15:26:48',NULL,NULL,2),(88604,'abyeWr7inoBk5EpYxba1KE','complete',70886,NULL,3126,'2013-01-20 22:20:47','2013-02-05 07:48:45',12,'2013-01-20 22:20:46','ExtC2C3-E303-5LNA',0,'2013-02-05 07:48:45',NULL,NULL,2),(88606,'ar3BR_grvevOp6-GQkLYNB','complete',70888,NULL,2991,'2013-01-20 22:26:28','2013-01-21 10:14:14',12,'2013-01-20 22:26:27','ExtC2C3-H4F4-5LRA',0,'2013-01-21 10:14:14',NULL,NULL,2),(88608,'c20RzADp1osOI1eqM6tQAG','complete',70890,NULL,2991,'2013-01-20 22:26:39','2013-01-21 09:58:33',12,'2013-01-20 22:26:38','ExtC2C3-GXKM-5LR0',0,'2013-01-21 09:58:33',NULL,NULL,2),(88610,'b42PxJB51kvQlnmy5nqi6o','complete',70892,NULL,2991,'2013-01-20 23:26:17','2013-01-21 10:21:33',12,'2013-01-20 23:26:15','ExtC2C3-HU1M-5LRO',0,'2013-01-21 10:21:33',NULL,NULL,2),(88612,'dUajiWB3nghit6yQ_HQLQg','complete',70894,NULL,2863,'2013-01-20 23:38:30','2013-02-04 17:34:28',12,'2013-01-20 23:38:29','ExtC2C3-I3JY-5LS0',0,'2013-02-04 17:34:28',NULL,NULL,2),(88614,'a4PQZ4zt1onkOCm2Re294X','complete',70896,NULL,2991,'2013-01-20 23:39:43','2013-01-21 10:19:23',12,'2013-01-20 23:39:41','ExtC2C3-I27J-5LRY',0,'2013-01-21 10:19:23',NULL,NULL,2),(88616,'assxLZ4hLoJzG9p2U3Ja0U','complete',70898,NULL,2989,'2013-01-20 23:53:34','2013-01-21 14:21:27',12,'2013-01-20 23:53:33','EXTC4-I6OW-5LS4',0,'2013-01-21 14:21:27',NULL,NULL,2),(88618,'ciHDBx1Wjadl2SXCUlh3zt','complete',70900,NULL,2863,'2013-01-20 23:57:13','2013-02-27 16:21:19',12,'2013-01-20 23:57:12','ExtC2C3-IBZH-5LS8',0,'2013-02-27 16:21:19',NULL,NULL,2),(88620,'btlmxSvH1cm7doEL3PMxKM','complete',70902,NULL,3128,'2013-01-21 00:20:03','2013-01-26 01:15:31',12,'2013-01-21 00:20:02','ExtC2C3-7X-5LSC',0,'2013-01-26 01:15:31',NULL,NULL,2),(88622,'bHuUXF3cHpzO8nGdV5qQUw','complete',70904,NULL,3094,'2013-01-21 02:22:31','2013-04-12 12:49:42',8,'2013-01-21 02:22:30','EXTC5C6-1QHX-5LSI',0,'2013-04-12 12:49:42',NULL,NULL,2),(88624,'dBlpyBbz5p0PIHm9mHE3Qs','complete',70906,NULL,2991,'2013-01-21 08:34:28','2013-01-26 09:15:19',12,'2013-01-21 08:34:24','ExtC2C3-G0YT-5LPW',0,'2013-01-26 09:15:19',NULL,NULL,2),(88626,'bxuZUS1i5c259aFR8OT-ji','complete',70908,NULL,2991,'2013-01-21 08:51:35','2013-01-21 10:19:48',12,'2013-01-21 08:51:34','ExtC2C3-9GDY-5LI6',0,'2013-01-21 10:19:48',NULL,NULL,2),(88628,'cYpM3RpLrdSy0HOSo3homV','complete',70910,NULL,3128,'2013-01-21 09:11:08','2013-03-04 14:21:21',12,'2013-01-21 09:11:07','ExtC2C3-6YAB-5LSS',0,'2013-03-04 14:21:21',NULL,NULL,2),(88630,'aH_7fnClHp5PEO4nHDis3T','complete',70912,NULL,2989,'2013-01-21 09:12:51','2013-02-12 11:29:22',12,'2013-01-21 09:12:49','EXTC4-6QAA-5LSM',0,'2013-02-12 11:29:22',NULL,NULL,2),(88632,'duseXlKoHaVieyt3sEdwMB','complete',70914,NULL,2991,'2013-01-21 09:21:36','2013-01-21 10:20:11',12,'2013-01-21 09:21:34','ExtC2C3-DPAP-5LMU',0,'2013-01-21 10:20:11',NULL,NULL,2),(88634,'aZvoY08q1amAEyXLacuwJW','complete',70916,NULL,2989,'2013-01-21 09:50:59','2013-01-21 12:47:51',12,'2013-01-21 09:50:58','EXTC4-7CH4-5LT6',0,'2013-01-21 12:47:51',NULL,NULL,2),(88636,'bgwVuKNhXo3AAazDkWgoT8','complete',70918,NULL,2991,'2013-01-21 09:52:48','2013-04-23 12:25:40',12,'2013-01-21 09:52:46','ExtC2C3-7FYE-5LTA',0,'2013-04-23 12:25:40',NULL,NULL,2),(88638,'cEHS6OrUzk9Q93qX2vtGuf','complete',70920,NULL,3104,'2013-01-21 10:08:28','2013-04-09 10:58:28',12,'2013-01-21 10:08:26','EXTC4-7H8V-5LTC',0,'2013-04-09 10:58:28',NULL,NULL,2),(88640,'b1PdzEFC1nCiI2fQrf2ncN','complete',70922,NULL,2991,'2013-01-21 10:19:52','2013-01-21 10:26:32',12,'2013-01-21 10:19:50','ExtC2C3-7C6F-5LT4',0,'2013-01-21 10:26:32',NULL,NULL,2),(88642,'bKMD7kgBvdXi1JLS5_Ce8p','complete',70924,NULL,2989,'2013-01-21 10:20:34','2013-01-21 14:17:57',12,'2013-01-21 10:20:32','EXTC4-7V79-5LTO',0,'2013-01-21 14:17:57',NULL,NULL,2),(88644,'bxBETYjfnfz5SxB0G6b57B','complete',28045,NULL,3126,'2013-01-21 10:22:21','2013-02-04 17:53:12',12,'2013-01-21 10:22:20','ExtC2C3-7WQ4-5LTS',0,'2013-02-04 17:53:12',NULL,NULL,2),(88646,'cLJuHiPW1k9BMNTvqWEL0s','complete',70926,NULL,2991,'2013-01-21 10:22:40','2013-01-21 10:26:49',12,'2013-01-21 10:22:38','ExtC2C3-7RAO-5LTK',0,'2013-01-21 10:26:49',NULL,NULL,2),(88648,'bSqVizLqjeU64ywNEKGnZX','complete',70928,NULL,2991,'2013-01-21 10:50:28','2013-01-22 14:52:34',12,'2013-01-21 10:50:27','ExtC2C3-8916-5LU8',0,'2013-01-22 14:52:34',NULL,NULL,2),(88650,'bVKtZo0ILdCjqJ18dfFXaz','complete',70930,NULL,2991,'2013-01-21 10:51:27','2013-01-22 11:04:26',12,'2013-01-21 10:51:25','ExtC2C3-F4JZ-5KLU',0,'2013-01-22 11:04:26',NULL,NULL,2),(88652,'aaXPPV-7fmr7mfet6Bbc6y','complete',70932,NULL,2991,'2013-01-21 10:59:21','2013-01-22 14:53:42',12,'2013-01-21 10:59:20','ExtC2C3-81RQ-5LU2',0,'2013-01-22 14:53:42',NULL,NULL,2),(88654,'d1lcPB_Ybk7jwaCH2zzUBU','complete',70372,NULL,2991,'2013-01-21 11:19:30','2013-01-22 14:49:38',12,'2013-01-21 11:19:28','ExtC2C3-8L2G-5LUO',0,'2013-01-22 14:49:38',NULL,NULL,2),(88656,'aWJh_jihXkSzw-MnVuQJzj','complete',1461,NULL,3106,'2013-01-21 11:22:32','2013-04-11 12:25:27',12,'2013-01-21 11:22:30','EXTC4-8ODR-5LUU',0,'2013-04-11 12:25:27',NULL,NULL,2),(88658,'dWRbBcBPHl-O1zPjf-dscw','complete',70934,NULL,2991,'2013-01-21 11:30:35','2013-01-22 11:05:11',12,'2013-01-21 11:30:34','ExtC2C3-8D4G-5LUC',0,'2013-01-22 11:05:11',NULL,NULL,2),(88660,'cfSgIDy31dyA4ukMy7qdjG','complete',70936,NULL,2991,'2013-01-21 11:33:48','2013-01-22 14:49:28',12,'2013-01-21 11:33:47','ExtC2C3-8KWI-5LUM',0,'2013-01-22 14:49:28',NULL,NULL,2),(88662,'bAVFisuSzejybnruiwzcV2','complete',70938,NULL,2991,'2013-01-21 11:35:15','2013-01-22 14:49:35',12,'2013-01-21 11:35:14','ExtC2C3-7CZI-5LT8',0,'2013-01-22 14:49:35',NULL,NULL,2),(88664,'aEBEG5cHzcCRDNz7rUhwG_','complete',70940,NULL,2991,'2013-01-21 11:44:07','2013-01-22 14:47:13',12,'2013-01-21 11:44:05','ExtC2C3-8HGK-5LUG',0,'2013-01-22 14:47:13',NULL,NULL,2),(88666,'dz2WjGA8zo4RNRNGchPOX-','complete',70942,NULL,2975,'2013-01-21 11:46:15','2013-02-21 13:57:48',10,'2013-01-21 11:46:14','EXTC5C6-8XA4-5LV0',0,'2013-02-21 13:57:48',NULL,NULL,2),(88668,'bcdat5eo5lh4LwcMI2vRTp','complete',70944,NULL,3120,'2013-01-21 11:50:17','2013-03-04 13:57:06',10,'2013-01-21 11:50:15','EXTC5C6-8JIE-5LUI',0,'2013-03-04 13:57:06',NULL,NULL,2),(88670,'dyLrZQ73Hm17R_rGpQvv60','complete',70946,NULL,2863,'2013-01-21 11:52:21','2013-02-04 17:37:25',12,'2013-01-21 11:52:20','ExtC2C3-91I4-5LV2',0,'2013-02-04 17:37:25',NULL,NULL,2),(88672,'bikI43yRjfhjqAWnm4v-9N','complete',70948,NULL,2991,'2013-01-21 11:54:04','2013-01-22 14:46:08',12,'2013-01-21 11:54:02','ExtC2C3-924X-5LV4',0,'2013-01-22 14:46:08',NULL,NULL,2),(88674,'cyk64AxeXm6ANrZOMb940D','complete',70950,NULL,2951,'2013-01-21 11:59:04','2013-01-28 09:27:02',8,'2013-01-21 11:59:03','EXTC5C6-6XBW-5LSQ',0,'2013-01-28 09:27:02',NULL,NULL,2),(88676,'cDUmc-gPzcDQUhgqcwxrms','complete',70952,NULL,2991,'2013-01-21 12:06:32','2013-01-22 14:43:40',12,'2013-01-21 12:06:30','ExtC2C3-AIU1-5IX6',0,'2013-01-22 14:43:40',NULL,NULL,2),(88678,'bu41nuQsvlBkqCGDzHa79O','complete',70954,NULL,2991,'2013-01-21 12:07:19','2013-01-22 14:42:35',12,'2013-01-21 12:07:15','ExtC2C3-A2W7-5JGW',0,'2013-01-22 14:42:35',NULL,NULL,2),(88680,'dnJIZXhnHgb4ay4fsDzthN','complete',70956,NULL,3122,'2013-01-21 12:09:20','2013-02-22 15:28:24',12,'2013-01-21 12:09:18','EXTC4-99YP-5LVG',0,'2013-02-22 15:28:24',NULL,NULL,2),(88682,'dB53OwU0Dn77ssbYGTvy6-','complete',70958,NULL,2895,'2013-01-21 12:19:21','2013-01-22 14:18:27',8,'2013-01-21 12:19:20','EXTC5C6-9AMN-5LVK',0,'2013-01-22 14:18:27',NULL,NULL,2),(88684,'dFWSMBjp5mNO6ayY0-NtE9','complete',70960,NULL,791,'2013-01-21 12:23:31','2013-02-15 16:48:18',8,'2013-01-21 12:23:29','EXTC5C6-9ACZ-5LVI',0,'2013-02-15 16:48:18',NULL,NULL,2),(88686,'avG116IwTo8OdD2PkE9HFF','complete',70962,NULL,2991,'2013-01-21 12:27:46','2013-01-26 13:15:19',12,'2013-01-21 12:27:45','ExtC2C3-9DJI-5LVQ',0,'2013-01-26 13:15:19',NULL,NULL,2),(88688,'cvPspX7MbehRRxAcHakgF5','complete',70964,NULL,3104,'2013-01-21 12:35:01','2013-01-26 13:15:21',12,'2013-01-21 12:35:00','EXTC4-9MV1-5LIE',0,'2013-01-26 13:15:21',NULL,NULL,2),(88690,'a_rwfDc_bg_OdVNMEpARPa','complete',70966,NULL,3128,'2013-01-21 12:41:26','2013-03-04 14:22:34',12,'2013-01-21 12:41:24','ExtC2C3-9OQY-5LW6',0,'2013-03-04 14:22:34',NULL,NULL,2),(88692,'c7uTACSu9hlP3lKKG7H2cz','complete',70968,NULL,3132,'2013-01-21 12:50:29','2013-01-30 13:46:12',12,'2013-01-21 12:50:28','EXTC4-9RWC-5LWA',0,'2013-01-30 13:46:12',NULL,NULL,2),(88694,'dK8GyEkMvcjz7KR_erOhPn','complete',70970,NULL,2989,'2013-01-21 13:02:59','2013-01-21 14:06:24',12,'2013-01-21 13:02:58','EXTC4-9TH6-5LWI',0,'2013-01-21 14:06:24',NULL,NULL,2),(88696,'cHdpmLTfncvlpWqYtaiEb7','complete',70972,NULL,2991,'2013-01-21 13:03:14','2013-04-16 13:31:12',12,'2013-01-21 13:03:13','ExtC2C3-960R-5LVC',1,'2013-04-16 13:31:12',NULL,NULL,2),(88698,'cCwCG47iffCyLxZx-7l9yC','complete',70974,NULL,2685,'2013-01-21 13:05:26','2013-01-22 11:18:50',8,'2013-01-21 13:05:24','EXTC5C6-9USI-5LWM',0,'2013-01-22 11:18:50',NULL,NULL,2),(88700,'dP5m2xluHd75m2m9RI2cKL','complete',70976,NULL,2577,'2013-01-21 13:14:14','2013-04-03 13:16:37',8,'2013-01-21 13:14:13','EXTC5C6-9BL1-5LVM',0,'2013-04-03 13:16:37',NULL,NULL,2),(88702,'chcn9bzq5kb7t8A9NTgbDx','complete',70978,NULL,2991,'2013-01-21 13:20:44','2013-01-22 14:39:32',12,'2013-01-21 13:20:42','ExtC2C3-9TOP-5LWK',0,'2013-01-22 14:39:32',NULL,NULL,2),(88704,'bGo91f-anoy6Qc_UHCbCnQ','complete',70980,NULL,3136,'2013-01-21 13:27:52','2013-02-01 14:45:25',12,'2013-01-21 13:27:48','EXTC4-A4R0-5LX2',0,'2013-02-01 14:45:25',NULL,NULL,2),(88706,'bGfe2vAv9lL4zQjfWI0lRh','complete',70982,NULL,2991,'2013-01-21 13:42:16','2013-01-26 14:15:19',12,'2013-01-21 13:42:15','ExtC2C3-9TBW-5LWE',0,'2013-01-26 14:15:19',NULL,NULL,2),(88708,'aEsxvxtgzjvBVFRl_ONBJs','complete',70464,NULL,2991,'2013-01-21 13:48:41','2013-01-22 14:38:31',12,'2013-01-21 13:48:41','ExtC2C3-A7YI-5LX6',0,'2013-01-22 14:38:30',NULL,NULL,2),(88710,'diVWtfrGbmx6jGlhA8xa3Y','complete',70984,NULL,3080,'2013-01-21 13:49:21','2013-04-12 12:57:17',12,'2013-01-21 13:49:19','EXTC4-AH4Z-5LXM',0,'2013-04-12 12:57:17',NULL,NULL,2),(88712,'azFqLocHzcVjMEj9Z26xS3','complete',70986,NULL,3126,'2013-01-21 13:50:45','2013-02-04 17:53:27',12,'2013-01-21 13:50:43','ExtC2C3-AHVM-5LXQ',0,'2013-02-04 17:53:27',NULL,NULL,2),(88714,'bqsWRCddzdei8ZIXCNyqpj','complete',70988,NULL,2989,'2013-01-21 13:57:19','2013-01-28 13:32:19',12,'2013-01-21 13:57:17','EXTC4-AEL8-5LXG',0,'2013-01-28 13:32:19',NULL,NULL,2),(88716,'dF9eQNjjTfBiZetfewKNdj','complete',70990,NULL,2989,'2013-01-21 14:01:03','2013-01-28 13:45:52',12,'2013-01-21 14:01:01','EXTC4-A9BV-5LXA',0,'2013-01-28 13:45:52',NULL,NULL,2),(88718,'d1tdx1cp9gh7CfzgLksbt8','complete',70992,NULL,2989,'2013-01-21 14:03:31','2013-01-21 14:20:17',12,'2013-01-21 14:03:30','EXTC4-CAOW-5IZQ',0,'2013-01-21 14:20:17',NULL,NULL,2),(88720,'cUMjofHFbm-PSlx3_CQtuo','complete',19149,NULL,3106,'2013-01-21 14:05:32','2013-04-11 12:25:27',12,'2013-01-21 14:05:31','EXTC4-AKIV-5LY0',0,'2013-04-11 12:25:27',NULL,NULL,2),(88722,'bYur1E7uLgc4tbI4hEFOJE','complete',70994,NULL,3126,'2013-01-21 14:07:55','2013-02-04 17:53:38',12,'2013-01-21 14:07:54','ExtC2C3-ANHB-5LYC',0,'2013-02-04 17:53:38',NULL,NULL,2),(88724,'auf5EC0Y1cnRihHHM9J7qS','complete',70996,NULL,2991,'2013-01-21 14:10:33','2013-01-25 11:44:14',12,'2013-01-21 14:10:33','ExtC2C3-AR2M-5LYI',0,'2013-01-25 11:44:14',NULL,NULL,2),(88726,'dTHuSZRvbbERdNTezFtr1c','complete',70998,NULL,2991,'2013-01-21 14:10:43','2013-01-22 14:28:40',12,'2013-01-21 14:10:43','ExtC2C3-ASV2-5LYO',0,'2013-01-22 14:28:40',NULL,NULL,2),(88728,'dBqqPjkYPlPi0GzRnIpQ2a','complete',71000,NULL,2991,'2013-01-21 14:18:04','2013-02-19 10:57:16',12,'2013-01-21 14:18:02','ExtC2C3-FKVW-5JP4',0,'2013-02-19 10:57:16',NULL,NULL,2),(88730,'bnaN9BV9HhF6jrxR8nDXPK','complete',71002,NULL,2643,'2013-01-21 14:26:57','2013-01-25 15:02:25',12,'2013-01-21 14:26:55','EXTC4-9W2Z-5LWO',0,'2013-01-25 15:02:25',NULL,NULL,2),(88732,'ao6f0YB6zc6kYDdlefI6bR','complete',71004,NULL,2951,'2013-01-21 14:34:10','2013-01-22 15:34:59',8,'2013-01-21 14:34:08','EXTC5C6-AUPT-5LYQ',0,'2013-01-22 15:34:59',NULL,NULL,2),(88734,'cCnizw5zHbiyx5rJBKvTMf','complete',71006,NULL,2991,'2013-01-21 14:47:06','2013-01-26 15:15:28',12,'2013-01-21 14:47:05','ExtC2C3-B8FM-5LZ6',0,'2013-01-26 15:15:28',NULL,NULL,2),(88736,'bOL8j9pxvjNyQh9fTDBLBe','complete',71008,NULL,2991,'2013-01-21 14:59:50','2013-01-22 14:28:37',12,'2013-01-21 14:59:49','ExtC2C3-A805-5LX8',0,'2013-01-22 14:28:37',NULL,NULL,2),(88738,'aFZrfAGxzjDl3R_ZWLVfuC','complete',71010,NULL,3104,'2013-01-21 15:09:20','2013-01-26 15:15:31',12,'2013-01-21 15:09:19','EXTC4-B6F3-5LYY',0,'2013-01-26 15:15:31',NULL,NULL,2),(88740,'b4jtRUcV5hOiXWCrH3zbum','complete',71012,NULL,2991,'2013-01-21 15:11:02','2013-01-22 14:25:45',12,'2013-01-21 15:11:02','ExtC2C3-ATX3-5KVS',0,'2013-01-22 14:25:45',NULL,NULL,2),(88742,'cVb22TVsTbxjqPonx5dISm','complete',71014,NULL,2991,'2013-01-21 15:19:57','2013-04-12 14:03:48',12,'2013-01-21 15:19:56','ExtC2C3-C6V9-5K2I',0,'2013-04-12 14:03:48',NULL,NULL,2),(88744,'bbQaCxQC1a-5Rilb-ZfKSQ','complete',71016,NULL,3122,'2013-01-21 15:23:07','2013-02-22 15:05:13',12,'2013-01-21 15:23:06','EXTC4-BH89-5LZG',0,'2013-02-22 15:05:13',NULL,NULL,2),(88746,'a2zFnh9-rmvjOPaLLbd80T','complete',27356,NULL,3013,'2013-01-21 15:31:13','2013-02-26 16:34:42',2,'2013-01-21 15:31:12','Int-B84S-5LZ4',0,'2013-02-26 16:34:42',NULL,NULL,2),(88748,'do66lWuGfoqja0i4-EQqYj','complete',71018,NULL,2891,'2013-01-21 15:45:58','2013-01-28 14:55:06',8,'2013-01-21 15:45:57','EXTC5C6-BNRC-5LZS',0,'2013-01-28 14:55:06',NULL,NULL,2),(88750,'btp73ovcPj_lCxi-KwSYmT','complete',71020,NULL,3136,'2013-01-21 15:47:44','2013-02-01 14:43:17',12,'2013-01-21 15:47:43','EXTC4-7WWQ-5LTW',0,'2013-02-01 14:43:17',NULL,NULL,2),(88752,'bJo6BH0XPjzRPMRA_qDZS5','complete',71022,NULL,2863,'2013-01-21 15:59:17','2013-02-04 17:33:53',12,'2013-01-21 15:59:16','ExtC2C3-BDI9-5LZA',0,'2013-02-04 17:33:53',NULL,NULL,2),(88754,'deDPqlx3Lc_jgFRlZ-wF8F','complete',71024,NULL,2863,'2013-01-21 16:12:45','2013-02-04 17:33:51',12,'2013-01-21 16:12:44','ExtC2C3-C8RV-5M0Q',0,'2013-02-04 17:33:51',NULL,NULL,2),(88756,'bQ_xrZApTn9BUOkrfmKbnW','complete',71026,NULL,3122,'2013-01-21 16:16:03','2013-06-11 13:32:28',12,'2013-01-21 16:16:02','EXTC4-C0SW-5M0I',0,'2013-06-11 13:32:28',NULL,NULL,2),(88758,'ddw3a8LuzhvOh8IfvVPZDy','complete',71028,NULL,2991,'2013-01-21 16:17:46','2013-01-22 14:25:48',12,'2013-01-21 16:17:45','ExtC2C3-CBQ2-5M0Y',0,'2013-01-22 14:25:48',NULL,NULL,2),(88760,'cM1KYKr-1dfzuYWq6N5CAy','complete',71030,NULL,2991,'2013-01-21 16:18:41','2013-01-26 17:15:20',12,'2013-01-21 16:18:37','ExtC2C3-BYH1-5M0E',0,'2013-01-26 17:15:20',NULL,NULL,2),(88762,'bvMNUV7CXb_jy6foEy2IYi','complete',71032,NULL,2627,'2013-01-21 16:22:49','2013-02-25 11:50:06',10,'2013-01-21 16:22:48','EXTC5C6-CIWV-5M1A',0,'2013-02-25 11:50:06',NULL,NULL,2),(88764,'bDziQFgijhdymLtOZOZMfl','complete',40907,NULL,3058,'2013-01-21 16:24:15','2013-01-29 15:19:08',12,'2013-01-21 16:24:14','EXTC4-C9O0-5M0S',0,'2013-01-29 15:19:08',NULL,NULL,2),(88766,'aDekqV8nTeu4laH78Jmq1L','complete',68315,NULL,3084,'2013-01-21 16:25:32','2013-01-23 09:58:08',8,'2013-01-21 16:25:31','EXTC5C6-CM5Q-5M1K',0,'2013-01-23 09:58:08',NULL,NULL,2),(88768,'aWR0AloRnpPRiN3Hf7zohj','complete',24893,NULL,3132,'2013-01-21 16:28:02','2013-01-30 13:46:06',12,'2013-01-21 16:28:00','EXTC4-CF1Q-5M12',0,'2013-01-30 13:46:06',NULL,NULL,2),(88770,'dGLXkodpDb8ATVQ0JteRWP','complete',71034,NULL,3132,'2013-01-21 16:37:29','2013-03-08 15:18:36',12,'2013-01-21 16:37:28','EXTC4-CI2G-5M16',0,'2013-03-08 15:18:36',NULL,NULL,2),(88772,'aR8bFq4KnpX5JXXWom2meV','complete',71036,NULL,3138,'2013-01-21 16:37:59','2013-01-22 12:02:42',12,'2013-01-21 16:37:57','EXTC4-CJAO-5M1C',0,'2013-01-22 12:02:42',NULL,NULL,2),(88774,'bSc9uuciTdvit5FoWffNHw','complete',71038,NULL,3126,'2013-01-21 16:38:29','2013-02-04 17:52:56',12,'2013-01-21 16:38:27','ExtC2C3-CQ1T-5M1S',0,'2013-02-04 17:52:56',NULL,NULL,2),(88776,'bht_NF8zDnukdx4TWTs1I0','complete',71040,NULL,2989,'2013-01-21 16:39:37','2013-01-25 15:27:34',12,'2013-01-21 16:39:36','EXTC4-CLUO-5M1I',0,'2013-01-25 15:27:34',NULL,NULL,2),(88778,'bl7vnxZAbiQRKOCRLVcOiw','complete',70502,NULL,3124,'2013-01-21 16:44:25','2013-02-22 14:34:01',10,'2013-01-21 16:44:25','EXTC5C6-CGAE-5M14',0,'2013-02-22 14:34:01',NULL,NULL,2),(88780,'cH-o8uvpHf6ianjQIXGwrO','complete',55736,NULL,3096,'2013-01-21 16:45:06','2013-07-22 13:38:55',12,'2013-01-21 16:45:05','EXTC4-AQSI-5KGM',0,'2013-07-22 13:38:55',NULL,NULL,2),(88782,'d9g9pNAcLdi5GDTV3zwoVV','complete',71042,NULL,2863,'2013-01-21 16:49:54','2013-02-04 17:34:07',12,'2013-01-21 16:49:53','ExtC2C3-COGI-5M1Q',0,'2013-02-04 17:34:07',NULL,NULL,2),(88784,'c_j6ZyTYjdZyfIaFWDV5eT','complete',55736,NULL,3052,'2013-01-21 16:50:50','2013-01-21 17:13:53',12,'2013-01-21 16:50:49','EXTC4-AWUN-5KGS',0,'2013-01-21 17:13:53',NULL,NULL,2),(88786,'civInIwdfpOi7Ngn3Y9_EB','complete',17185,NULL,3096,'2013-01-21 16:52:38','2013-01-26 17:15:22',12,'2013-01-21 16:52:37','EXTC4-G3FX-5JQ4',0,'2013-01-26 17:15:22',NULL,NULL,2),(88788,'aQobeNXsLcQ6AXZ03WtLGe','complete',71044,NULL,3088,'2013-01-21 16:52:44','2013-01-26 17:15:23',12,'2013-01-21 16:52:42','EXTC4-CO2U-5M1O',0,'2013-01-26 17:15:23',NULL,NULL,2),(88790,'aEBmjJvnjov73cGqp1n5ag','complete',55736,NULL,3088,'2013-01-21 16:54:00','2013-01-29 14:38:34',12,'2013-01-21 16:54:00','EXTC4-B0XM-5KGY',0,'2013-01-29 14:38:34',NULL,NULL,2),(88792,'dczUh81_9gIl6vTvIqIaJ8','complete',55736,NULL,3050,'2013-01-21 16:56:43','2013-01-21 17:11:19',12,'2013-01-21 16:56:42','EXTC4-B4EI-5KH8',0,'2013-01-21 17:11:19',NULL,NULL,2),(88794,'dvdR9_sz5kFQ2xmVz8c9cq','complete',71046,NULL,2685,'2013-01-21 17:01:44','2013-01-22 11:21:35',8,'2013-01-21 17:01:43','EXTC5C6-CQ9T-5M1U',0,'2013-01-22 11:21:35',NULL,NULL,2),(88796,'dqMynM87fkRlmejsiHCuXq','complete',71048,NULL,2989,'2013-01-21 17:04:31','2013-01-25 14:59:31',12,'2013-01-21 17:04:30','EXTC4-BLY0-5LZQ',0,'2013-01-25 14:59:31',NULL,NULL,2),(88798,'caVBcNz6bhd6cQT_xMctby','complete',68223,NULL,3126,'2013-01-21 17:09:36','2013-02-04 17:53:06',12,'2013-01-21 17:09:34','ExtC2C3-CSJ9-5M1Y',0,'2013-02-04 17:53:06',NULL,NULL,2),(88800,'a2VBYBByXkGPLN9o8JtuRk','complete',71050,NULL,3122,'2013-01-21 17:14:38','2013-01-26 17:15:24',12,'2013-01-21 17:14:37','EXTC4-CQJE-5M1W',0,'2013-01-26 17:15:24',NULL,NULL,2),(88802,'bP_o89pwXfZPsPwsjivjDi','complete',20077,NULL,2951,'2013-01-21 17:26:50','2013-04-15 13:36:22',8,'2013-01-21 17:26:49','EXTC5C6-DGYI-5J1S',0,'2013-04-15 13:36:22',NULL,NULL,2),(88804,'a8pDuJUhflYlrgm5B-tZoK','complete',64495,NULL,2053,'2013-01-21 17:27:21','2013-04-03 08:05:38',12,'2013-01-21 17:27:19','EXTC4-D8SR-5M2C',0,'2013-04-03 08:05:38',NULL,NULL,2),(88806,'cgX_Pq42LmdjMksY3b6Bz9','complete',71052,NULL,3126,'2013-01-21 17:31:07','2013-02-04 17:53:35',12,'2013-01-21 17:31:06','ExtC2C3-D0BF-5M22',0,'2013-02-04 17:53:35',NULL,NULL,2),(88808,'cvwxwxn9ng2zNoAgYnrT4d','complete',71054,NULL,2951,'2013-01-21 17:31:46','2013-01-22 15:33:29',8,'2013-01-21 17:31:45','EXTC5C6-CW4H-5M20',0,'2013-01-22 15:33:29',NULL,NULL,2),(88810,'dI0YbyfxHbuPcummVueaL6','complete',71056,NULL,3136,'2013-01-21 17:37:30','2013-02-01 14:49:46',12,'2013-01-21 17:37:29','EXTC4-D9D8-5M2G',0,'2013-02-01 14:49:46',NULL,NULL,2),(88812,'dryRQtWRXdni3odDGE8Qbh','complete',71052,NULL,3128,'2013-01-21 17:47:07','2013-03-04 14:24:15',12,'2013-01-21 17:47:05','ExtC2C3-DK47-5M2W',0,'2013-03-04 14:24:15',NULL,NULL,2),(88814,'dXMAlYG1nfN4jWIXpf3pMy','complete',71058,NULL,2991,'2013-01-21 17:51:29','2013-01-25 11:22:24',12,'2013-01-21 17:51:28','ExtC2C3-BQ3R-5LZW',0,'2013-01-25 11:22:24',NULL,NULL,2),(88816,'d9YPm6xF1mgR6xOvwiJ8f3','complete',71060,NULL,3084,'2013-01-21 17:52:28','2013-01-23 09:52:27',8,'2013-01-21 17:52:26','EXTC5C6-D988-5M2E',0,'2013-01-23 09:52:27',NULL,NULL,2),(88818,'d5A99Dh81f-7RVZAu5uVlv','complete',71062,NULL,2951,'2013-01-21 18:00:33','2013-04-09 14:45:25',8,'2013-01-21 18:00:31','EXTC5C6-D8QR-5M2A',1,'2013-04-09 14:45:25',NULL,NULL,2),(88820,'ae7j2hkl1kqRl3-wc5GxDP','complete',71064,NULL,3132,'2013-01-21 18:08:27','2013-01-30 13:46:46',12,'2013-01-21 18:08:26','EXTC4-BYAF-5LAC',0,'2013-01-30 13:46:46',NULL,NULL,2),(88822,'clyNqENabgAzPu1wUqYJum','complete',71066,NULL,2991,'2013-01-21 18:11:39','2013-01-22 14:22:09',12,'2013-01-21 18:11:37','ExtC2C3-DUM6-5M3E',0,'2013-01-22 14:22:09',NULL,NULL,2),(88824,'aazAIpaaba75gJw7SHGYo5','complete',71060,NULL,3132,'2013-01-21 18:13:26','2013-01-30 13:46:45',12,'2013-01-21 18:13:25','EXTC4-DU2J-5M3C',0,'2013-01-30 13:46:45',NULL,NULL,2),(88826,'dx0b0XUabpWyLInNEKZBRD','complete',71068,NULL,3128,'2013-01-21 18:17:54','2013-03-04 14:25:01',12,'2013-01-21 18:17:53','ExtC2C3-HBJW-5KOW',0,'2013-03-04 14:25:01',NULL,NULL,2),(88828,'dWCjYDu6zaRBnIYbv72-L4','complete',71070,NULL,2991,'2013-01-21 18:22:40','2013-01-22 14:21:19',12,'2013-01-21 18:22:39','ExtC2C3-EXHA-5J42',0,'2013-01-22 14:21:19',NULL,NULL,2),(88830,'cBsNFrD5nlTjk_amwlZjkq','complete',71072,NULL,2949,'2013-01-21 18:25:54','2013-02-19 09:55:58',10,'2013-01-21 18:25:53','EXTC5C6-B6KH-5LZ0',0,'2013-02-19 09:55:58',NULL,NULL,2),(88832,'cTfOdxnqLpxyFjpCE_aBhv','complete',71074,NULL,3126,'2013-01-21 18:31:11','2013-02-04 17:54:03',12,'2013-01-21 18:31:09','ExtC2C3-E1IM-5M3O',0,'2013-02-04 17:54:03',NULL,NULL,2),(88834,'d6BhZOfZPf949quxAmE8PR','complete',71076,NULL,2951,'2013-01-21 18:36:23','2013-01-22 15:32:03',8,'2013-01-21 18:36:22','EXTC5C6-DK3X-5M2U',0,'2013-01-22 15:32:03',NULL,NULL,2),(88836,'cPW1IDBwHjD5vDZrJvUb2G','complete',71078,NULL,2979,'2013-01-21 18:36:51','2013-02-21 14:37:00',8,'2013-01-21 18:36:50','EXTC5C6-DIKE-5KJI',0,'2013-02-21 14:37:00',NULL,NULL,2),(88838,'av-YdFeHTga59lz4i3xtZL','complete',71080,NULL,2991,'2013-01-21 18:40:25','2013-02-25 12:36:43',12,'2013-01-21 18:40:24','ExtC2C3-E8LQ-5M42',0,'2013-02-25 12:36:43',NULL,NULL,2),(88840,'bPw0NqXdHh-QxzPdYx6ev_','complete',71082,NULL,3072,'2013-01-21 18:49:10','2013-04-09 15:00:41',8,'2013-01-21 18:49:09','EXTC5C6-DC6A-5M2M',1,'2013-04-09 15:00:41',NULL,NULL,2),(88842,'aeHbRNNmTix6y2lc6t-aJ_','complete',71084,NULL,3130,'2013-01-21 18:51:58','2013-01-28 15:51:46',10,'2013-01-21 18:51:57','EXTC5C6-EF7T-5M4M',0,'2013-01-28 15:51:46',NULL,NULL,2),(88844,'dqiV_sJc1aXkMLnzPt-G8c','complete',71086,NULL,2991,'2013-01-21 18:53:13','2013-04-12 14:03:46',12,'2013-01-21 18:53:12','ExtC2C3-EAXE-5M4C',0,'2013-04-12 14:03:46',NULL,NULL,2),(88846,'dR4QR6Gmzn04jx_S7IZsr6','complete',71088,NULL,2474,'2013-01-21 18:54:16','2013-02-08 13:53:56',12,'2013-01-21 18:54:15','ExtC2C3-EBDR-5M4E',0,'2013-02-08 13:53:56',NULL,NULL,2),(88848,'acWeeP7mTljP9LomtR6Ig9','complete',71090,NULL,2991,'2013-01-21 18:58:30','2013-01-22 14:16:31',12,'2013-01-21 18:58:29','ExtC2C3-73OO-5LSW',0,'2013-01-22 14:16:30',NULL,NULL,2),(88850,'drRFuAZ0Lj2lOqidRu4_Hp','complete',71092,NULL,3106,'2013-01-21 18:59:57','2013-04-11 12:25:37',12,'2013-01-21 18:59:56','EXTC4-E9GF-5M46',0,'2013-04-11 12:25:37',NULL,NULL,2),(88852,'drfTQVj8XeH7qNxqUpzWxv','complete',71094,NULL,2991,'2013-01-21 19:02:42','2013-04-16 13:31:03',12,'2013-01-21 19:02:41','ExtC2C3-E9XI-5M4A',1,'2013-04-16 13:31:03',NULL,NULL,2),(88854,'dlDDCLVf9mN642jIo3IN5l','complete',71096,NULL,2989,'2013-01-21 19:10:27','2013-01-28 13:26:32',12,'2013-01-21 19:10:26','EXTC4-E7EH-5M3Y',0,'2013-01-28 13:26:32',NULL,NULL,2),(88856,'aTfrplTorc-BAfbeVTU4Ga','complete',71098,NULL,3132,'2013-01-21 19:12:41','2013-03-18 13:24:38',12,'2013-01-21 19:12:40','EXTC4-DXGE-5M3I',0,'2013-03-18 13:24:38',NULL,NULL,2),(88858,'cbKPF4yMji4BMlzE3jqfZx','complete',71100,NULL,2991,'2013-01-21 19:22:03','2013-04-12 15:21:33',12,'2013-01-21 19:22:02','ExtC2C3-EGXF-5M4O',0,'2013-04-12 15:21:33',NULL,NULL,2),(88860,'aOQQomrWLol742ytkjvIa7','complete',71102,NULL,3094,'2013-01-21 19:35:12','2013-01-22 14:54:45',8,'2013-01-21 19:35:10','EXTC5C6-EZIH-5M5I',0,'2013-01-22 14:54:45',NULL,NULL,2),(88862,'b7WPhVtWrpwyqVY9bWXzDZ','complete',71104,NULL,3064,'2013-01-21 19:38:50','2013-01-31 09:20:52',2,'2013-01-21 19:38:49','Int-EZIW-5M5K',0,'2013-01-31 09:20:52',NULL,NULL,2),(88864,'dfEG084pzhTB4YnH7Wce2e','complete',71106,NULL,2991,'2013-01-21 19:40:12','2013-01-22 14:10:06',12,'2013-01-21 19:40:10','ExtC2C3-EZKF-5M5M',0,'2013-01-22 14:10:06',NULL,NULL,2),(88866,'dfbm9WNJjgdQPyOgEoGAPV','complete',71108,NULL,3130,'2013-01-21 19:44:00','2013-02-11 15:54:50',10,'2013-01-21 19:44:00','EXTC5C6-EVJ8-5M5C',0,'2013-02-11 15:54:50',NULL,NULL,2),(88868,'dtbJ5ACJPbHjYgxuIL5r-s','complete',71110,NULL,3126,'2013-01-21 19:57:06','2013-02-04 17:50:32',12,'2013-01-21 19:57:05','ExtC2C3-F9CW-5M66',0,'2013-02-04 17:50:32',NULL,NULL,2),(88870,'drOtQJQqrcQllzsm_aOtZ4','complete',31695,NULL,3128,'2013-01-21 20:04:14','2013-03-04 14:26:50',12,'2013-01-21 20:04:12','ExtC2C3-FDNK-5M6C',0,'2013-03-04 14:26:50',NULL,NULL,2),(88872,'aDY0aNlNfnXBydlLZeMWMK','complete',71112,NULL,3027,'2013-01-21 20:09:40','2013-03-05 13:33:43',6,'2013-01-21 20:09:39','Int-FAOG-5M68',0,'2013-03-05 13:33:43',NULL,NULL,2),(88874,'d3UL5BfUjfc5bgHRjRilTa','complete',71114,NULL,2951,'2013-01-21 20:11:18','2013-01-22 15:30:40',8,'2013-01-21 20:11:18','EXTC5C6-FFJW-5M6G',0,'2013-01-22 15:30:40',NULL,NULL,2),(88876,'c0O06h329pC710xEFIJZhE','complete',71116,NULL,2861,'2013-01-21 20:14:41','2013-01-31 15:45:29',8,'2013-01-21 20:14:40','EXTC5C6-E12T-5M3M',0,'2013-01-31 15:45:29',NULL,NULL,2),(88878,'dyHimtSTXhfz4qDj6Or2IF','complete',31695,NULL,3126,'2013-01-21 20:18:31','2013-02-04 17:50:40',12,'2013-01-21 20:18:29','ExtC2C3-FIB3-5M6K',0,'2013-02-04 17:50:40',NULL,NULL,2),(88880,'acQW4rw45hk7qIGSUxhj7v','complete',71118,NULL,2784,'2013-01-21 20:21:43','2013-01-22 15:08:26',6,'2013-01-21 20:21:42','Int-9ACN-5LHY',0,'2013-01-22 15:08:26',NULL,NULL,2),(88882,'dJRckaNcnemjC4C8WyNcAd','complete',30127,NULL,2863,'2013-01-21 20:28:12','2013-02-04 17:34:19',12,'2013-01-21 20:28:12','ExtC2C3-FF78-5M6E',0,'2013-02-04 17:34:19',NULL,NULL,2),(88884,'bnJzC4_oTgPjKcoTPSElBB','complete',71120,NULL,3132,'2013-01-21 20:30:00','2013-01-30 13:46:22',12,'2013-01-21 20:29:59','EXTC4-FPIB-5M6W',0,'2013-01-30 13:46:22',NULL,NULL,2),(88886,'bb3XOrmcromAtmhgVk3yao','complete',71122,NULL,2989,'2013-01-21 20:41:23','2013-01-25 15:02:17',12,'2013-01-21 20:41:22','EXTC4-F8QS-5M62',0,'2013-01-25 15:02:17',NULL,NULL,2),(88888,'aTYcCZmTXos5XhgtYL7eJc','complete',71124,NULL,2975,'2013-01-21 20:42:32','2013-02-21 14:17:13',10,'2013-01-21 20:42:30','EXTC5C6-AQNO-5L8A',0,'2013-02-21 14:17:13',NULL,NULL,2),(88890,'bdUBOlIyvhvlrrFLzXnvlO','complete',71126,NULL,3132,'2013-01-21 20:45:10','2013-01-30 13:46:31',12,'2013-01-21 20:45:08','EXTC4-FVRX-5M72',0,'2013-01-30 13:46:31',NULL,NULL,2),(88892,'djVsjq49TdZjZ5A7q-wtE6','complete',71128,NULL,2949,'2013-01-21 20:46:35','2013-02-19 15:39:36',10,'2013-01-21 20:46:34','EXTC5C6-F5EY-5M5W',0,'2013-02-19 15:39:36',NULL,NULL,2),(88894,'aClCX6ZBTgO5a3TPRFku1s','complete',68377,NULL,3126,'2013-01-21 20:49:29','2013-02-04 17:53:19',12,'2013-01-21 20:49:28','ExtC2C3-F997-5M64',0,'2013-02-04 17:53:19',NULL,NULL,2),(88896,'dZz28Y5avcHkEcZbEKHjYj','complete',71130,NULL,2863,'2013-01-21 20:50:41','2013-02-04 17:34:23',12,'2013-01-21 20:50:41','ExtC2C3-FWCX-5M7A',0,'2013-02-04 17:34:23',NULL,NULL,2),(88898,'asRdLNPxHgYO9iYAT3tsxP','complete',71126,NULL,2685,'2013-01-21 20:51:42','2013-01-22 11:19:43',8,'2013-01-21 20:51:41','EXTC5C6-G1C2-5M7E',0,'2013-01-22 11:19:43',NULL,NULL,2),(88900,'b__DiWJLXf9PwxO81A-aC0','complete',68377,NULL,3128,'2013-01-21 20:58:18','2013-03-04 14:27:41',12,'2013-01-21 20:58:16','ExtC2C3-G4AW-5M7K',0,'2013-03-04 14:27:41',NULL,NULL,2),(88902,'cDEWv3SGDboQ2S9LUd6vkU','complete',71132,NULL,2975,'2013-01-21 21:00:34','2013-02-22 10:44:59',10,'2013-01-21 21:00:32','EXTC5C6-FJD5-5M6M',0,'2013-02-22 10:44:59',NULL,NULL,2),(88904,'dhsituaxjk2Qa6VzVy8kdP','complete',71134,NULL,2991,'2013-01-21 21:05:52','2013-01-22 14:10:08',12,'2013-01-21 21:05:52','ExtC2C3-GB8E-5K82',0,'2013-01-22 14:10:08',NULL,NULL,2),(88906,'dUcc6hVcDjrjvRoMaZwCFR','complete',71136,NULL,2863,'2013-01-21 21:08:17','2013-02-04 17:37:29',12,'2013-01-21 21:08:15','ExtC2C3-9CF1-5LVO',0,'2013-02-04 17:37:29',NULL,NULL,2),(88908,'cdPJDAlrngvROzqD-54jFn','complete',71138,NULL,2776,'2013-01-21 21:17:46','2013-02-07 16:01:11',10,'2013-01-21 21:17:44','EXTC5C6-GAFK-5M7S',0,'2013-02-07 16:01:11',NULL,NULL,2),(88910,'a_J4Re0OPaKiU1TIvanpI2','complete',71140,NULL,2989,'2013-01-21 21:19:34','2013-01-28 13:27:11',12,'2013-01-21 21:19:33','EXTC4-G81S-5M7O',0,'2013-01-28 13:27:11',NULL,NULL,2),(88912,'dVzLrPsTzdHOj3rfl7UFvL','complete',71142,NULL,2784,'2013-01-21 21:33:28','2013-01-22 14:51:23',6,'2013-01-21 21:33:27','Int-G33T-5M7I',0,'2013-01-22 14:51:23',NULL,NULL,2),(88914,'a6MRAF5xra9RfReGNv-8T4','complete',71144,NULL,2991,'2013-01-21 21:42:22','2013-01-22 12:28:24',12,'2013-01-21 21:42:21','ExtC2C3-GN9N-5M8K',0,'2013-01-22 12:28:24',NULL,NULL,2),(88916,'cltiVGOJPdV528wd6W5nHq','complete',71146,NULL,3058,'2013-01-21 21:46:34','2013-02-12 14:54:07',12,'2013-01-21 21:46:33','EXTC4-GK7Y-5M8C',0,'2013-02-12 14:54:07',NULL,NULL,2),(88918,'cAtWQDaXXk_5EFQJS1uwfQ','complete',71148,NULL,3126,'2013-01-21 21:51:45','2013-02-04 17:51:19',12,'2013-01-21 21:51:44','ExtC2C3-FW03-5M76',0,'2013-02-04 17:51:19',NULL,NULL,2),(88920,'dot2HlO69l6OOtU_FOm1NC','complete',71150,NULL,3106,'2013-01-21 21:55:29','2013-04-11 12:25:32',12,'2013-01-21 21:55:28','EXTC4-GDZR-5M7W',0,'2013-04-11 12:25:32',NULL,NULL,2),(88922,'cgJPFgen1n05ySOfroBVGV','complete',71152,NULL,3157,'2013-01-21 21:58:37','2013-06-03 13:27:28',8,'2013-01-21 21:58:36','EXTC5C6-FFU9-5M6I',1,'2013-06-03 13:27:28',NULL,NULL,2),(88924,'cwOyM7Aencbjggs-Q7K0C0','complete',71154,NULL,3132,'2013-01-21 22:03:41','2013-03-08 15:18:00',12,'2013-01-21 22:03:40','EXTC4-GW7X-5M8U',0,'2013-03-08 15:18:00',NULL,NULL,2),(88926,'dcRXbzOp9eQPVR5HWqZP4B','complete',71156,NULL,2979,'2013-01-21 22:06:13','2013-03-04 09:26:11',8,'2013-01-21 22:06:11','EXTC5C6-B0VM-5K0Y',0,'2013-03-04 09:26:11',NULL,NULL,2),(88928,'bJmJWyttzctjAs9B-9p66w','complete',71158,NULL,2474,'2013-01-21 22:07:52','2013-02-08 13:53:55',12,'2013-01-21 22:07:51','ExtC2C3-GJ51-5M88',0,'2013-02-08 13:53:55',NULL,NULL,2),(88930,'cwCTw_MQXj4PoE-b3VwYPU','complete',71160,NULL,3122,'2013-01-21 22:09:03','2013-06-11 13:32:13',12,'2013-01-21 22:09:02','EXTC4-GM0U-5M8I',0,'2013-06-11 13:32:13',NULL,NULL,2),(88932,'cDcl52EQXaPAGjDqbjJIqr','complete',71162,NULL,3120,'2013-01-21 22:13:47','2013-01-29 16:18:23',10,'2013-01-21 22:13:46','EXTC5C6-GFOQ-5M80',0,'2013-01-29 16:18:23',NULL,NULL,2),(88934,'bLSfxaqlLnyQyZFVj_WR3t','complete',71164,NULL,2989,'2013-01-21 22:26:30','2013-01-25 15:15:23',12,'2013-01-21 22:26:29','EXTC4-H486-5M96',0,'2013-01-25 15:15:23',NULL,NULL,2),(88936,'aVuTA4g4HmmjduGSydUlhz','complete',71166,NULL,3106,'2013-01-21 22:27:47','2013-04-11 12:25:28',12,'2013-01-21 22:27:46','EXTC4-H7KU-5M9G',0,'2013-04-11 12:25:28',NULL,NULL,2),(88938,'dnOQRO1LDevitcHAv_Yatu','complete',71168,NULL,3060,'2013-01-21 22:28:17','2013-01-29 16:14:46',8,'2013-01-21 22:28:16','EXTC5C6-H0L3-5M92',0,'2013-01-29 16:14:46',NULL,NULL,2),(88940,'aNio146f1iV7-0FUPKgz3g','complete',71170,NULL,2989,'2013-01-21 22:35:58','2013-01-25 15:16:22',12,'2013-01-21 22:35:57','EXTC4-GPA9-5M8M',0,'2013-01-25 15:16:22',NULL,NULL,2),(88942,'cYmRlIAv5o464lYsLpjHFz','complete',71172,NULL,2991,'2013-01-21 22:36:16','2013-01-22 12:27:30',12,'2013-01-21 22:36:15','ExtC2C3-9SE4-5LIQ',0,'2013-01-22 12:27:30',NULL,NULL,2),(88944,'b9ha2ubqrf87dMI3OSclyA','complete',71174,NULL,2627,'2013-01-21 22:36:33','2013-02-25 11:50:17',10,'2013-01-21 22:36:31','EXTC5C6-GF0E-5M7Y',0,'2013-02-25 11:50:17',NULL,NULL,2),(88946,'bnDMXc76LoyQh1TifSh8NZ','complete',71166,NULL,3130,'2013-01-21 22:36:43','2013-02-11 16:06:14',10,'2013-01-21 22:36:42','EXTC5C6-HDVI-5M9Q',0,'2013-02-11 16:06:14',NULL,NULL,2),(88948,'dqzgsiAIfjOj_cvwO0VNxS','complete',71176,NULL,2863,'2013-01-21 22:38:51','2013-02-04 17:33:58',12,'2013-01-21 22:38:50','ExtC2C3-H54R-5M98',0,'2013-02-04 17:33:58',NULL,NULL,2),(88950,'caszUZJR1bLOrYiD_UwA8H','complete',71178,NULL,3106,'2013-01-21 22:51:13','2013-04-11 12:25:38',12,'2013-01-21 22:51:12','EXTC4-H5RK-5M9A',0,'2013-04-11 12:25:38',NULL,NULL,2),(88952,'d_Bkivklbd_i57a9jgtoBJ','complete',14843,NULL,2474,'2013-01-21 22:57:30','2013-02-08 13:53:28',12,'2013-01-21 22:57:29','ExtC2C3-HHPA-5M9Y',0,'2013-02-08 13:53:28',NULL,NULL,2),(88954,'cLpU6tC_nhgQ_o7HnJKOtU','complete',71180,NULL,2991,'2013-01-21 23:15:00','2013-01-26 23:15:33',12,'2013-01-21 23:14:58','ExtC2C3-7HLH-5JBE',0,'2013-01-26 23:15:33',NULL,NULL,2),(88956,'axTDDVrwDpe6XfdABH8aRc','complete',71182,NULL,3060,'2013-01-21 23:47:13','2013-04-12 12:32:36',8,'2013-01-21 23:47:11','EXTC5C6-HR6U-5MA0',0,'2013-04-12 12:32:36',NULL,NULL,2),(88958,'aBriO02Urh5jBWjMi46Soq','complete',71184,NULL,3104,'2013-01-22 00:01:07','2013-04-09 10:58:29',12,'2013-01-22 00:01:06','EXTC4-C1DM-5K2C',0,'2013-04-09 10:58:29',NULL,NULL,2),(88960,'buIoQBWcjjE6HEC9DcJmL0','complete',29523,NULL,3128,'2013-01-22 00:06:38','2013-05-22 16:40:41',12,'2013-01-22 00:06:37','ExtC2C3-HGOI-5M9W',1,'2013-05-22 16:40:41',NULL,NULL,2),(88962,'c92Qk08ZXkIlMPll1xr8ho','complete',71182,NULL,3062,'2013-01-22 00:10:33','2013-04-12 12:26:01',12,'2013-01-22 00:10:32','EXTC4-1A9-5MAC',1,'2013-04-12 12:26:01',NULL,NULL,2),(88964,'bn6h_QVg1ntBmXxvu3wLTI','complete',68450,NULL,3122,'2013-01-22 00:19:28','2013-02-22 14:48:54',12,'2013-01-22 00:19:26','EXTC4-EDM6-5M4I',0,'2013-02-22 14:48:54',NULL,NULL,2),(88966,'d6lIPHEXDn2lqL4bJfDanc','complete',71186,NULL,3122,'2013-01-22 00:35:32','2013-02-22 15:17:45',12,'2013-01-22 00:35:31','EXTC4-2X7-5MAE',0,'2013-02-22 15:17:45',NULL,NULL,2),(88968,'axvmqR6vnhj7o0iQ-CJyun','complete',71188,NULL,2991,'2013-01-22 00:47:50','2013-01-22 12:26:34',12,'2013-01-22 00:47:49','ExtC2C3-N4-5MAA',0,'2013-01-22 12:26:34',NULL,NULL,2),(88970,'aUgylTfpzpwAstDFz8HkJE','complete',71190,NULL,2991,'2013-01-22 01:37:24','2013-01-22 12:25:40',12,'2013-01-22 01:37:23','ExtC2C3-AUB2-5JHU',0,'2013-01-22 12:25:40',NULL,NULL,2),(88972,'aHu0kw3JfnZOcqkkG7iYMy','complete',71192,NULL,3096,'2013-01-22 01:37:33','2013-01-22 14:22:10',12,'2013-01-22 01:37:32','EXTC4-W9L-5MAO',0,'2013-01-22 14:22:10',NULL,NULL,2),(88974,'daEl_NtxHlWjFg60Bnfp6e','complete',71194,NULL,3104,'2013-01-22 01:41:37','2013-04-09 10:58:30',12,'2013-01-22 01:41:36','EXTC4-NV6-5MAM',0,'2013-04-09 10:58:30',NULL,NULL,2),(88976,'dS4nsgWhPdVBvG6votxFdR','complete',71196,NULL,2627,'2013-01-22 06:19:13','2013-02-25 11:50:28',10,'2013-01-22 06:19:09','EXTC5C6-ELIS-5LOC',0,'2013-02-25 11:50:28',NULL,NULL,2),(88978,'cUNCIqzo1nB6K_qSIpbPz7','complete',71198,NULL,3106,'2013-01-22 07:31:05','2013-01-27 08:15:18',12,'2013-01-22 07:31:04','EXTC4-5KGO-5MBC',0,'2013-01-27 08:15:18',NULL,NULL,2),(88980,'c4CaLd44Ln3ixsZVwM0pln','complete',71200,NULL,2989,'2013-01-22 07:34:49','2013-01-25 15:27:57',12,'2013-01-22 07:34:46','EXTC4-9NEZ-5LIG',0,'2013-01-25 15:27:57',NULL,NULL,2),(88982,'b4xXQsSirfBye9qfOqMyBj','complete',71202,NULL,3086,'2013-01-22 07:36:02','2013-01-23 12:04:31',8,'2013-01-22 07:36:01','EXTC5C6-5NWQ-5MBG',0,'2013-01-23 12:04:31',NULL,NULL,2),(88984,'cp2kvnBj1pY6BVKSKxweoB','complete',71204,NULL,2991,'2013-01-22 08:03:31','2013-04-19 13:03:36',6,'2013-01-22 08:03:30','Int-5KST-5MBE',0,'2013-04-19 13:03:36',NULL,NULL,2),(88986,'dldBg8SCnkl4XxIpU3TcDW','complete',71206,NULL,2991,'2013-01-22 08:56:38','2013-01-22 12:24:45',12,'2013-01-22 08:56:37','ExtC2C3-6PUF-5MBU',0,'2013-01-22 12:24:45',NULL,NULL,2),(88988,'arItoQDA9fdQenmNu-tMmX','complete',71208,NULL,2991,'2013-01-22 09:38:51','2013-01-22 12:23:54',12,'2013-01-22 09:38:50','ExtC2C3-EQGD-5K5E',0,'2013-01-22 12:23:54',NULL,NULL,2),(88990,'bP0V59REXeMzL0s8Yezvj4','complete',71210,NULL,2951,'2013-01-22 10:29:29','2013-01-29 14:37:22',8,'2013-01-22 10:29:27','EXTC5C6-7V3Y-5MCM',0,'2013-01-29 14:37:22',NULL,NULL,2),(88992,'bstv0nvs5ixP7woVuKPt09','complete',71212,NULL,2776,'2013-01-22 10:31:43','2013-01-27 11:15:19',10,'2013-01-22 10:31:41','EXTC5C6-7GUF-5MCA',0,'2013-01-27 11:15:19',NULL,NULL,2),(88994,'b3x8x3ZIfkh5QIx8zUI1nj','complete',46677,NULL,3040,'2013-01-22 10:41:18','2013-02-05 13:14:35',12,'2013-01-22 10:41:16','ExtC2C3-853V-5MCU',0,'2013-02-05 13:14:35',NULL,NULL,2),(88996,'bAtCfTiOvedzDECYPa5lw-','complete',46677,NULL,2863,'2013-01-22 10:46:02','2013-02-04 17:34:25',12,'2013-01-22 10:46:00','ExtC2C3-89I2-5MD0',0,'2013-02-04 17:34:25',NULL,NULL,2),(88998,'bV9SEZtlPkjROklsOPyBmH','complete',71214,NULL,3094,'2013-01-22 10:48:07','2013-04-12 12:49:37',8,'2013-01-22 10:48:06','EXTC5C6-85HC-5MCW',0,'2013-04-12 12:49:37',NULL,NULL,2),(89000,'bBYH-LQcrj7ABNrrZeJEf5','complete',71216,NULL,3106,'2013-01-22 11:13:56','2013-04-11 12:25:33',12,'2013-01-22 11:13:55','EXTC4-7Q9C-5MCI',0,'2013-04-11 12:25:33',NULL,NULL,2),(89002,'cSnOVc52rgCzT0lzwzc372','complete',71218,NULL,3132,'2013-01-22 11:15:51','2013-03-28 15:18:38',12,'2013-01-22 11:15:50','EXTC4-8BPQ-5MD4',0,'2013-03-28 15:18:38',NULL,NULL,2),(89004,'b0363WEcrf45AARk4Q7MNn','complete',71220,NULL,2951,'2013-01-22 11:18:08','2013-01-22 15:07:16',8,'2013-01-22 11:18:07','EXTC5C6-776E-5MC4',0,'2013-01-22 15:07:16',NULL,NULL,2),(89006,'dNYsADhuvfp7l_lo9tlnpu','complete',71222,NULL,2991,'2013-01-22 11:21:23','2013-01-22 12:21:35',12,'2013-01-22 11:21:21','ExtC2C3-A7G5-5LX4',0,'2013-01-22 12:21:35',NULL,NULL,2),(89008,'aQVFBlLrHd954odBhEcZHp','complete',71224,NULL,2991,'2013-01-22 11:22:25','2013-01-22 12:20:59',12,'2013-01-22 11:22:24','ExtC2C3-C50W-5LKY',0,'2013-01-22 12:20:59',NULL,NULL,2),(89010,'br-MI89cDbmRByqIlBqGbW','complete',71226,NULL,3128,'2013-01-22 11:33:33','2013-03-04 14:29:22',12,'2013-01-22 11:33:30','ExtC2C3-8M5V-5MDE',0,'2013-03-04 14:29:22',NULL,NULL,2),(89012,'bAYxWvuyjn5Bgdvl-3P78Z','complete',54135,NULL,2627,'2013-01-22 11:36:16','2013-02-25 11:50:39',10,'2013-01-22 11:36:15','EXTC5C6-8TO7-5MDO',0,'2013-02-25 11:50:39',NULL,NULL,2),(89014,'dONxhxpHfiQkpHLcZjQCxd','complete',71228,NULL,2991,'2013-01-22 11:38:23','2013-01-22 12:20:18',12,'2013-01-22 11:38:21','ExtC2C3-8V9D-5MDQ',0,'2013-01-22 12:20:18',NULL,NULL,2),(89016,'azYJpfRozdkBgBkXmJ8fw6','complete',71230,NULL,2861,'2013-01-22 11:38:49','2013-01-23 14:21:54',8,'2013-01-22 11:38:48','EXTC5C6-8REO-5MDM',0,'2013-01-23 14:21:54',NULL,NULL,2),(89018,'d6sAroZyva5RuHVMaPqdFo','complete',34563,NULL,2991,'2013-01-22 11:43:15','2013-01-22 12:17:43',12,'2013-01-22 11:43:14','ExtC2C3-8VIM-5MDU',0,'2013-01-22 12:17:43',NULL,NULL,2),(89020,'cni7oNVozhglWTIbgHlt6Y','complete',71232,NULL,3128,'2013-01-22 11:55:14','2013-03-04 14:30:10',12,'2013-01-22 11:55:13','ExtC2C3-8ZF5-5ME0',0,'2013-03-04 14:30:10',NULL,NULL,2),(89022,'djxNijrornYQTL1Yjw3zwe','complete',53429,NULL,3106,'2013-01-22 11:56:03','2013-04-11 12:25:38',12,'2013-01-22 11:56:01','EXTC4-90P7-5ME2',0,'2013-04-11 12:25:38',NULL,NULL,2),(89024,'bLYMkSa59cLiLHwi64A_zR','complete',31397,NULL,2895,'2013-01-22 12:04:41','2013-02-27 09:40:58',8,'2013-01-22 12:04:39','EXTC5C6-94BS-5ME8',0,'2013-02-27 09:40:58',NULL,NULL,2),(89026,'awI6xIFJziOPVzHugDwNMm','complete',71234,NULL,3130,'2013-01-22 12:07:35','2013-01-28 15:52:30',10,'2013-01-22 12:07:34','EXTC5C6-98CQ-5MEG',0,'2013-01-28 15:52:30',NULL,NULL,2),(89028,'aX2mCofPHaV5MPnI43F9uy','complete',71236,NULL,2989,'2013-01-22 12:07:49','2013-04-12 13:43:57',12,'2013-01-22 12:07:47','EXTC4-976Q-5MEE',0,'2013-04-12 13:43:57',NULL,NULL,2),(89030,'c_OcbPW4vbo6ep6m98nMgj','complete',71238,NULL,2784,'2013-01-22 12:15:12','2013-01-22 15:08:34',6,'2013-01-22 12:15:12','Int-9AZO-5MEK',0,'2013-01-22 15:08:34',NULL,NULL,2),(89032,'cBTCvKolXdmPBraDos_WBF','complete',71240,NULL,2991,'2013-01-22 12:34:10','2013-01-22 14:06:19',12,'2013-01-22 12:34:08','ExtC2C3-7575-5LSY',0,'2013-01-22 14:06:19',NULL,NULL,2),(89034,'aJW6TItATdJANukqkqQ61W','complete',71242,NULL,3128,'2013-01-22 12:43:03','2013-03-04 14:31:26',12,'2013-01-22 12:43:02','ExtC2C3-9JK1-5MEW',0,'2013-03-04 14:31:26',NULL,NULL,2),(89036,'btAT6aYIPkJABX70aSuXjE','complete',71244,NULL,3126,'2013-01-22 12:51:32','2013-02-04 17:50:30',12,'2013-01-22 12:51:30','ExtC2C3-9J7F-5MEU',0,'2013-02-04 17:50:30',NULL,NULL,2),(89038,'buBVz-Crrdc5IE5PFH53nc','complete',71246,NULL,3104,'2013-01-22 12:54:08','2013-04-09 10:58:38',12,'2013-01-22 12:54:06','EXTC4-ASBO-5LYM',0,'2013-04-09 10:58:38',NULL,NULL,2),(89040,'bU5Vp4H49fnB4rCi9J9wF_','complete',71248,NULL,2991,'2013-01-22 12:56:27','2013-01-22 14:06:15',12,'2013-01-22 12:56:25','ExtC2C3-9558-5MEA',0,'2013-01-22 14:06:15',NULL,NULL,2),(89042,'dGiuuxEsncC7M9aO061mKc','complete',71250,NULL,3132,'2013-01-22 12:58:44','2013-04-11 15:18:58',12,'2013-01-22 12:58:43','EXTC4-9ROQ-5MF6',0,'2013-04-11 15:18:58',NULL,NULL,2),(89044,'aRkIl0ynHcuAnsNe0PakKG','complete',71252,NULL,2991,'2013-01-22 13:02:41','2013-01-22 14:06:17',12,'2013-01-22 13:02:40','ExtC2C3-9WI4-5MFG',0,'2013-01-22 14:06:17',NULL,NULL,2),(89046,'ak9VYQ9l1lp5CxvPYvzN5i','complete',71254,NULL,2991,'2013-01-22 13:04:49','2013-02-25 12:39:40',12,'2013-01-22 13:04:48','ExtC2C3-9HUF-5MES',0,'2013-02-25 12:39:40',NULL,NULL,2),(89048,'bQu4a6F4ri0y6mZTL200ie','complete',71256,NULL,2991,'2013-01-22 13:14:34','2013-01-22 14:04:27',12,'2013-01-22 13:14:33','ExtC2C3-9RN3-5MF4',0,'2013-01-22 14:04:27',NULL,NULL,2),(89050,'bi-IwF2jfbIOFnGT-qL7Oe','complete',71258,NULL,3086,'2013-01-22 13:18:20','2013-01-23 10:39:58',8,'2013-01-22 13:18:18','EXTC5C6-A4GN-5MFU',0,'2013-01-23 10:39:57',NULL,NULL,2),(89052,'c5fZ4Vlavjul2jZMinkdB7','complete',71260,NULL,2989,'2013-01-22 13:19:44','2013-01-25 15:25:12',12,'2013-01-22 13:19:43','EXTC4-A4GP-5MFW',0,'2013-01-25 15:25:12',NULL,NULL,2),(89054,'cIDgfXXmThrjqpIyUdt6RP','complete',71262,NULL,2474,'2013-01-22 13:21:03','2013-02-08 13:53:29',12,'2013-01-22 13:21:02','ExtC2C3-99BJ-5MEI',0,'2013-02-08 13:53:29',NULL,NULL,2),(89056,'b2b34GOjroryzKDk9JD0BG','complete',71256,NULL,2989,'2013-01-22 13:26:00','2013-01-25 15:17:13',12,'2013-01-22 13:25:58','EXTC4-A92W-5MGE',0,'2013-01-25 15:17:13',NULL,NULL,2),(89058,'dh0y2xMo9m37i9P5PctjBD','complete',71260,NULL,2991,'2013-01-22 13:32:38','2013-03-14 16:40:31',12,'2013-01-22 13:32:37','ExtC2C3-AATX-5MGI',0,'2013-03-14 16:40:31',NULL,NULL,2),(89060,'aAynYtyF1fzlQ0h0TwBVH_','complete',6709,NULL,3064,'2013-01-22 13:41:24','2013-01-31 09:21:08',2,'2013-01-22 13:41:23','Int-D9O8-5M2I',0,'2013-01-31 09:21:08',NULL,NULL,2),(89062,'aa54PztMfiV4W6AGOFH_Zu','complete',71264,NULL,2863,'2013-01-22 13:42:51','2013-02-04 17:37:24',12,'2013-01-22 13:42:50','ExtC2C3-8XWM-5MDY',0,'2013-02-04 17:37:24',NULL,NULL,2),(89064,'bZ9XUHZF5n3RG4g_rBT36W','complete',71266,NULL,3122,'2013-01-22 13:43:41','2013-02-22 15:31:06',12,'2013-01-22 13:43:39','EXTC4-AB8V-5MGK',0,'2013-02-22 15:31:06',NULL,NULL,2),(89066,'b6t_yfIcXbnybl7GgMoJZ_','complete',71268,NULL,3128,'2013-01-22 13:43:57','2013-03-04 14:34:07',12,'2013-01-22 13:43:56','ExtC2C3-9OC1-5MF2',0,'2013-03-04 14:34:07',NULL,NULL,2),(89068,'byDLcUFZziqjghNt7YPI7s','complete',71270,NULL,2863,'2013-01-22 13:46:15','2013-02-04 17:34:04',12,'2013-01-22 13:46:14','ExtC2C3-82UI-5LU6',0,'2013-02-04 17:34:04',NULL,NULL,2),(89070,'bdColOtsDl9OwWym_aElG-','complete',71272,NULL,3138,'2013-01-22 13:48:36','2013-02-01 15:23:44',12,'2013-01-22 13:48:35','EXTC4-GQMM-5M8O',0,'2013-02-01 15:23:44',NULL,NULL,2),(89072,'bXn1R8dYroq5t9HTpKE-gu','complete',71274,NULL,3086,'2013-01-22 13:53:29','2013-01-23 10:40:59',8,'2013-01-22 13:53:28','EXTC5C6-AAS8-5MGG',0,'2013-01-23 10:40:59',NULL,NULL,2),(89074,'d4WUzk9Vjlx4HdclRTuYe2','complete',71276,NULL,3128,'2013-01-22 13:59:00','2013-03-04 14:34:46',12,'2013-01-22 13:58:58','ExtC2C3-AH6B-5MGY',0,'2013-03-04 14:34:46',NULL,NULL,2),(89076,'cyWf12-Dbe4PPJmFJCCEXp','complete',71278,NULL,2577,'2013-01-22 14:00:21','2013-04-03 13:16:39',8,'2013-01-22 14:00:20','EXTC5C6-7E88-5LGS',0,'2013-04-03 13:16:39',NULL,NULL,2),(89078,'cBeSdDagPgsl3m9NAZ2F5t','complete',71280,NULL,3128,'2013-01-22 14:01:03','2013-03-04 14:35:26',12,'2013-01-22 14:01:02','ExtC2C3-ANME-5MH2',0,'2013-03-04 14:35:26',NULL,NULL,2),(89080,'cxDuSje5LpZRW1CmjRklFT','complete',71256,NULL,3126,'2013-01-22 14:01:32','2013-02-04 17:50:56',12,'2013-01-22 14:01:31','ExtC2C3-API5-5MH6',0,'2013-02-04 17:50:56',NULL,NULL,2),(89082,'alx_KxLongVPyk__bdQOhL','complete',71282,NULL,2991,'2013-01-22 14:10:34','2013-01-22 14:15:18',12,'2013-01-22 14:10:32','ExtC2C3-AS8D-5MHA',0,'2013-01-22 14:15:18',NULL,NULL,2),(89084,'axEDbBBhPc4RC0tiiYOAxz','complete',71284,NULL,2861,'2013-01-22 14:11:18','2013-01-23 14:20:26',8,'2013-01-22 14:11:17','EXTC5C6-ABTM-5MGM',0,'2013-01-23 14:20:26',NULL,NULL,2),(89086,'aWecdWn_fjqO2VhdEhb9nG','complete',71286,NULL,2979,'2013-01-22 14:13:20','2013-03-12 13:47:37',8,'2013-01-22 14:13:18','EXTC5C6-A58S-5MG0',0,'2013-03-12 13:47:37',NULL,NULL,2),(89088,'dow0B62SvmSkWZQ5LeCvBq','complete',71288,NULL,3128,'2013-01-22 14:17:52','2013-03-04 14:36:02',12,'2013-01-22 14:17:51','ExtC2C3-AT0T-5MHE',0,'2013-03-04 14:36:02',NULL,NULL,2),(89090,'cDqX7FFzPlWkGpsPOtNT6N','complete',71256,NULL,3128,'2013-01-22 14:20:42','2013-03-04 14:36:55',12,'2013-01-22 14:20:41','ExtC2C3-AZA2-5MHW',0,'2013-03-04 14:36:55',NULL,NULL,2),(89092,'cxeLgsv7DeN5RKrubGnjJC','complete',71290,NULL,2989,'2013-01-22 14:30:29','2013-01-25 15:17:38',12,'2013-01-22 14:30:27','EXTC4-AZKD-5MHY',0,'2013-01-25 15:17:38',NULL,NULL,2),(89094,'ahoTuDpcXi0kS0FcDEtYr5','complete',71292,NULL,2991,'2013-01-22 14:33:13','2013-01-22 20:47:24',6,'2013-01-22 14:33:13','Int-B1WI-5MI4',0,'2013-01-22 20:47:24',NULL,NULL,2),(89096,'al4ln5sHrc0OmPFv5EGLLY','complete',71294,NULL,3080,'2013-01-22 14:33:15','2013-01-27 15:15:20',12,'2013-01-22 14:33:13','EXTC4-AZOM-5MI0',0,'2013-01-27 15:15:20',NULL,NULL,2),(89098,'cA8JG4Ro9dtR6FOj_RN2Ds','complete',71296,NULL,3062,'2013-01-22 14:34:42','2013-07-18 14:24:02',12,'2013-01-22 14:34:41','EXTC4-AWX8-5MHO',0,'2013-07-18 14:24:02',NULL,NULL,2),(89100,'dfoTY2RLjh96DOEG2-8UBH','complete',71298,NULL,3086,'2013-01-22 14:34:46','2013-04-11 12:16:19',8,'2013-01-22 14:34:45','EXTC5C6-B1G7-5MI2',0,'2013-04-11 12:16:19',NULL,NULL,2),(89102,'bejz7LGjPjTQ1eTM9FOsAK','complete',71296,NULL,3060,'2013-01-22 14:34:52','2013-07-18 14:20:35',8,'2013-01-22 14:34:51','EXTC5C6-B73N-5MIE',0,'2013-07-18 14:20:35',NULL,NULL,2),(89104,'bewOktkmPbxj2ylm5qWjL-','complete',71300,NULL,2991,'2013-01-22 14:43:04','2013-04-19 13:07:02',12,'2013-01-22 14:43:02','ExtC2C3-AS1S-5LYK',0,'2013-04-19 13:07:02',NULL,NULL,2),(89106,'amzsZ53qzkV7yaoX1Lu2wb','complete',71302,NULL,2989,'2013-01-22 14:49:25','2013-01-25 15:08:36',12,'2013-01-22 14:49:24','EXTC4-AWRO-5MHM',0,'2013-01-25 15:08:36',NULL,NULL,2),(89108,'cS6TCQfd5bZAuIf6JaIa32','complete',71304,NULL,3033,'2013-01-22 14:51:50','2013-03-04 13:13:07',2,'2013-01-22 14:51:49','Int-BCLG-5MIO',1,'2013-03-04 13:13:07',NULL,NULL,2),(89110,'dQmK20K_9eDyuY14dt1Iir','complete',71306,NULL,2981,'2013-01-22 15:03:52','2013-02-21 15:26:33',8,'2013-01-22 15:03:50','EXTC5C6-BFT7-5MIS',0,'2013-02-21 15:26:33',NULL,NULL,2),(89112,'cJa5cqebzeNBVZ02wK3fFy','complete',71308,NULL,3126,'2013-01-22 15:04:12','2013-02-04 17:52:54',12,'2013-01-22 15:04:10','ExtC2C3-B46N-5MI6',0,'2013-02-04 17:52:54',NULL,NULL,2),(89114,'d9sBUwCLzfO6NAtk-Efj9o','complete',71310,NULL,3072,'2013-01-22 15:14:32','2013-01-24 16:25:17',8,'2013-01-22 15:14:31','EXTC5C6-BISY-5MIY',0,'2013-01-24 16:25:17',NULL,NULL,2),(89116,'cpVrtfEuPmaOiM9kfx_zVw','complete',71312,NULL,2989,'2013-01-22 15:20:11','2013-01-27 16:15:19',12,'2013-01-22 15:20:08','EXTC4-B766-5MIG',0,'2013-01-27 16:15:19',NULL,NULL,2),(89118,'cMovQO87DpfPJKsZEfQ0hp','complete',71314,NULL,3122,'2013-01-22 15:25:35','2013-06-11 13:31:59',12,'2013-01-22 15:25:34','EXTC4-BSEF-5MJE',0,'2013-06-11 13:31:59',NULL,NULL,2),(89120,'bAQEq2febnd7GrOmFsY3NP','complete',71316,NULL,2627,'2013-01-22 15:27:47','2013-02-25 11:50:48',10,'2013-01-22 15:27:46','EXTC5C6-BP7V-5MJA',0,'2013-02-25 11:50:48',NULL,NULL,2),(89122,'aG-XqJYW5gSz1rNZvDYfs7','complete',71318,NULL,2863,'2013-01-22 15:28:30','2013-02-04 17:37:16',12,'2013-01-22 15:28:29','ExtC2C3-BUUG-5MJI',0,'2013-02-04 17:37:16',NULL,NULL,2),(89124,'cWpKrbuAHi5QhqUvlVUDP2','complete',71320,NULL,3128,'2013-01-22 15:29:11','2013-03-04 14:37:33',12,'2013-01-22 15:29:09','ExtC2C3-BJME-5MJ0',0,'2013-03-04 14:37:33',NULL,NULL,2),(89126,'a-k8Wu9Ejl_jktNEM-jwbX','complete',51285,NULL,2627,'2013-01-22 15:39:00','2013-02-25 11:50:55',10,'2013-01-22 15:38:59','EXTC5C6-AX5S-5MHQ',0,'2013-02-25 11:50:55',NULL,NULL,2),(89128,'du9iFBKOXdHz4pzW0Bp5Xw','complete',71322,NULL,3120,'2013-01-22 15:43:14','2013-03-25 17:18:08',10,'2013-01-22 15:43:12','EXTC5C6-BH1W-5MIU',0,'2013-03-25 17:18:08',NULL,NULL,2),(89130,'cKAXB9e2Tdnz58IDVzDFnY','complete',71320,NULL,3126,'2013-01-22 15:48:39','2013-02-04 17:53:11',12,'2013-01-22 15:48:38','ExtC2C3-C0H6-5MJS',0,'2013-02-04 17:53:11',NULL,NULL,2),(89132,'d11onmPLHfLiS_sdvylW_9','complete',71324,NULL,2991,'2013-01-22 16:00:07','2013-01-27 16:15:21',12,'2013-01-22 16:00:05','ExtC2C3-C7RG-5MJY',0,'2013-01-27 16:15:21',NULL,NULL,2),(89134,'dZ33i1jlflBRuH_-R5PIP9','complete',71326,NULL,2776,'2013-01-22 16:01:00','2013-02-07 16:00:55',10,'2013-01-22 16:01:00','EXTC5C6-BYA8-5M0C',0,'2013-02-07 16:00:55',NULL,NULL,2),(89136,'cU0R-cCHTmT7hObQkE2Q8H','complete',71328,NULL,2951,'2013-01-22 16:11:08','2013-03-11 17:30:08',8,'2013-01-22 16:11:07','EXTC5C6-BOQT-5MJ6',0,'2013-03-11 17:30:08',NULL,NULL,2),(89138,'bxpcZ1Y8Tb85l1U4wWveRm','complete',71322,NULL,3124,'2013-01-22 16:13:47','2013-03-25 17:57:28',10,'2013-01-22 16:13:45','EXTC5C6-C8AL-5MK0',0,'2013-03-25 17:57:28',NULL,NULL,2),(89140,'bCfBEt-bPpRiG_RhC9YVPB','complete',71330,NULL,2991,'2013-01-22 16:16:54','2013-01-24 10:17:40',12,'2013-01-22 16:16:53','ExtC2C3-CD5Y-5MK6',0,'2013-01-24 10:17:40',NULL,NULL,2),(89142,'by6jvhmzvp2PiaG6S7EmZQ','complete',71332,NULL,2951,'2013-01-22 16:21:52','2013-02-11 10:29:19',8,'2013-01-22 16:21:51','EXTC5C6-CGXL-5MKC',0,'2013-02-11 10:29:19',NULL,NULL,2),(89144,'csJ3sewlTmCjn8tkZLfzMe','complete',67567,NULL,3086,'2013-01-22 16:33:15','2013-01-23 12:18:03',8,'2013-01-22 16:33:13','EXTC5C6-COGA-5MKO',0,'2013-01-23 12:18:03',NULL,NULL,2),(89146,'bwY3VO79Dfe633yBkzE8pU','complete',71334,NULL,2991,'2013-01-22 16:41:35','2013-04-11 08:42:01',6,'2013-01-22 16:41:34','Int-CP6J-5MKS',0,'2013-04-11 08:42:01',NULL,NULL,2),(89148,'d7arKAqAXgR48ES0Ttc0V9','complete',64405,NULL,2643,'2013-01-22 16:47:54','2013-02-01 16:43:27',12,'2013-01-22 16:47:53','EXTC4-CUKR-5ML0',0,'2013-02-01 16:43:27',NULL,NULL,2),(89150,'dscb6bCJXcARHEUJKHeJG5','complete',71336,NULL,2627,'2013-01-22 16:51:21','2013-02-25 11:51:03',10,'2013-01-22 16:51:19','EXTC5C6-CMKM-5M1M',0,'2013-02-25 11:51:03',NULL,NULL,2),(89152,'bxR6Nr4l5k555f3EHMOJWG','complete',71338,NULL,2991,'2013-01-22 16:53:17','2013-01-24 08:18:34',12,'2013-01-22 16:53:16','ExtC2C3-CSPW-5MKW',0,'2013-01-24 08:18:34',NULL,NULL,2),(89154,'c_bOG4nbThm5BPkzVAkOIN','complete',71340,NULL,3126,'2013-01-22 16:53:32','2013-02-13 11:54:06',12,'2013-01-22 16:53:31','ExtC2C3-A7YS-5MGA',0,'2013-02-13 11:54:06',NULL,NULL,2),(89156,'ajJbFS-VrdFzlMao5uztfz','complete',71342,NULL,2933,'2013-01-22 16:56:16','2013-02-27 11:16:32',8,'2013-01-22 16:56:15','EXTC5C6-CKR7-5MKE',0,'2013-02-27 11:16:32',NULL,NULL,2),(89158,'aIaDX-fvvmljSc3AOPunLr','complete',71344,NULL,3124,'2013-01-22 16:56:40','2013-01-28 17:24:57',10,'2013-01-22 16:56:39','EXTC5C6-CTLV-5MKY',0,'2013-01-28 17:24:57',NULL,NULL,2),(89160,'aW3ByvbfTnwyVnJtD96Khd','complete',71346,NULL,3132,'2013-01-22 16:57:40','2013-01-27 17:15:19',12,'2013-01-22 16:57:40','EXTC4-COMV-5MKQ',0,'2013-01-27 17:15:19',NULL,NULL,2),(89162,'aaAfr3LVLiM4C1JZJgdLtR','complete',71336,NULL,2437,'2013-01-22 17:03:02','2013-04-12 12:08:24',8,'2013-01-22 17:03:02','EXTC5C6-D16F-5MLC',0,'2013-04-12 12:08:24',NULL,NULL,2),(89164,'aeuaM4THHjOzCRstt0vz7s','complete',71342,NULL,2861,'2013-01-22 17:04:20','2013-01-23 14:13:05',8,'2013-01-22 17:04:19','EXTC5C6-D3YZ-5MLS',0,'2013-01-23 14:13:05',NULL,NULL,2),(89166,'bMAC4Ba3vgPljBIxQooc4W','complete',47869,NULL,2784,'2013-01-22 17:06:23','2013-01-23 14:10:49',6,'2013-01-22 17:06:22','Int-D2J3-5MLI',0,'2013-01-23 14:10:49',NULL,NULL,2),(89168,'dX-hFHwkXoYRQTMyKahwcS','complete',71348,NULL,3132,'2013-01-22 17:09:05','2013-01-27 17:15:22',12,'2013-01-22 17:09:04','EXTC4-D1RJ-5MLG',0,'2013-01-27 17:15:22',NULL,NULL,2),(89170,'cG0cgD5lraBQCkZj8LVx7W','complete',33009,NULL,3126,'2013-01-22 17:11:13','2013-02-04 17:53:28',12,'2013-01-22 17:11:12','ExtC2C3-CXMS-5ML8',0,'2013-02-04 17:53:28',NULL,NULL,2),(89172,'dKO-QA3Ffi6lp7GazgUWoC','complete',71350,NULL,2991,'2013-01-22 17:14:10','2013-01-22 20:57:54',12,'2013-01-22 17:14:09','ExtC2C3-D3VV-5MLQ',0,'2013-01-22 20:57:54',NULL,NULL,2),(89174,'bvfZEd1F1lvAB_DF54k46Y','complete',71352,NULL,2991,'2013-01-22 17:17:41','2013-01-24 10:17:34',12,'2013-01-22 17:17:39','ExtC2C3-BBHH-5LZ8',0,'2013-01-24 10:17:34',NULL,NULL,2),(89176,'dKptrUHXzaP42xGtxIm1iA','complete',71354,NULL,2991,'2013-01-22 17:23:13','2013-01-24 09:14:24',12,'2013-01-22 17:23:12','ExtC2C3-CVFI-5ML2',0,'2013-01-24 09:14:24',NULL,NULL,2),(89178,'abxXRgjNrbWB5bIc35gRqo','complete',71356,NULL,3122,'2013-01-22 17:27:30','2013-06-11 13:32:05',12,'2013-01-22 17:27:28','EXTC4-D4R0-5MLW',0,'2013-06-11 13:32:05',NULL,NULL,2),(89180,'aZNsUTYl1eoRFg0aaK1Fpj','complete',71358,NULL,2713,'2013-01-22 17:32:41','2013-03-07 15:29:58',4,'2013-01-22 17:32:40','Int-DDYV-5MMC',0,'2013-03-07 15:29:58',NULL,NULL,2),(89182,'cB4zVYulbekjx1TAWwySM-','complete',71360,NULL,3128,'2013-01-22 17:33:05','2013-04-02 14:48:04',12,'2013-01-22 17:33:04','ExtC2C3-D89T-5MM2',0,'2013-04-02 14:48:04',NULL,NULL,2),(89184,'aGyvq_HJjamA9lIxWJ_9_l','complete',45809,NULL,2895,'2013-01-22 17:42:28','2013-01-27 18:15:19',8,'2013-01-22 17:42:26','EXTC5C6-DIN8-5MMK',0,'2013-01-27 18:15:19',NULL,NULL,2),(89186,'aAO2Clm3zntzcnFQzGJDrh','complete',71362,NULL,2991,'2013-01-22 17:57:34','2013-04-12 14:03:41',12,'2013-01-22 17:57:33','ExtC2C3-DOV0-5MMQ',0,'2013-04-12 14:03:41',NULL,NULL,2),(89188,'cpOyMOqyHaTQdgIpkRL0TA','complete',71364,NULL,2863,'2013-01-22 18:04:35','2013-02-27 16:21:11',12,'2013-01-22 18:04:34','ExtC2C3-C0GD-5MJQ',0,'2013-02-27 16:21:11',NULL,NULL,2),(89190,'aYRzCLd9napjBhGPBhrTc9','complete',71366,NULL,3126,'2013-01-22 18:11:18','2013-02-04 17:53:46',12,'2013-01-22 18:11:17','ExtC2C3-CZD6-5MLA',0,'2013-02-04 17:53:46',NULL,NULL,2),(89192,'bYb5aAPvTgNj8lfYaCSMZG','complete',71368,NULL,2991,'2013-01-22 18:16:46','2013-01-27 19:15:42',12,'2013-01-22 18:16:45','ExtC2C3-DTM5-5MMW',0,'2013-01-27 19:15:42',NULL,NULL,2),(89194,'dDzaT9VuHa8ycEmsUlZc0y','complete',71370,NULL,3122,'2013-01-22 18:17:30','2013-02-22 14:53:40',12,'2013-01-22 18:17:28','EXTC4-DK1R-5MMM',0,'2013-02-22 14:53:40',NULL,NULL,2),(89196,'ccmCuFyxLlBjjF338y0BI-','complete',71372,NULL,2991,'2013-01-22 18:22:47','2013-01-22 20:57:04',12,'2013-01-22 18:22:45','ExtC2C3-DTYN-5MN2',0,'2013-01-22 20:57:04',NULL,NULL,2),(89198,'cIMEgT7O5eHjcgzX9DasND','complete',71374,NULL,2711,'2013-01-22 18:31:10','2013-02-07 14:27:27',12,'2013-01-22 18:31:09','EXTC4-DTPS-5MMY',0,'2013-02-07 14:27:27',NULL,NULL,2),(89200,'bPdccs1ZTgmR8wQPF7LgvK','complete',71376,NULL,3084,'2013-01-22 18:35:39','2013-01-23 09:25:43',8,'2013-01-22 18:35:39','EXTC5C6-E9H3-5MNS',0,'2013-01-23 09:25:43',NULL,NULL,2),(89202,'ddXYSAa2bmA5y8D57kEr7G','complete',71378,NULL,3106,'2013-01-22 18:51:33','2013-04-11 12:25:29',12,'2013-01-22 18:51:32','EXTC4-EDT8-5MNW',0,'2013-04-11 12:25:29',NULL,NULL,2),(89204,'dR8Sd73K1lLzy0fH8mQPai','complete',71380,NULL,3108,'2013-01-22 18:55:50','2013-04-11 13:42:50',8,'2013-01-22 18:55:49','EXTC5C6-E5UT-5LNK',0,'2013-04-11 13:42:50',NULL,NULL,2),(89206,'aS51Z_CW1hU5gFUfPjUpRh','complete',71382,NULL,3094,'2013-01-22 18:57:32','2013-04-12 12:48:55',8,'2013-01-22 18:57:31','EXTC5C6-BHEG-5LZI',0,'2013-04-12 12:48:55',NULL,NULL,2),(89208,'c-705tXYPlS7uNTVG09BbP','complete',71384,NULL,3078,'2013-01-22 19:00:09','2013-04-11 13:43:47',8,'2013-01-22 19:00:07','EXTC5C6-E7EJ-5MNO',0,'2013-04-11 13:43:47',NULL,NULL,2),(89210,'dS03H48RnoU7grHSaZmu30','complete',71386,NULL,2951,'2013-01-22 19:03:04','2013-03-27 09:47:44',8,'2013-01-22 19:03:02','EXTC5C6-EKWL-5MO4',0,'2013-03-27 09:47:44',NULL,NULL,2),(89212,'dbEpNlRnvn3RIzVE-ln_-W','complete',71386,NULL,3072,'2013-01-22 19:19:26','2013-02-04 16:13:02',8,'2013-01-22 19:19:24','EXTC5C6-ERBR-5MO8',0,'2013-02-04 16:13:02',NULL,NULL,2),(89214,'dRdDUBuD9a470-A7h6Kslg','complete',61052,NULL,3126,'2013-01-22 19:21:03','2013-02-04 17:50:35',12,'2013-01-22 19:21:01','ExtC2C3-EU0I-5MOC',0,'2013-02-04 17:50:35',NULL,NULL,2),(89216,'bw6A1Xtk1hX4Q_ZiTYymx0','complete',71388,NULL,3130,'2013-01-22 19:33:21','2013-07-18 11:46:46',10,'2013-01-22 19:33:20','EXTC5C6-E2EV-5MNC',0,'2013-07-18 11:46:46',NULL,NULL,2),(89218,'d6wqUcbVbcnOMHdQbObLcl','complete',71390,NULL,2991,'2013-01-22 19:35:36','2013-01-24 08:18:39',12,'2013-01-22 19:35:34','ExtC2C3-E500-5MNG',0,'2013-01-24 08:18:39',NULL,NULL,2),(89220,'bmOPur85bc7AUJ9Rx4V_5V','complete',71392,NULL,3122,'2013-01-22 19:40:09','2013-02-22 15:31:45',12,'2013-01-22 19:40:08','EXTC4-EYNJ-5M5G',0,'2013-02-22 15:31:45',NULL,NULL,2),(89222,'cqbR_8s0XkWylyNS7HDSwm','complete',71394,NULL,3132,'2013-01-22 19:46:15','2013-01-30 13:46:05',12,'2013-01-22 19:46:14','EXTC4-DW73-5M3G',0,'2013-01-30 13:46:05',NULL,NULL,2),(89224,'cbgOKH7ZveH4-3dWVSFndu','complete',61052,NULL,3128,'2013-01-22 19:49:59','2013-03-04 14:38:17',12,'2013-01-22 19:49:57','ExtC2C3-F7ZR-5MP2',0,'2013-03-04 14:38:17',NULL,NULL,2),(89226,'dh6gtolSzali_j4_L9TddF','complete',71396,NULL,2711,'2013-01-22 19:52:27','2013-02-27 10:41:31',12,'2013-01-22 19:52:26','EXTC4-9667-5LHQ',0,'2013-02-27 10:41:31',NULL,NULL,2),(89228,'bgOrkCPlbbelf7H0B7CD9S','complete',71398,NULL,2991,'2013-01-22 19:59:56','2013-04-12 15:21:56',12,'2013-01-22 19:59:55','ExtC2C3-F8FT-5MP4',0,'2013-04-12 15:21:56',NULL,NULL,2),(89230,'aAyOn4tX5eFkxNY4wO_vGt','complete',71400,NULL,2991,'2013-01-22 20:13:38','2013-02-28 16:05:05',12,'2013-01-22 20:13:37','ExtC2C3-B1NF-5L8W',0,'2013-02-28 16:05:05',NULL,NULL,2),(89232,'c8Jhtf1yPkzl0FxYU8Vp0H','complete',24893,NULL,3122,'2013-01-22 20:14:37','2013-02-22 15:18:37',12,'2013-01-22 20:14:36','EXTC4-FJLW-5MPQ',0,'2013-02-22 15:18:37',NULL,NULL,2),(89234,'ce-F5aspvlelddwge5TMJD','complete',71402,NULL,3070,'2013-01-22 20:14:45','2013-01-31 12:26:52',8,'2013-01-22 20:14:43','EXTC5C6-FC4F-5MPC',0,'2013-01-31 12:26:52',NULL,NULL,2),(89236,'cOc2rsnvDhdiL0MVlWs18A','complete',71404,NULL,3130,'2013-01-22 20:19:43','2013-02-11 16:06:55',10,'2013-01-22 20:19:42','EXTC5C6-FHMM-5MPI',0,'2013-02-11 16:06:55',NULL,NULL,2),(89238,'b2vkZteBXflRiWCM4U0ulK','complete',71406,NULL,3104,'2013-01-22 20:20:18','2013-04-09 10:58:39',12,'2013-01-22 20:20:18','EXTC4-E751-5MNM',0,'2013-04-09 10:58:39',NULL,NULL,2),(89240,'duuei_IzfanRl4-ggFeJBU','complete',71408,NULL,2991,'2013-01-22 20:21:38','2013-01-24 10:17:36',12,'2013-01-22 20:21:37','ExtC2C3-FJDU-5MPO',0,'2013-01-24 10:17:36',NULL,NULL,2),(89242,'atxuZzCYThWinntT3dK-Rv','complete',71410,NULL,2991,'2013-01-22 20:21:48','2013-04-16 13:31:04',12,'2013-01-22 20:21:47','ExtC2C3-B90Y-5MII',1,'2013-04-16 13:31:04',NULL,NULL,2),(89244,'dInTb9nP5cw519W-PkKHOC','complete',26541,NULL,2863,'2013-01-22 20:25:03','2013-02-04 17:34:05',12,'2013-01-22 20:25:02','ExtC2C3-F9UO-5MP6',0,'2013-02-04 17:34:05',NULL,NULL,2),(89246,'c8hU9T91Dfajp5T5MxNI-b','complete',71412,NULL,2989,'2013-01-22 20:27:11','2013-02-25 16:09:26',12,'2013-01-22 20:27:10','EXTC4-FBQP-5MPA',0,'2013-02-25 16:09:26',NULL,NULL,2),(89248,'bdkhv3IQvlhytFdf2csazL','complete',71414,NULL,2991,'2013-01-22 20:31:24','2013-01-24 09:14:27',12,'2013-01-22 20:31:23','ExtC2C3-FGAL-5MPE',0,'2013-01-24 09:14:27',NULL,NULL,2),(89250,'c2pDcXvpTlf5_nKYLXJLTr','complete',71416,NULL,2991,'2013-01-22 20:33:58','2013-01-22 20:58:51',12,'2013-01-22 20:33:57','ExtC2C3-EFB5-5MO0',0,'2013-01-22 20:58:51',NULL,NULL,2),(89252,'aXzeRQNxndJzGdMikDdXG0','complete',71418,NULL,3066,'2013-01-22 20:37:21','2013-06-17 12:16:11',2,'2013-01-22 20:37:20','Int-EW0O-5MOK',1,'2013-06-17 12:16:11',NULL,NULL,2),(89254,'c85v1tyEDizBm1WTfHyvbh','complete',71420,NULL,2991,'2013-01-22 20:37:51','2013-01-28 10:35:40',6,'2013-01-22 20:37:49','Int-EYNB-5MOM',0,'2013-01-28 10:35:40',NULL,NULL,2),(89256,'aFYzBwEEzeu7kpHkK3gsU6','complete',71422,NULL,2949,'2013-01-22 20:51:20','2013-04-11 11:11:16',10,'2013-01-22 20:51:19','EXTC5C6-937K-5LV6',0,'2013-04-11 11:11:16',NULL,NULL,2),(89258,'bpXFOeqqTfKjVa94_j88Xo','complete',71424,NULL,2989,'2013-01-22 20:52:39','2013-01-28 13:34:45',12,'2013-01-22 20:52:37','EXTC4-FY2B-5MQM',0,'2013-01-28 13:34:45',NULL,NULL,2),(89260,'cB6oHLiIfigl7_shfjNasW','complete',71426,NULL,2991,'2013-01-22 20:53:05','2013-04-12 15:22:10',12,'2013-01-22 20:53:04','ExtC2C3-FM40-5MPW',0,'2013-04-12 15:22:10',NULL,NULL,2),(89262,'dIN_iNBYflE40H49Jy107c','complete',71428,NULL,2991,'2013-01-22 21:00:08','2013-04-16 13:31:08',12,'2013-01-22 21:00:07','ExtC2C3-FK08-5MPU',1,'2013-04-16 13:31:08',NULL,NULL,2),(89264,'aTzzpLk6vjjzcy1JeK32P5','complete',71430,NULL,3094,'2013-01-22 21:04:33','2013-04-12 12:48:23',8,'2013-01-22 21:04:31','EXTC5C6-FR3Z-5MQA',0,'2013-04-12 12:48:23',NULL,NULL,2),(89266,'a1XNR3vj5hSP4EPehkqPL0','complete',48165,NULL,3126,'2013-01-22 21:04:51','2013-02-15 17:03:06',12,'2013-01-22 21:04:50','ExtC2C3-FAO4-5MP8',0,'2013-02-15 17:03:06',NULL,NULL,2),(89268,'a01RDqxvDpLPUuels5bsop','complete',24257,NULL,2979,'2013-01-22 21:12:39','2013-04-17 16:21:49',8,'2013-01-22 21:12:37','EXTC5C6-FMNX-5MQ0',1,'2013-04-17 16:21:49',NULL,NULL,2),(89270,'cWgWqqPiHdUOSabzQLYEDo','complete',71432,NULL,2991,'2013-01-22 21:18:06','2013-01-24 10:17:39',12,'2013-01-22 21:18:04','ExtC2C3-EMFO-5MO6',0,'2013-01-24 10:17:39',NULL,NULL,2),(89272,'dM-BTWv9raQQEQvfv8CyQl','complete',71434,NULL,2991,'2013-01-22 21:19:12','2013-01-24 08:18:36',12,'2013-01-22 21:19:11','ExtC2C3-FY2L-5MQO',0,'2013-01-24 08:18:36',NULL,NULL,2),(89274,'aH2dnDTqPcWzivMf1RQntT','complete',71436,NULL,2991,'2013-01-22 21:21:42','2013-01-24 10:17:37',12,'2013-01-22 21:21:41','ExtC2C3-G2YO-5MR0',0,'2013-01-24 10:17:37',NULL,NULL,2),(89276,'ad8ouPWSDaWlNX0kMBZpRa','complete',71438,NULL,3096,'2013-01-22 21:24:35','2013-04-12 09:01:56',12,'2013-01-22 21:24:35','EXTC4-ATZ4-5MHI',0,'2013-04-12 09:01:56',NULL,NULL,2),(89278,'bSoL8OraPaKzqQ3XjW70Ly','complete',71440,NULL,3120,'2013-01-22 21:25:47','2013-03-13 15:23:09',10,'2013-01-22 21:25:45','EXTC5C6-GB2N-5MRI',0,'2013-03-13 15:23:09',NULL,NULL,2),(89280,'aCYH5ADODny7ymu1HJeyjy','complete',71442,NULL,2991,'2013-01-22 21:26:02','2013-01-24 08:28:20',12,'2013-01-22 21:26:01','ExtC2C3-FJ3E-5MPM',0,'2013-01-24 08:28:20',NULL,NULL,2),(89282,'bvs-UNaivhaj2kfII9niJ6','complete',71444,NULL,2991,'2013-01-22 21:26:18','2013-01-24 08:18:37',12,'2013-01-22 21:26:17','ExtC2C3-GAX0-5MRG',0,'2013-01-24 08:18:37',NULL,NULL,2),(89284,'ch1owSAS9hOQZLmGTdFEtN','complete',71446,NULL,3037,'2013-01-22 21:29:20','2013-03-04 11:11:54',6,'2013-01-22 21:29:19','Int-G2XK-5MQY',0,'2013-03-04 11:11:54',NULL,NULL,2),(89286,'d9fo91Kefb26xGTYpdJlG5','complete',71448,NULL,2895,'2013-01-22 21:32:24','2013-07-17 09:03:47',8,'2013-01-22 21:32:22','EXTC5C6-G3ZV-5MR4',0,'2013-07-17 09:03:47',NULL,NULL,2),(89288,'c9EHoqwu5pa7za8E8lhXSL','complete',71450,NULL,2991,'2013-01-22 21:33:36','2013-01-28 10:39:30',12,'2013-01-22 21:33:35','ExtC2C3-A542-5JZO',0,'2013-01-28 10:39:30',NULL,NULL,2),(89290,'ctPt-kpzfiz5opx1yzsgvW','complete',21231,NULL,2474,'2013-01-22 21:35:31','2013-02-08 13:53:54',12,'2013-01-22 21:35:30','ExtC2C3-DO3J-5LMS',0,'2013-02-08 13:53:54',NULL,NULL,2),(89292,'atPYFfdo5gtByCqz5FJDfY','complete',71452,NULL,3094,'2013-01-22 21:39:47','2013-04-12 12:48:29',8,'2013-01-22 21:39:46','EXTC5C6-GKBG-5MS2',0,'2013-04-12 12:48:29',NULL,NULL,2),(89294,'bw5fQagPfoaR3V_j8GzxKH','complete',22537,NULL,2975,'2013-01-22 21:40:20','2013-03-12 13:37:18',10,'2013-01-22 21:40:19','EXTC5C6-FTYW-5MQI',0,'2013-03-12 13:37:18',NULL,NULL,2),(89296,'cNEktwLOLpOBmt00dcI_35','complete',71454,NULL,3132,'2013-01-22 21:41:08','2013-01-30 13:46:27',12,'2013-01-22 21:41:06','EXTC4-GK4Y-5MS0',0,'2013-01-30 13:46:27',NULL,NULL,2),(89298,'ddBElvhmXktyjhDHOitTBJ','complete',71162,NULL,3157,'2013-01-22 21:46:47','2013-03-21 16:22:39',8,'2013-01-22 21:46:46','EXTC5C6-GN0V-5MS6',0,'2013-03-21 16:22:39',NULL,NULL,2),(89300,'cXX9L4ceznW7opE-ArZMSa','complete',71456,NULL,2991,'2013-01-22 21:49:09','2013-01-24 10:20:48',12,'2013-01-22 21:49:08','ExtC2C3-GHBE-5MRQ',0,'2013-01-24 10:20:48',NULL,NULL,2),(89302,'bQQL4IZ_5cT6toztCMWBUk','complete',71458,NULL,2991,'2013-01-22 21:57:24','2013-01-24 08:20:59',12,'2013-01-22 21:57:22','ExtC2C3-GHR5-5MRS',0,'2013-01-24 08:20:58',NULL,NULL,2),(89304,'dVA6OL8j5caQ-nouGhHd_-','complete',71460,NULL,2895,'2013-01-22 22:09:26','2013-02-27 09:41:02',8,'2013-01-22 22:09:25','EXTC5C6-GWR4-5MSK',0,'2013-02-27 09:41:02',NULL,NULL,2),(89306,'daMvYdB1LnNA5uGau9uyh7','complete',51217,NULL,2643,'2013-01-22 22:14:07','2013-01-25 15:08:07',12,'2013-01-22 22:14:06','EXTC4-GZW7-5MSO',0,'2013-01-25 15:08:07',NULL,NULL,2),(89308,'ak3hdYTAvgLRTDK5xTm_Vo','complete',64333,NULL,3128,'2013-01-22 22:46:09','2013-03-04 14:42:13',12,'2013-01-22 22:46:07','ExtC2C3-EDUI-5KKA',0,'2013-03-04 14:42:13',NULL,NULL,2),(89310,'a3b9EAI3Daul5Fjqv8CuCE','complete',71462,NULL,3033,'2013-01-22 22:53:03','2013-02-04 14:46:15',2,'2013-01-22 22:53:02','Int-FMKP-5MPY',0,'2013-02-04 14:46:15',NULL,NULL,2),(89312,'a17vGuWRvme45zkRPP_n24','complete',71464,NULL,2991,'2013-01-22 22:53:58','2013-01-24 10:20:50',12,'2013-01-22 22:53:57','ExtC2C3-HWDU-5LRS',0,'2013-01-24 10:20:50',NULL,NULL,2),(89314,'b3XdOjkmnlp7FiKBlJIFIo','complete',71466,NULL,2713,'2013-01-22 22:56:36','2013-03-07 15:30:07',4,'2013-01-22 22:56:36','Int-GZO2-5MSM',0,'2013-03-07 15:30:07',NULL,NULL,2),(89316,'cgpCcgTPva_if1SP8q0IUx','complete',71468,NULL,2989,'2013-01-22 22:56:43','2013-01-25 15:18:24',12,'2013-01-22 22:56:42','EXTC4-E0PZ-5LN4',0,'2013-01-25 15:18:24',NULL,NULL,2),(89318,'dPruacOgXgyjsu6Jv8E82T','complete',71470,NULL,2577,'2013-01-22 22:58:49','2013-02-07 14:49:42',8,'2013-01-22 22:58:48','EXTC5C6-HC9H-5MT6',0,'2013-02-07 14:49:42',NULL,NULL,2),(89320,'bQFUao8Fvjllj1iYAkKUJL','complete',71472,NULL,2991,'2013-01-22 23:12:12','2013-01-24 10:20:52',12,'2013-01-22 23:12:11','ExtC2C3-AFO8-5LXK',0,'2013-01-24 10:20:52',NULL,NULL,2),(89322,'aTaDpweNzp44N24m5Dto_p','complete',71474,NULL,3106,'2013-01-22 23:15:55','2013-04-11 12:25:29',12,'2013-01-22 23:15:54','EXTC4-IEPX-5JTA',0,'2013-04-11 12:25:29',NULL,NULL,2),(89324,'b_4tNTzgDfQicy04IBpicd','complete',71476,NULL,2951,'2013-01-22 23:18:38','2013-06-21 15:48:12',8,'2013-01-22 23:18:37','EXTC5C6-HOZI-5MTG',0,'2013-01-29 14:43:56',NULL,NULL,2),(89326,'cYHp8wtD5jF55zZ317Ohgj','complete',4039,NULL,2951,'2013-01-22 23:19:12','2013-03-11 17:08:36',2,'2013-01-22 23:19:11','Int-HO5F-5MTE',0,'2013-03-11 17:08:35',NULL,NULL,2),(89328,'bZOvwZmyvmBldqXS84pzVC','complete',70726,NULL,2991,'2013-01-22 23:37:04','2013-01-24 08:21:00',12,'2013-01-22 23:37:03','ExtC2C3-7ILN-5MCC',0,'2013-01-24 08:21:00',NULL,NULL,2),(89330,'diOF3Sv1vdyB2lrwmCK5ms','complete',71478,NULL,2991,'2013-01-22 23:37:31','2013-01-28 00:15:30',12,'2013-01-22 23:37:29','ExtC2C3-I4FW-5LS2',0,'2013-01-28 00:15:30',NULL,NULL,2),(89332,'bUldkhL39c77lmG_06ozSb','complete',35135,NULL,2861,'2013-01-22 23:41:33','2013-01-23 14:23:44',8,'2013-01-22 23:41:32','EXTC5C6-I1YS-5MTO',0,'2013-01-23 14:23:44',NULL,NULL,2),(89334,'bHh4ItOhHbYjJkVWnWzJ8i','complete',71480,NULL,2991,'2013-01-22 23:56:04','2013-01-24 08:23:07',12,'2013-01-22 23:56:03','ExtC2C3-HDDM-5M9M',0,'2013-01-24 08:23:07',NULL,NULL,2),(89336,'b7QYjw3QblhjSzclKG5SwF','complete',71482,NULL,3132,'2013-01-23 00:50:55','2013-01-30 13:46:11',12,'2013-01-23 00:50:54','EXTC4-FWSN-5M7C',0,'2013-01-30 13:46:11',NULL,NULL,2),(89338,'cdPSfGOLzi4l2DNvZGUKAf','complete',71484,NULL,3074,'2013-01-23 01:00:50','2013-04-12 12:52:01',8,'2013-01-23 01:00:49','EXTC5C6-KXL-5MU6',0,'2013-04-12 12:52:01',NULL,NULL,2),(89340,'b4kbJhC0TkLPuWKi1g540b','complete',71486,NULL,2991,'2013-01-23 01:56:06','2013-01-24 10:20:46',12,'2013-01-23 01:56:04','ExtC2C3-18P9-5MUC',0,'2013-01-24 10:20:46',NULL,NULL,2),(89342,'bEsaemf2Ld15mlLNPoI3zY','complete',71488,NULL,2991,'2013-01-23 02:55:17','2013-01-24 08:36:29',12,'2013-01-23 02:55:16','ExtC2C3-1RR0-5MUE',0,'2013-01-24 08:36:29',NULL,NULL,2),(89344,'cIWfH_JRrn4Qa8W9SXbvBj','complete',71490,NULL,3108,'2013-01-23 07:23:43','2013-04-11 13:42:55',8,'2013-01-23 07:23:39','EXTC5C6-5GPA-5MUO',0,'2013-04-11 13:42:55',NULL,NULL,2),(89346,'dxmiqoeDPjvzBvsUO3rmlC','complete',71492,NULL,3132,'2013-01-23 07:50:03','2013-01-30 13:46:14',12,'2013-01-23 07:50:01','EXTC4-FY42-5MQQ',0,'2013-01-30 13:46:14',NULL,NULL,2),(89348,'cDf1Yo-obdLyySQmVzn_fV','complete',6279,NULL,2784,'2013-01-23 08:14:19','2013-01-23 14:10:57',6,'2013-01-23 08:14:19','Int-6BCN-5MV0',0,'2013-01-23 14:10:57',NULL,NULL,2),(89350,'bF1qBqMeHogkBmaPWczfT_','complete',6279,NULL,3136,'2013-01-23 08:18:52','2013-03-06 11:01:45',6,'2013-01-23 08:18:51','Int-6E4M-5MV2',0,'2013-03-06 11:01:45',NULL,NULL,2),(89352,'aVvupkMcPegz1z3fP8Yxge','complete',71494,NULL,2951,'2013-01-23 09:21:50','2013-02-26 11:23:48',8,'2013-01-23 09:21:49','EXTC5C6-EIFJ-5KKM',0,'2013-02-26 11:23:48',NULL,NULL,2),(89354,'dDcXTwByHg5ATEXP1Doqx3','complete',71496,NULL,2949,'2013-01-23 09:35:59','2013-02-04 11:40:19',10,'2013-01-23 09:35:58','EXTC5C6-9UMS-5MFC',0,'2013-02-04 11:40:19',NULL,NULL,2),(89356,'dXT3wpT5rcQ64z0wpYhWUD','complete',71498,NULL,3122,'2013-01-23 09:47:01','2013-06-11 13:32:47',12,'2013-01-23 09:46:59','EXTC4-7A0U-5MVM',0,'2013-06-11 13:32:47',NULL,NULL,2),(89358,'cI1QO-VCncyj5R9yHb2Pre','complete',71500,NULL,2951,'2013-01-23 10:02:56','2013-03-11 17:14:33',8,'2013-01-23 10:02:55','EXTC5C6-A4VB-5MFY',0,'2013-03-11 17:14:33',NULL,NULL,2),(89360,'ceqhMa-ajbN70i2pYxJOeL','complete',71502,NULL,2713,'2013-01-23 10:05:33','2013-03-07 15:30:18',4,'2013-01-23 10:05:32','Int-DR7D-5MMU',0,'2013-03-07 15:30:18',NULL,NULL,2),(89362,'daFHGHzQvlDlAcQ0hog_wP','complete',71504,NULL,2991,'2013-01-23 10:24:21','2013-01-24 11:03:06',12,'2013-01-23 10:24:20','ExtC2C3-7RU3-5MW2',0,'2013-01-24 11:03:06',NULL,NULL,2),(89364,'aG6OxdbOHiRPMvLDDRHwEK','complete',71506,NULL,2861,'2013-01-23 10:26:07','2013-01-31 15:24:54',8,'2013-01-23 10:26:06','EXTC5C6-7Z1D-5MWO',0,'2013-01-31 15:24:54',NULL,NULL,2),(89366,'cFOJjS9mTadRwJFqWxIdlQ','complete',71508,NULL,2991,'2013-01-23 10:27:19','2013-01-28 11:15:28',12,'2013-01-23 10:27:18','ExtC2C3-7X3P-5MWK',0,'2013-01-28 11:15:28',NULL,NULL,2),(89368,'d2BDFftx9eull87pn2UzrE','complete',71510,NULL,3100,'2013-01-23 10:31:52','2013-07-16 16:23:46',8,'2013-01-23 10:31:51','EXTC5C6-80KI-5MWY',0,'2013-07-16 16:23:46',NULL,NULL,2),(89370,'cJRleirx9czyvcWwxEcylv','complete',71512,NULL,3142,'2013-01-23 10:32:08','2013-04-12 14:21:03',12,'2013-01-23 10:32:07','EXTC4-7FKT-5MVQ',0,'2013-04-12 14:21:03',NULL,NULL,2),(89372,'aY_T4xjdfpCiWEtR4yghos','complete',71514,NULL,3104,'2013-01-23 10:35:02','2013-04-09 10:58:40',12,'2013-01-23 10:35:01','EXTC4-7ZFI-5MWS',0,'2013-04-09 10:58:40',NULL,NULL,2),(89374,'djMZFOlF1lkArbkATpqo-X','complete',71516,NULL,3106,'2013-01-23 10:39:07','2013-04-11 12:25:33',12,'2013-01-23 10:39:05','EXTC4-7TOL-5MW6',0,'2013-04-11 12:25:33',NULL,NULL,2),(89376,'ak2waccfrlEPKcmn12drU-','complete',71518,NULL,2863,'2013-01-23 10:42:25','2013-02-04 17:38:48',6,'2013-01-23 10:42:23','Int-82BX-5MX4',0,'2013-02-04 17:38:48',NULL,NULL,2),(89378,'cg9Ep-CDvnClnWsvF4dyRf','complete',71514,NULL,3084,'2013-01-23 10:43:36','2013-04-12 12:36:20',8,'2013-01-23 10:43:34','EXTC5C6-87A6-5MXA',0,'2013-04-12 12:36:20',NULL,NULL,2),(89380,'dINcbiaa5aUBKojZR22vZE','complete',71520,NULL,2989,'2013-01-23 10:45:02','2013-01-25 15:18:58',12,'2013-01-23 10:45:01','EXTC4-7V13-5MWE',0,'2013-01-25 15:18:58',NULL,NULL,2),(89382,'azGDdIhTfjmzkvbTM1InWA','complete',71522,NULL,2643,'2013-01-23 10:45:56','2013-01-25 15:06:47',12,'2013-01-23 10:45:54','EXTC4-7R0K-5MW0',0,'2013-01-25 15:06:47',NULL,NULL,2),(89384,'cCSNN_S8TnUkmrSp388aHU','complete',71524,NULL,3130,'2013-01-23 10:45:57','2013-01-28 15:45:37',10,'2013-01-23 10:45:56','EXTC5C6-70VR-5MVE',0,'2013-01-28 15:45:37',NULL,NULL,2),(89386,'dJdqQLzIvgKzGIyG-mmeea','complete',71526,NULL,3132,'2013-01-23 10:46:02','2013-01-30 13:46:26',12,'2013-01-23 10:46:01','EXTC4-81ZA-5MX0',0,'2013-01-30 13:46:26',NULL,NULL,2),(89388,'c7FHpTKmHlZ4fTbHadTbSg','complete',71528,NULL,2863,'2013-01-23 10:46:41','2013-02-04 17:34:22',12,'2013-01-23 10:46:39','ExtC2C3-7WK8-5MWG',0,'2013-02-04 17:34:22',NULL,NULL,2),(89390,'dJR-hPbjDmRQIZkoIjpfAQ','complete',71518,NULL,3037,'2013-01-23 10:48:05','2013-02-05 14:20:30',6,'2013-01-23 10:48:04','Int-89W8-5MXG',0,'2013-02-05 14:20:30',NULL,NULL,2),(89392,'cwHmYrNKXipi-0k83ry6Ia','complete',71514,NULL,3086,'2013-01-23 10:51:57','2013-01-23 12:10:26',8,'2013-01-23 10:51:55','EXTC5C6-8AS7-5MXK',0,'2013-01-23 12:10:26',NULL,NULL,2),(89394,'bFFMPc0QbjDl9yY5EmBOSO','complete',71518,NULL,3040,'2013-01-23 10:53:19','2013-02-05 13:16:19',6,'2013-01-23 10:53:18','Int-8CQB-5MXU',0,'2013-02-05 13:16:19',NULL,NULL,2),(89396,'bPm9klqkfmA6kOCUfJbENv','complete',71530,NULL,3080,'2013-01-23 10:57:20','2013-04-12 12:57:23',12,'2013-01-23 10:57:18','EXTC4-8BDK-5MXQ',0,'2013-04-12 12:57:23',NULL,NULL,2),(89398,'cS-9E-pmnbkzi5rNKV7RRF','complete',71518,NULL,3126,'2013-01-23 10:58:46','2013-03-18 17:21:42',6,'2013-01-23 10:58:45','Int-8FS8-5MY0',0,'2013-03-18 17:21:42',NULL,NULL,2),(89400,'bmNqZqj-vlikTlkKnFqMb0','complete',71532,NULL,3094,'2013-01-23 10:59:03','2013-04-12 12:49:00',8,'2013-01-23 10:59:01','EXTC5C6-8D3K-5MXW',0,'2013-04-12 12:49:00',NULL,NULL,2),(89402,'dpK4dCsfDehP6wpgB6dFHY','complete',55656,NULL,2991,'2013-01-23 11:07:45','2013-04-19 13:03:37',6,'2013-01-23 11:07:43','Int-6YWD-5MVC',0,'2013-04-19 13:03:37',NULL,NULL,2),(89404,'a96raVF2jfFQFccxfBibTS','complete',71534,NULL,3122,'2013-01-23 11:12:22','2013-02-22 14:56:09',12,'2013-01-23 11:12:20','EXTC4-8GW6-5MY4',0,'2013-02-22 14:56:09',NULL,NULL,2),(89406,'cDRnMo1y9fHRc0W6MByR6J','complete',71536,NULL,3132,'2013-01-23 11:13:39','2013-01-30 13:46:29',12,'2013-01-23 11:13:37','EXTC4-DDI3-5MMA',0,'2013-01-30 13:46:29',NULL,NULL,2),(89408,'aaPwHKQX9eN5SSDPdLfUK4','complete',71538,NULL,3011,'2013-01-23 11:13:44','2013-01-29 16:58:56',8,'2013-01-23 11:13:42','EXTC5C6-89BP-5MXE',0,'2013-01-29 16:58:56',NULL,NULL,2),(89410,'agxW-m6vHgrR1dUU5_P8-9','complete',71540,NULL,3122,'2013-01-23 11:23:48','2013-06-11 13:32:24',12,'2013-01-23 11:23:47','EXTC4-821E-5MX2',0,'2013-06-11 13:32:24',NULL,NULL,2),(89412,'bqPXO1Kv9bXQH2ZHGUq_h7','complete',71542,NULL,3084,'2013-01-23 11:24:03','2013-04-12 12:34:21',8,'2013-01-23 11:24:02','EXTC5C6-BF83-5LZC',0,'2013-04-12 12:34:21',NULL,NULL,2),(89414,'bx9d5BAaLgU6g1cg8p2A9-','complete',71544,NULL,2991,'2013-01-23 11:30:17','2013-01-24 11:03:04',12,'2013-01-23 11:30:16','ExtC2C3-83EK-5MX6',0,'2013-01-24 11:03:04',NULL,NULL,2),(89416,'bURda_nJfi8Bku23TgSP0M','complete',71546,NULL,2891,'2013-01-23 11:38:11','2013-04-12 12:47:48',8,'2013-01-23 11:38:10','EXTC5C6-8UJS-5MYE',0,'2013-04-12 12:47:48',NULL,NULL,2),(89418,'bwSBFwQ_fk1ysmKJ78hKen','complete',71542,NULL,3106,'2013-01-23 11:39:07','2013-04-11 12:25:30',12,'2013-01-23 11:39:04','EXTC4-8W88-5MYI',0,'2013-04-11 12:25:30',NULL,NULL,2),(89420,'aSltBuX7ba5iUBb1Wqty5n','complete',71548,NULL,2431,'2013-01-23 11:49:05','2013-04-11 12:18:27',12,'2013-01-23 11:49:02','EXTC4-8Q5D-5MDG',0,'2013-04-11 12:18:27',NULL,NULL,2),(89422,'dYEfPqlL1oFBIPAJ3i50no','complete',49745,NULL,2951,'2013-01-23 11:49:05','2013-02-04 13:23:40',2,'2013-01-23 11:49:04','Int-8XUO-5MYM',0,'2013-02-04 13:23:40',NULL,NULL,2),(89424,'d702Shz_bhaAfcFsT00zRh','complete',71550,NULL,3011,'2013-01-23 11:51:45','2013-03-06 12:09:50',8,'2013-01-23 11:51:43','EXTC5C6-8XFO-5MYK',0,'2013-03-06 12:09:50',NULL,NULL,2),(89426,'ca5V8o4QXjZiY6EIejsbOF','complete',71552,NULL,2991,'2013-01-23 11:55:31','2013-01-28 12:15:23',12,'2013-01-23 11:55:29','ExtC2C3-921A-5MYO',0,'2013-01-28 12:15:23',NULL,NULL,2),(89428,'a-FPQyFdHnFikwRXs33vYB','complete',71554,NULL,2991,'2013-01-23 12:16:48','2013-01-24 11:08:00',12,'2013-01-23 12:16:46','ExtC2C3-96G8-5MYW',0,'2013-01-24 11:08:00',NULL,NULL,2),(89429,'b-uUn5cCDm76JcbSEiXD91','complete',71555,NULL,2989,'2013-01-23 12:22:58','2013-01-25 15:19:24',12,'2013-01-23 12:22:56','EXTC4-8DEU-5MXY',0,'2013-01-25 15:19:24',NULL,NULL,2),(89431,'cxcEtuIb5dv6c-clqYbTKj','complete',71557,NULL,3086,'2013-01-23 12:23:40','2013-04-11 12:16:20',8,'2013-01-23 12:23:39','EXTC5C6-9GV3-5MZE',0,'2013-04-11 12:16:20',NULL,NULL,2),(89433,'aGW8GZtFPjWiHm8vtkwhSP','complete',71559,NULL,3122,'2013-01-23 12:26:03','2013-02-22 15:32:19',12,'2013-01-23 12:26:02','EXTC4-9DYX-5MZA',0,'2013-02-22 15:32:19',NULL,NULL,2),(89435,'d7AlZ02cLgc7e3TOyqqDu-','complete',71561,NULL,2895,'2013-01-23 12:34:44','2013-02-27 13:52:45',2,'2013-01-23 12:34:43','Int-95NQ-5MYU',0,'2013-02-27 13:52:45',NULL,NULL,2),(89437,'dbpkuctArgcykP1f2eN8eG','complete',71563,NULL,3128,'2013-01-23 12:37:46','2013-03-04 14:46:49',12,'2013-01-23 12:37:44','ExtC2C3-9J6J-5MZH',0,'2013-03-04 14:46:49',NULL,NULL,2),(89439,'d0iMIphTniRli0ELJUi0nT','complete',71565,NULL,3098,'2013-01-23 12:40:58','2013-04-12 12:54:25',12,'2013-01-23 12:40:57','EXTC4-97X3-5MZ0',0,'2013-04-12 12:54:25',NULL,NULL,2),(89441,'anSq9KlGDgLijJB2I_3PgI','complete',71567,NULL,3072,'2013-01-23 12:54:12','2013-02-05 09:55:14',8,'2013-01-23 12:54:10','EXTC5C6-9RRQ-5MZV',0,'2013-02-05 09:55:14',NULL,NULL,2),(89443,'cB7I6uSejiQQylsrq-yz9O','complete',71569,NULL,2861,'2013-01-23 13:07:06','2013-01-31 14:10:42',8,'2013-01-23 13:07:04','EXTC5C6-9PXF-5MZT',0,'2013-01-31 14:10:41',NULL,NULL,2),(89445,'btAMSreNXml4jSM1Xmgw4b','complete',71571,NULL,3122,'2013-01-23 13:13:46','2013-02-22 15:44:27',12,'2013-01-23 13:13:45','EXTC4-9XIX-5N03',0,'2013-02-22 15:44:27',NULL,NULL,2),(89447,'bcSXn6yqvma6tajUkCVqS8','complete',71573,NULL,2991,'2013-01-23 13:32:17','2013-01-28 14:15:23',12,'2013-01-23 13:32:16','ExtC2C3-9Z4K-5N05',0,'2013-01-28 14:15:23',NULL,NULL,2),(89449,'cfTO0ZnrDov4zL2ol3yU0U','complete',71575,NULL,3142,'2013-01-23 13:33:49','2013-01-28 14:15:24',12,'2013-01-23 13:33:48','EXTC4-AA79-5N0J',0,'2013-01-28 14:15:24',NULL,NULL,2),(89451,'bvbItwnS5j-Rj1xdhRIZ5f','complete',71577,NULL,2861,'2013-01-23 13:35:26','2013-01-31 14:10:20',8,'2013-01-23 13:35:25','EXTC5C6-7JPV-5MVW',0,'2013-01-31 14:10:20',NULL,NULL,2),(89453,'biORqAGALpc5ZrvK0JmCL6','complete',70992,NULL,2991,'2013-01-23 13:44:29','2013-03-04 12:00:10',12,'2013-01-23 13:44:28','ExtC2C3-AJ72-5N0X',0,'2013-03-04 12:00:10',NULL,NULL,2),(89455,'bZ4UJ3nFPetjDv6YNpP43D','complete',71579,NULL,3128,'2013-01-23 13:55:12','2013-03-04 14:47:20',12,'2013-01-23 13:55:10','ExtC2C3-AEE6-5N0V',0,'2013-03-04 14:47:20',NULL,NULL,2),(89457,'d5KN7uhivbVBfSL9pFkzTX','complete',71581,NULL,3132,'2013-01-23 13:59:24','2013-03-08 15:25:32',12,'2013-01-23 13:59:23','EXTC4-7ULS-5MW8',0,'2013-03-08 15:25:32',NULL,NULL,2),(89459,'b77yhXUpTceyFYoQcGzz5p','complete',71579,NULL,3126,'2013-01-23 14:09:58','2013-02-04 17:50:44',12,'2013-01-23 14:09:57','ExtC2C3-ATTN-5N1D',0,'2013-02-04 17:50:44',NULL,NULL,2),(89461,'dDeQCoeKfcmlw_Hy_qiW1p','complete',71583,NULL,3126,'2013-01-23 14:12:25','2013-01-28 14:15:26',12,'2013-01-23 14:12:24','ExtC2C3-ARMU-5N15',0,'2013-01-28 14:15:26',NULL,NULL,2),(89463,'buAMFyS61b6lonFITdvL8O','complete',71585,NULL,2991,'2013-01-23 14:18:08','2013-03-14 16:41:41',12,'2013-01-23 14:18:06','ExtC2C3-AB98-5N0L',0,'2013-03-14 16:41:41',NULL,NULL,2),(89465,'aBkbsjuMXfYkwVFinrOx11','complete',71587,NULL,3126,'2013-01-23 14:19:55','2013-02-04 17:50:50',12,'2013-01-23 14:19:54','ExtC2C3-AC0Q-5N0N',0,'2013-02-04 17:50:50',NULL,NULL,2),(89467,'b9t-OaQpXoFi9NTnCYlGwo','complete',71589,NULL,3122,'2013-01-23 14:20:04','2013-02-22 14:57:18',12,'2013-01-23 14:20:02','EXTC4-AS2G-5N17',0,'2013-02-22 14:57:18',NULL,NULL,2),(89469,'bcY9RzA2bmg7rblzU3yd2I','complete',71591,NULL,2991,'2013-01-23 14:32:22','2013-01-24 11:07:58',12,'2013-01-23 14:32:21','ExtC2C3-ADIK-5N0R',0,'2013-01-24 11:07:58',NULL,NULL,2),(89471,'afev0NQfjfIzW5kpzys_tL','complete',71593,NULL,2989,'2013-01-23 14:32:22','2013-01-25 15:19:32',12,'2013-01-23 14:32:21','EXTC4-ACZ6-5N0P',0,'2013-01-25 15:19:32',NULL,NULL,2),(89473,'cH3Z-JpGDmiApC3HjLyOKL','complete',71593,NULL,2991,'2013-01-23 14:32:34','2013-01-24 11:08:01',12,'2013-01-23 14:32:31','ExtC2C3-ATXR-5N1F',0,'2013-01-24 11:08:01',NULL,NULL,2),(89475,'c3EqlpKBjlziVxVxB0ywlk','complete',71595,NULL,2989,'2013-01-23 14:42:13','2013-01-28 13:19:16',6,'2013-01-23 14:42:12','Int-ANQS-5N11',0,'2013-01-28 13:19:16',NULL,NULL,2),(89477,'dN9Hm6xhDlS72vXaBS5Vdo','complete',71597,NULL,3098,'2013-01-23 14:42:57','2013-04-12 12:55:39',12,'2013-01-23 14:42:55','EXTC4-A7C1-5N0D',0,'2013-04-12 12:55:39',NULL,NULL,2),(89479,'c-pxJQyqDgxlRDQyK-102r','complete',71599,NULL,2951,'2013-01-23 15:08:57','2013-01-29 13:20:32',8,'2013-01-23 15:08:55','EXTC5C6-BEBV-5N1T',0,'2013-01-29 13:20:32',NULL,NULL,2),(89481,'dj-dVOpEHleQg3PV7064vW','complete',71601,NULL,2991,'2013-01-23 15:22:53','2013-04-16 13:31:33',12,'2013-01-23 15:22:52','ExtC2C3-9JL9-5MZJ',1,'2013-04-16 13:31:33',NULL,NULL,2),(89483,'cSdW4Zj2Lerk4rklDVFwiG','complete',71603,NULL,3104,'2013-01-23 15:33:27','2013-04-09 10:58:31',12,'2013-01-23 15:33:26','EXTC4-BDBK-5N1P',0,'2013-04-09 10:58:31',NULL,NULL,2),(89485,'aiTCucoZThs6v54Lciw_y-','complete',71605,NULL,3104,'2013-01-23 15:34:52','2013-04-09 10:58:32',12,'2013-01-23 15:34:50','EXTC4-BZ6L-5MJO',0,'2013-04-09 10:58:32',NULL,NULL,2),(89487,'bP2qS6BzjbKO-6JjdAZ9az','complete',71607,NULL,1327,'2013-01-23 15:37:03','2013-04-09 10:40:44',8,'2013-01-23 15:37:02','EXTC5C6-BRLZ-5N2B',0,'2013-04-09 10:40:44',NULL,NULL,2),(89489,'b5a9v0uGfgNO-fr9JzIS_T','complete',71609,NULL,3136,'2013-01-23 15:40:02','2013-02-01 14:46:49',12,'2013-01-23 15:40:00','EXTC4-BREB-5N29',0,'2013-02-01 14:46:49',NULL,NULL,2),(89491,'aEwRlKeznkJiSZV-GR3ZiQ','complete',71611,NULL,2951,'2013-01-23 15:43:51','2013-02-26 11:23:22',8,'2013-01-23 15:43:50','EXTC5C6-BR4C-5N27',0,'2013-02-26 11:23:22',NULL,NULL,2),(89493,'cXQnhpKnjcuyf3VCTpy0-7','complete',71613,NULL,2991,'2013-01-23 15:47:47','2013-01-24 11:11:04',12,'2013-01-23 15:47:45','ExtC2C3-C0SD-5N2P',0,'2013-01-24 11:11:04',NULL,NULL,2),(89495,'bKUg2bI7Th34Dwkwz6vGxu','complete',47677,NULL,3092,'2013-01-23 15:51:59','2013-04-11 13:16:47',8,'2013-01-23 15:51:58','EXTC5C6-C1TJ-5N2R',0,'2013-04-11 13:16:47',NULL,NULL,2),(89497,'dHRRWvjSTlmiCriR1xC75w','complete',71615,NULL,3132,'2013-01-23 16:00:37','2013-03-18 13:25:56',12,'2013-01-23 16:00:35','EXTC4-C0L9-5N2N',0,'2013-03-18 13:25:56',NULL,NULL,2),(89499,'cE7M8vEIPckAjOIcBl2Ik2','complete',63014,NULL,3132,'2013-01-23 16:01:13','2013-01-30 13:46:37',12,'2013-01-23 16:01:11','EXTC4-C0F3-5N2L',0,'2013-01-30 13:46:37',NULL,NULL,2),(89501,'dHD1A5U7bcz59qt6B012KZ','complete',71617,NULL,3078,'2013-01-23 16:12:57','2013-04-11 13:43:51',8,'2013-01-23 16:12:55','EXTC5C6-CDOZ-5N31',0,'2013-04-11 13:43:51',NULL,NULL,2),(89503,'cmIXVYpFTbtO20qGbrPn1H','complete',71619,NULL,2863,'2013-01-23 16:27:54','2013-02-27 16:21:15',12,'2013-01-23 16:27:52','ExtC2C3-CITF-5N35',0,'2013-02-27 16:21:15',NULL,NULL,2),(89505,'aunpkCqBDdiz_30-jXXi4l','complete',71621,NULL,2784,'2013-01-23 16:32:57','2013-03-18 13:25:43',6,'2013-01-23 16:32:56','Int-BZUL-5N2J',0,'2013-03-18 13:25:43',NULL,NULL,2),(89507,'dUFrC8Kujn_k9VAn-sbchV','complete',71623,NULL,2991,'2013-01-23 16:39:24','2013-01-28 17:15:17',12,'2013-01-23 16:39:23','ExtC2C3-CVVC-5ML4',0,'2013-01-28 17:15:17',NULL,NULL,2),(89509,'c80jlA-lvb5zpfisHY8Xt6','complete',71625,NULL,3122,'2013-01-23 16:56:59','2013-02-22 15:33:09',12,'2013-01-23 16:56:57','EXTC4-CXKD-5N3Z',0,'2013-02-22 15:33:09',NULL,NULL,2),(89511,'cA6yl41e9jfOCGl5cvvur6','complete',71627,NULL,3025,'2013-01-23 16:58:00','2013-06-28 15:13:43',12,'2013-01-23 16:57:59','EXTC4-CPEQ-5N3H',0,'2013-06-28 15:13:43',NULL,NULL,2),(89513,'czychK6-blUlSqRjXN7jZb','complete',71629,NULL,2991,'2013-01-23 17:08:30','2013-03-14 16:41:03',12,'2013-01-23 17:08:29','ExtC2C3-CV4S-5N3T',0,'2013-03-14 16:41:03',NULL,NULL,2),(89515,'d09kQfkrnfnlJkdhmgxTBd','complete',71631,NULL,2989,'2013-01-23 17:08:35','2013-01-25 15:27:03',12,'2013-01-23 17:08:33','EXTC4-CZM9-5N49',0,'2013-01-25 15:27:03',NULL,NULL,2),(89517,'aHIr39yW5gSzbsYJYzp7wj','complete',71633,NULL,2991,'2013-01-23 17:15:40','2013-01-24 08:35:54',12,'2013-01-23 17:15:39','ExtC2C3-GC46-5KNU',0,'2013-01-24 08:35:54',NULL,NULL,2),(89519,'bRXLCl6F9ikAhQJRbnKVKg','complete',71635,NULL,2991,'2013-01-23 17:18:45','2013-01-28 18:15:31',12,'2013-01-23 17:18:44','ExtC2C3-BWSZ-5N2D',0,'2013-01-28 18:15:31',NULL,NULL,2),(89521,'bbrg5JqQnk4ipNQ7YX70kI','complete',71637,NULL,2991,'2013-01-23 17:33:59','2013-04-12 14:03:42',12,'2013-01-23 17:33:58','ExtC2C3-D95A-5N4N',0,'2013-04-12 14:03:42',NULL,NULL,2),(89523,'b5Qk9h3ODoBi0rtQTRCg05','complete',71639,NULL,2991,'2013-01-23 17:39:03','2013-01-28 18:15:35',12,'2013-01-23 17:39:02','ExtC2C3-D7AB-5N4L',0,'2013-01-28 18:15:35',NULL,NULL,2),(89525,'bBuY9SutHpzAPVjXyFr9NS','complete',71641,NULL,3132,'2013-01-23 17:42:52','2013-01-28 18:15:35',12,'2013-01-23 17:42:52','EXTC4-DKXW-5N4V',0,'2013-01-28 18:15:35',NULL,NULL,2),(89527,'bhSol3acbffkFOfEdMSu0n','complete',40313,NULL,2991,'2013-01-23 17:45:04','2013-04-11 08:41:33',6,'2013-01-23 17:45:02','Int-AYC2-5N1H',0,'2013-04-11 08:41:33',NULL,NULL,2),(89529,'djWH1MjWfieOA5PdO47jzB','complete',71641,NULL,2895,'2013-01-23 17:49:40','2013-01-28 18:15:37',8,'2013-01-23 17:49:38','EXTC5C6-DOPA-5N4Z',0,'2013-01-28 18:15:37',NULL,NULL,2),(89531,'clinrJmOHhFAJc4PrEGdFG','complete',71643,NULL,2989,'2013-01-23 18:03:00','2013-01-25 15:11:28',12,'2013-01-23 18:02:58','EXTC4-C6FQ-5MJW',0,'2013-01-25 15:11:28',NULL,NULL,2),(89533,'axtvOKsr5crkVnTCMrRK12','complete',71645,NULL,2991,'2013-01-23 18:03:01','2013-01-24 11:11:05',12,'2013-01-23 18:03:00','ExtC2C3-C2VH-5N2T',0,'2013-01-24 11:11:05',NULL,NULL,2),(89535,'cQegAqEIvgfA82-yB23Esb','complete',71647,NULL,2981,'2013-01-23 18:15:23','2013-01-30 13:08:59',8,'2013-01-23 18:15:22','EXTC5C6-DUN0-5N53',0,'2013-01-30 13:08:59',NULL,NULL,2),(89537,'aWvD5sCN5m6OhAqd268GPW','complete',71649,NULL,2991,'2013-01-23 18:20:36','2013-01-24 13:01:48',12,'2013-01-23 18:20:34','ExtC2C3-DZ7P-5N5D',0,'2013-01-24 13:01:48',NULL,NULL,2),(89539,'aeEOIoNNraWiFv4qM6Uy8p','complete',71651,NULL,2991,'2013-01-23 18:22:16','2013-02-25 12:37:11',12,'2013-01-23 18:22:14','ExtC2C3-DYBC-5N5B',0,'2013-02-25 12:37:11',NULL,NULL,2),(89541,'cJIlC1HDzdVyfIAQs8xBns','complete',71653,NULL,2979,'2013-01-23 18:35:10','2013-02-21 14:27:50',8,'2013-01-23 18:35:09','EXTC5C6-DVN6-5N57',0,'2013-02-21 14:27:50',NULL,NULL,2),(89543,'c-ou1RWffjM6VFfDdHg44q','complete',71655,NULL,2991,'2013-01-23 18:39:13','2013-01-24 13:04:44',12,'2013-01-23 18:39:11','ExtC2C3-D9WK-5N4P',0,'2013-01-24 13:04:44',NULL,NULL,2),(89545,'aHdumaPH1c2PqEjxwG3To7','complete',71657,NULL,2951,'2013-01-23 19:00:28','2013-02-19 16:15:07',8,'2013-01-23 19:00:27','EXTC5C6-CVWN-5LLS',0,'2013-02-19 16:15:07',NULL,NULL,2),(89547,'b4vNdpgsjesleJDUri0e0-','complete',16559,NULL,2861,'2013-01-23 19:02:42','2013-01-24 14:24:34',8,'2013-01-23 19:02:41','EXTC5C6-EKZG-5N65',0,'2013-01-24 14:24:34',NULL,NULL,2),(89549,'aq1DMhzv5iuiJZWd08nJpU','complete',16559,NULL,3072,'2013-01-23 19:09:44','2013-03-20 11:41:57',8,'2013-01-23 19:09:43','EXTC5C6-EJ0F-5N5Z',0,'2013-03-20 11:41:57',NULL,NULL,2),(89551,'aNvY1230vj_4LtpEik2owa','complete',71659,NULL,2991,'2013-01-23 19:12:18','2013-01-24 08:23:05',12,'2013-01-23 19:12:17','ExtC2C3-EL55-5N69',0,'2013-01-24 08:23:05',NULL,NULL,2),(89553,'aV5BgeTAXmFQurjlASDhiR','complete',71661,NULL,2991,'2013-01-23 19:23:55','2013-04-19 13:11:16',6,'2013-01-23 19:23:53','Int-EG8Y-5N5V',1,'2013-04-19 13:11:16',NULL,NULL,2),(89555,'cnFXS-y5njsOPd128HrN5e','complete',71663,NULL,3080,'2013-01-23 19:35:05','2013-04-12 12:58:46',12,'2013-01-23 19:35:03','EXTC4-EYM8-5N6X',0,'2013-04-12 12:58:46',NULL,NULL,2),(89557,'dhAanVIMLpBjf9sJZDcwjV','complete',50513,NULL,3124,'2013-01-23 19:45:23','2013-01-28 20:15:37',10,'2013-01-23 19:45:22','EXTC5C6-F4T0-5N71',0,'2013-01-28 20:15:37',NULL,NULL,2),(89559,'bb-JlSuQ5mc4dxPSAk9QKI','complete',71663,NULL,3108,'2013-01-23 19:45:39','2013-04-11 13:43:03',8,'2013-01-23 19:45:38','EXTC5C6-F5VB-5N73',0,'2013-04-11 13:43:03',NULL,NULL,2),(89561,'cr9PyTxnTpHkxydakvDoTU','complete',71665,NULL,2991,'2013-01-23 19:49:54','2013-01-24 13:04:42',12,'2013-01-23 19:49:53','ExtC2C3-F7S2-5N75',0,'2013-01-24 13:04:42',NULL,NULL,2),(89563,'bZ0Kz17qHihBVYmH2LFdiT','complete',71667,NULL,3132,'2013-01-23 19:54:58','2013-01-30 13:46:09',12,'2013-01-23 19:54:56','EXTC4-GCIB-5MRK',0,'2013-01-30 13:46:09',NULL,NULL,2),(89565,'cyF-Y0X_LnM7Ln3r9kqyfM','complete',71669,NULL,3128,'2013-01-23 20:03:26','2013-03-04 14:48:07',12,'2013-01-23 20:03:25','ExtC2C3-F85H-5N7B',0,'2013-03-04 14:48:07',NULL,NULL,2),(89567,'aiOQQ4pXzoO6xb2iZQ9Ntx','complete',71629,NULL,2989,'2013-01-23 20:04:56','2013-01-25 15:20:05',12,'2013-01-23 20:04:54','EXTC4-DAM7-5N4T',0,'2013-01-25 15:20:05',NULL,NULL,2),(89569,'bklgOYAqXkQPmW-EumOhUH','complete',71671,NULL,3126,'2013-01-23 20:05:24','2013-02-13 11:52:06',12,'2013-01-23 20:05:23','ExtC2C3-FCBZ-5N7J',0,'2013-02-13 11:52:06',NULL,NULL,2),(89571,'asF81c4qvms4tA2Lz3GnXr','complete',71673,NULL,2577,'2013-01-23 20:29:27','2013-02-07 14:47:11',8,'2013-01-23 20:29:25','EXTC5C6-DDE7-5M2Q',0,'2013-02-07 14:47:11',NULL,NULL,2),(89573,'bd2hQvKtXgKAoC9KjtwlyL','complete',71675,NULL,3126,'2013-01-23 20:31:11','2013-02-04 17:53:34',12,'2013-01-23 20:31:09','ExtC2C3-FLR0-5N83',0,'2013-02-04 17:53:34',NULL,NULL,2),(89575,'avWSYoeifbdlMlWjYOJ1EM','complete',71677,NULL,3122,'2013-01-23 20:40:05','2013-02-22 15:21:33',12,'2013-01-23 20:40:04','EXTC4-FNGG-5N89',0,'2013-02-22 15:21:33',NULL,NULL,2),(89577,'b0VCRyJtTjukstvB4Dm964','complete',71679,NULL,2951,'2013-01-23 20:41:18','2013-06-21 15:48:25',8,'2013-01-23 20:41:17','EXTC5C6-FH07-5N7P',0,'2013-01-29 13:18:27',NULL,NULL,2),(89579,'a3wBaAWeHme4qvU_UvP8be','complete',71681,NULL,3106,'2013-01-23 20:44:27','2013-01-28 21:17:12',12,'2013-01-23 20:44:25','EXTC4-FSAR-5N8B',0,'2013-01-28 21:17:12',NULL,NULL,2),(89581,'bVmJvU0G1jWAO8Mt9-eqHy','complete',71683,NULL,3132,'2013-01-23 20:44:44','2013-01-28 21:17:14',12,'2013-01-23 20:44:43','EXTC4-F7OI-5MP0',0,'2013-01-28 21:17:14',NULL,NULL,2),(89583,'bEG6d4p-veq6IbP4ySKKEG','complete',71685,NULL,2991,'2013-01-23 20:47:03','2013-01-24 08:37:54',12,'2013-01-23 20:47:01','ExtC2C3-FMAY-5N85',0,'2013-01-24 08:37:54',NULL,NULL,2),(89585,'b0TX-4X4jpd4cNTSFDyKtu','complete',71677,NULL,3132,'2013-01-23 20:47:49','2013-01-30 13:46:16',12,'2013-01-23 20:47:48','EXTC4-FVHM-5N8H',0,'2013-01-30 13:46:16',NULL,NULL,2),(89587,'cBUqwauWjnyye0-fuqZGCz','complete',71687,NULL,3052,'2013-01-23 20:51:11','2013-04-11 13:09:01',6,'2013-01-23 20:51:09','Int-FKCC-5N7Z',0,'2013-04-11 13:09:01',NULL,NULL,2),(89589,'bOlvCv34De6O38g9RnSsqj','complete',71689,NULL,2991,'2013-01-23 20:56:22','2013-01-24 08:37:53',12,'2013-01-23 20:56:21','ExtC2C3-FVFO-5N8F',0,'2013-01-24 08:37:53',NULL,NULL,2),(89591,'cOJutru5HgtAbb9vjolgXl','complete',71691,NULL,2991,'2013-01-23 21:12:22','2013-02-01 11:40:58',12,'2013-01-23 21:12:21','ExtC2C3-HJN3-5MT8',0,'2013-02-01 11:40:58',NULL,NULL,2),(89593,'aUdVgTFl5dSlqE3T3nXVJg','complete',71693,NULL,2991,'2013-01-23 21:18:19','2013-04-12 14:03:48',12,'2013-01-23 21:18:18','ExtC2C3-G6M9-5N91',0,'2013-04-12 14:03:48',NULL,NULL,2),(89595,'dbvL_ML_Dgqy6XLxM_GEsC','talent',71695,NULL,2933,'2013-01-23 21:39:49','2013-02-27 11:17:53',8,'2013-01-23 21:39:48','EXTC5C6-5CGA-5MUK',0,'2013-02-27 11:17:53',NULL,NULL,2),(89597,'bIpBlaSHPdD7GxQbFyw7Kq','complete',64663,NULL,3118,'2013-01-23 21:43:12','2013-02-05 13:34:27',12,'2013-01-23 21:43:10','EXTC4-GMKP-5N9V',0,'2013-02-05 13:34:27',NULL,NULL,2),(89599,'cbpvjZA7Hov6SopkwAh23Y','complete',71697,NULL,2991,'2013-01-23 21:51:26','2013-04-23 12:27:58',12,'2013-01-23 21:51:24','ExtC2C3-GIJ3-5N9L',1,'2013-04-23 12:27:58',NULL,NULL,2),(89601,'dfYGSHlG1h-PpkzgPH1UK9','complete',71699,NULL,2991,'2013-01-23 21:54:22','2013-01-24 13:07:26',12,'2013-01-23 21:54:21','ExtC2C3-9QNR-5KUM',0,'2013-01-24 13:07:26',NULL,NULL,2),(89603,'bekDU6w5DmEAh4TKV3lZWR','complete',71701,NULL,2991,'2013-01-23 21:58:57','2013-01-24 13:08:02',12,'2013-01-23 21:58:56','ExtC2C3-G8GJ-5N97',0,'2013-01-24 13:08:02',NULL,NULL,2),(89605,'dWEnVG3cjhFPeoLZFwXA-s','complete',71703,NULL,2991,'2013-01-23 22:05:39','2013-01-24 08:40:02',12,'2013-01-23 22:05:38','ExtC2C3-G532-5N8V',0,'2013-01-24 08:40:02',NULL,NULL,2),(89607,'dNJUPCvF9oUBn0XB97dqFa','complete',71705,NULL,2991,'2013-01-23 22:08:07','2013-01-24 13:08:19',12,'2013-01-23 22:08:05','ExtC2C3-GOAZ-5N9Z',0,'2013-01-24 13:08:19',NULL,NULL,2),(89609,'cTQXwogcfbYQRHM7w9MSfc','complete',71707,NULL,3086,'2013-01-23 22:08:21','2013-04-11 12:15:56',8,'2013-01-23 22:08:19','EXTC5C6-GK34-5N9R',0,'2013-04-11 12:15:56',NULL,NULL,2),(89611,'d9EDR2cUXf9lI6SxzoXzIh','complete',71709,NULL,3062,'2013-01-23 22:09:44','2013-07-18 14:24:11',12,'2013-01-23 22:09:43','EXTC4-GV88-5NAB',0,'2013-07-18 14:24:11',NULL,NULL,2),(89613,'dI_2t75xrh17XrTdkOImms','complete',48309,NULL,3048,'2013-01-23 22:10:35','2013-02-26 14:54:20',2,'2013-01-23 22:10:34','Int-FU4I-5N8D',0,'2013-02-26 14:54:20',NULL,NULL,2),(89615,'cF-S_opaza7P3n04H30w6U','complete',71711,NULL,2861,'2013-01-23 22:13:09','2013-01-31 14:38:33',8,'2013-01-23 22:13:08','EXTC5C6-H015-5MSQ',0,'2013-01-31 14:38:33',NULL,NULL,2),(89617,'bmeY5p-uLbM5x6CkmYiSEW','complete',71713,NULL,3098,'2013-01-23 22:15:45','2013-02-27 14:38:49',6,'2013-01-23 22:15:43','Int-H3HY-5NAP',0,'2013-02-27 14:38:49',NULL,NULL,2),(89619,'b7jI6Ie9bbEimIMCrsE73N','complete',71715,NULL,3106,'2013-01-23 22:29:01','2013-04-11 12:25:33',12,'2013-01-23 22:29:00','EXTC4-G1RV-5N8T',0,'2013-04-11 12:25:33',NULL,NULL,2),(89621,'ce0oA-ngbk6ywjC-PZWBak','complete',71717,NULL,2991,'2013-01-23 22:36:04','2013-01-26 18:30:35',6,'2013-01-23 22:36:03','Int-GSAL-5NA7',0,'2013-01-26 18:30:35',NULL,NULL,2),(89623,'cvItyto_fbb64hIZ2p9_tH','complete',71719,NULL,3147,'2013-01-23 22:47:29','2013-01-28 23:15:27',12,'2013-01-23 22:47:28','EXTC4-HEMI-5NB5',0,'2013-01-28 23:15:27',NULL,NULL,2),(89625,'cqoc3mqTfkjOmK9QTOltuM','complete',71719,NULL,3136,'2013-01-23 22:47:45','2013-01-28 23:15:29',12,'2013-01-23 22:47:43','EXTC4-HJ2I-5NBD',0,'2013-01-28 23:15:29',NULL,NULL,2),(89627,'cirntg1U1fq4jBMtwIvjrd','complete',71721,NULL,2989,'2013-01-23 22:52:45','2013-01-25 15:12:18',12,'2013-01-23 22:52:43','EXTC4-HJZR-5NBH',0,'2013-01-25 15:12:18',NULL,NULL,2),(89629,'ajwcSmKqfgbyuwHzrVcRS2','complete',71719,NULL,3106,'2013-01-23 22:53:10','2013-01-28 23:15:30',12,'2013-01-23 22:53:08','EXTC4-HM62-5NBL',0,'2013-01-28 23:15:30',NULL,NULL,2),(89631,'cBAWGivnro7PIPkT0IOR0i','complete',71723,NULL,3072,'2013-01-23 23:08:32','2013-06-21 15:48:26',8,'2013-01-23 23:08:31','EXTC5C6-G5WV-5N8X',0,'2013-02-05 10:21:55',NULL,NULL,2),(89633,'dUFLgCPXfn5RVff4wEQpwq','complete',71719,NULL,3132,'2013-01-23 23:11:17','2013-01-30 13:46:08',12,'2013-01-23 23:11:15','EXTC4-HOC5-5NBR',0,'2013-01-30 13:46:08',NULL,NULL,2),(89635,'bCaB2a_Qza84EV1vINm4r8','complete',71725,NULL,3066,'2013-01-23 23:32:15','2013-03-04 13:27:29',2,'2013-01-23 23:32:15','Int-88E1-5MXC',0,'2013-03-04 13:27:29',NULL,NULL,2),(89637,'bzf5kp9IDpzAIZhofAdbWN','complete',71727,NULL,3128,'2013-01-23 23:42:51','2013-01-29 00:15:30',12,'2013-01-23 23:42:50','ExtC2C3-I5LZ-5NC5',0,'2013-01-29 00:15:30',NULL,NULL,2),(89639,'dKDqZ-ePXi8yJBYIGstMWh','complete',71729,NULL,2989,'2013-01-23 23:45:42','2013-01-25 15:13:18',12,'2013-01-23 23:45:41','EXTC4-G5CD-5MRA',0,'2013-01-25 15:13:18',NULL,NULL,2),(89641,'b-hrvX5ozkz6ULpNqu0UVa','complete',71731,NULL,3130,'2013-01-23 23:50:12','2013-01-28 15:53:47',10,'2013-01-23 23:50:11','EXTC5C6-I73O-5NC7',0,'2013-01-28 15:53:47',NULL,NULL,2),(89643,'c503t3RPnaQ6xrzdqOH80o','complete',71733,NULL,3147,'2013-01-24 00:30:53','2013-02-26 16:26:36',12,'2013-01-24 00:30:51','EXTC4-64V-5NCL',0,'2013-02-26 16:26:36',NULL,NULL,2),(89645,'bhGqZDA0Tf5zjDq1tlT6ZY','complete',71735,NULL,2991,'2013-01-24 00:53:25','2013-01-24 13:09:05',12,'2013-01-24 00:53:23','ExtC2C3-8HJR-5KCO',0,'2013-01-24 13:09:05',NULL,NULL,2),(89647,'cnAVgleEDjERqG766Cy1Mj','complete',71737,NULL,2989,'2013-01-24 00:56:16','2013-01-25 15:14:03',12,'2013-01-24 00:56:15','EXTC4-IFEB-5NCF',0,'2013-01-25 15:14:03',NULL,NULL,2),(89649,'cekjJUI8nfv6YoW4WcSkpr','complete',71737,NULL,2991,'2013-01-24 01:14:31','2013-04-12 14:03:42',12,'2013-01-24 01:14:30','ExtC2C3-R64-5NCR',0,'2013-04-12 14:03:42',NULL,NULL,2),(89651,'axi8oeBz9iPPb_buxpybTs','complete',71739,NULL,3132,'2013-01-24 01:58:05','2013-01-30 13:46:42',12,'2013-01-24 01:58:03','EXTC4-Y8E-5NCV',0,'2013-01-30 13:46:42',NULL,NULL,2),(89653,'bXZHaKm75e2yC-Pi0mDztm','complete',71741,NULL,2991,'2013-01-24 04:05:33','2013-01-24 13:10:38',12,'2013-01-24 04:05:30','ExtC2C3-IB1O-5MTW',0,'2013-01-24 13:10:38',NULL,NULL,2),(89655,'aan_iHmrrd-4PrroEmcEg1','complete',46477,NULL,3072,'2013-01-24 07:51:16','2013-02-05 09:55:33',8,'2013-01-24 07:51:14','EXTC5C6-5FA5-5NDF',0,'2013-02-05 09:55:33',NULL,NULL,2),(89657,'dJmE6-mELnqifVNApXYpQs','complete',71743,NULL,3104,'2013-01-24 07:59:42','2013-04-09 10:58:33',12,'2013-01-24 07:59:41','EXTC4-5TE4-5NDN',0,'2013-04-09 10:58:33',NULL,NULL,2),(89659,'cIE9K4g_boDi1OAMt8E-em','complete',71745,NULL,3147,'2013-01-24 08:30:46','2013-02-26 16:24:42',12,'2013-01-24 08:30:44','EXTC4-65D2-5NDV',0,'2013-02-26 16:24:42',NULL,NULL,2),(89661,'aHyv-Xw4zgRyCe6dXvdkwD','complete',71747,NULL,2991,'2013-01-24 08:34:46','2013-01-24 08:36:30',12,'2013-01-24 08:34:46','ExtC2C3-GITK-5MRW',0,'2013-01-24 08:36:30',NULL,NULL,2),(89663,'dm8lsqjarfgyViGkU6YGXH','complete',71749,NULL,3147,'2013-01-24 08:59:54','2013-01-31 15:15:35',12,'2013-01-24 08:59:53','EXTC4-6TAX-5NE5',0,'2013-01-31 15:15:35',NULL,NULL,2),(89665,'ceWugkAbzehkxwJC2TinHJ','complete',63248,NULL,3128,'2013-01-24 09:16:15','2013-03-04 14:53:06',12,'2013-01-24 09:16:13','ExtC2C3-70WZ-5NE9',0,'2013-03-04 14:53:06',NULL,NULL,2),(89667,'c0x3WITWroO4nsBfJqIb9S','complete',71751,NULL,3096,'2013-01-24 09:18:07','2013-04-12 09:02:00',12,'2013-01-24 09:18:06','EXTC4-HB33-5MT4',0,'2013-04-12 09:02:00',NULL,NULL,2),(89669,'byMuRP1VPcDQXVWzntTxnY','complete',71753,NULL,3086,'2013-01-24 09:24:07','2013-04-11 12:17:37',2,'2013-01-24 09:24:06','Int-FK43-5N7X',1,'2013-04-11 12:17:37',NULL,NULL,2),(89671,'apKAXewRTezj6hLZOT2HDi','complete',71755,NULL,2989,'2013-01-24 09:26:30','2013-01-25 15:22:53',12,'2013-01-24 09:26:29','EXTC4-6SAG-5NE1',0,'2013-01-25 15:22:53',NULL,NULL,2),(89673,'dx4c91cYjnb46wLaEGf1lf','complete',71757,NULL,3106,'2013-01-24 09:46:31','2013-04-11 12:25:30',12,'2013-01-24 09:46:30','EXTC4-7718-5NEB',0,'2013-04-11 12:25:30',NULL,NULL,2),(89675,'bX0K--MsPch7Ms8T-LC5ff','complete',71759,NULL,2863,'2013-01-24 09:49:11','2013-02-04 17:33:49',12,'2013-01-24 09:49:09','ExtC2C3-GG5R-5M82',0,'2013-02-04 17:33:49',NULL,NULL,2),(89677,'dZr2vZu_PdUPN6H1swblRR','complete',71761,NULL,3147,'2013-01-24 10:08:39','2013-03-21 18:16:04',12,'2013-01-24 10:08:38','EXTC4-7IFO-5NEP',0,'2013-03-21 18:16:04',NULL,NULL,2),(89679,'aSNxXHKEvlqjttSkzNUX0C','complete',71763,NULL,2991,'2013-01-24 10:09:57','2013-01-24 13:11:42',12,'2013-01-24 10:09:55','ExtC2C3-7FMK-5NEN',0,'2013-01-24 13:11:42',NULL,NULL,2),(89681,'aZsDdn9gfidOpMNF_LvdIP','complete',71765,NULL,3086,'2013-01-24 10:13:16','2013-04-11 12:15:54',8,'2013-01-24 10:13:15','EXTC5C6-7JOW-5NER',0,'2013-04-11 12:15:54',NULL,NULL,2),(89683,'b78n6zlerchQ_WGd2k-woi','complete',71767,NULL,3126,'2013-01-24 10:22:25','2013-02-04 17:54:01',12,'2013-01-24 10:22:23','ExtC2C3-7UUT-5NF5',0,'2013-02-04 17:54:01',NULL,NULL,2),(89685,'dyjE_wDXTcpBsH0vVzZbqy','complete',71769,NULL,2991,'2013-01-24 10:23:27','2013-01-24 13:12:40',12,'2013-01-24 10:23:26','ExtC2C3-7P6I-5NEV',0,'2013-01-24 13:12:40',NULL,NULL,2),(89687,'awgZZ9g0XiD6NXqLauSw4G','complete',71771,NULL,3040,'2013-01-24 10:27:23','2013-02-05 13:08:05',12,'2013-01-24 10:27:22','ExtC2C3-7TR7-5NF1',0,'2013-02-05 13:08:05',NULL,NULL,2),(89689,'a98fTDuKLjj66WBELNU2K5','complete',71773,NULL,2991,'2013-01-24 10:28:26','2013-01-25 14:22:26',12,'2013-01-24 10:28:25','ExtC2C3-7VZB-5NFB',0,'2013-01-25 14:22:26',NULL,NULL,2),(89691,'awlSwaaIPawylmFrg3I6Xb','complete',71775,NULL,3122,'2013-01-24 10:37:29','2013-02-22 15:35:07',12,'2013-01-24 10:37:28','EXTC4-802F-5MWW',0,'2013-02-22 15:35:07',NULL,NULL,2),(89693,'b_zl7q-mjiDRQDEcA9vyiw','complete',71777,NULL,3122,'2013-01-24 10:43:06','2013-06-11 13:32:43',12,'2013-01-24 10:43:04','EXTC4-7EIO-5NEL',0,'2013-06-11 13:32:43',NULL,NULL,2),(89695,'c8eoo6oH1fIRAHjFVBk6oC','complete',71779,NULL,2991,'2013-01-24 11:00:35','2013-01-25 14:37:47',12,'2013-01-24 11:00:34','ExtC2C3-4ZXP-5NDB',0,'2013-01-25 14:37:47',NULL,NULL,2),(89697,'c1HUKzQV9blRa1yctxX6qI','complete',71781,NULL,2991,'2013-01-24 11:09:52','2013-01-25 14:07:14',12,'2013-01-24 11:09:52','ExtC2C3-82X9-5NFJ',0,'2013-01-25 14:07:14',NULL,NULL,2),(89699,'dIaMXH_JzpG5NfgQVXTCtq','complete',52579,NULL,3106,'2013-01-24 11:10:06','2013-04-11 12:25:34',12,'2013-01-24 11:10:04','EXTC4-8IKP-5NFZ',0,'2013-04-11 12:25:34',NULL,NULL,2),(89701,'crFVWaMbjcHjlUf_K_mDXf','complete',71783,NULL,3094,'2013-01-24 11:21:14','2013-04-12 12:49:06',8,'2013-01-24 11:21:13','EXTC5C6-FH99-5N7R',0,'2013-04-12 12:49:06',NULL,NULL,2),(89703,'aZYmMV4s5kc4scskXPOZmO','complete',71785,NULL,2991,'2013-01-24 11:24:34','2013-01-25 14:09:52',12,'2013-01-24 11:24:32','ExtC2C3-E4P6-5MNE',0,'2013-01-25 14:09:52',NULL,NULL,2),(89705,'bI1E_ViCTjZktyj8SMBXVR','complete',52579,NULL,3084,'2013-01-24 11:28:56','2013-04-12 12:36:15',8,'2013-01-24 11:28:54','EXTC5C6-8RRU-5NGB',0,'2013-04-12 12:36:15',NULL,NULL,2),(89707,'cHBwcM5Y5huP86B_MpCiqo','complete',38583,NULL,3094,'2013-01-24 11:30:35','2013-04-12 12:49:17',8,'2013-01-24 11:30:34','EXTC5C6-8LDB-5NG3',0,'2013-04-12 12:49:17',NULL,NULL,2),(89709,'aBkzrOMT5niRnp2KvZQVz6','complete',71787,NULL,2991,'2013-01-24 11:31:46','2013-01-25 14:31:36',12,'2013-01-24 11:31:44','ExtC2C3-80Y7-5NFF',0,'2013-01-25 14:31:36',NULL,NULL,2),(89711,'adhnYjJSva-Qh1dq5mE5Kz','complete',71789,NULL,2991,'2013-01-24 11:39:46','2013-04-19 13:06:21',12,'2013-01-24 11:39:45','ExtC2C3-CQRV-5MKU',0,'2013-04-19 13:06:21',NULL,NULL,2),(89713,'bV-d8x7-HkyAZS9dvzyQaq','complete',71791,NULL,3147,'2013-01-24 11:57:58','2013-01-31 15:18:52',12,'2013-01-24 11:57:56','EXTC4-8YS4-5NGD',0,'2013-01-31 15:18:52',NULL,NULL,2),(89715,'cDzPsnezzhgOdtypahYJin','complete',71793,NULL,3126,'2013-01-24 12:02:44','2013-01-29 12:15:26',12,'2013-01-24 12:02:43','ExtC2C3-GSHT-5MSG',0,'2013-01-29 12:15:26',NULL,NULL,2),(89717,'djZugE-jDgblD4fRTq85hT','complete',71795,NULL,3086,'2013-01-24 12:10:18','2013-04-11 12:15:57',8,'2013-01-24 12:10:17','EXTC5C6-9B67-5NGV',0,'2013-04-11 12:15:57',NULL,NULL,2),(89719,'dlTWtThK9kzAuHSMAXibvV','complete',63546,NULL,3126,'2013-01-24 12:20:42','2013-02-13 11:51:38',12,'2013-01-24 12:20:40','ExtC2C3-9B5H-5NGT',0,'2013-02-13 11:51:38',NULL,NULL,2),(89721,'c3wctpazLdK4p4NH4JuBMf','complete',71797,NULL,2863,'2013-01-24 12:27:25','2013-02-27 16:21:17',12,'2013-01-24 12:27:24','ExtC2C3-971H-5NGJ',0,'2013-02-27 16:21:17',NULL,NULL,2),(89723,'cdZSURA7zbn4mHBDdum1GL','complete',71799,NULL,3027,'2013-01-24 12:35:27','2013-03-04 10:22:01',12,'2013-01-24 12:35:26','ExtC2C3-9JRP-5NH5',0,'2013-03-04 10:22:01',NULL,NULL,2),(89725,'axsmarVDPa-AUZYFQvReq6','complete',71801,NULL,3124,'2013-01-24 13:08:05','2013-03-25 17:56:55',10,'2013-01-24 13:08:04','EXTC5C6-A9HT-5KFW',0,'2013-03-25 17:56:55',NULL,NULL,2),(89727,'dLdBJRbCDaizlHWD8sQQRn','complete',71803,NULL,2975,'2013-01-24 13:19:43','2013-02-21 13:59:46',10,'2013-01-24 13:19:42','EXTC5C6-9VR0-5NHJ',0,'2013-02-21 13:59:46',NULL,NULL,2),(89729,'b-TDLOds5hXPGMA86wNjbz','complete',71805,NULL,2991,'2013-01-24 13:26:05','2013-01-25 14:10:23',12,'2013-01-24 13:26:02','ExtC2C3-BHHS-5N1V',0,'2013-01-25 14:10:23',NULL,NULL,2),(89731,'dWe18N-gXpV4FEfiXTuCT5','complete',71807,NULL,3132,'2013-01-24 13:27:39','2013-01-29 14:15:21',12,'2013-01-24 13:27:37','EXTC4-AF5P-5MGU',0,'2013-01-29 14:15:21',NULL,NULL,2),(89733,'bdcql0kq9lClApmvV9E-cB','complete',71809,NULL,3147,'2013-01-24 13:35:33','2013-01-31 15:19:26',12,'2013-01-24 13:35:32','EXTC4-6CCM-5NDX',0,'2013-01-31 15:19:26',NULL,NULL,2),(89735,'cdGNIAfiXnsOW42lXaTGoD','complete',71811,NULL,2951,'2013-01-24 13:35:45','2013-01-29 13:16:34',8,'2013-01-24 13:35:43','EXTC5C6-AA37-5NHT',0,'2013-01-29 13:16:34',NULL,NULL,2),(89737,'dZpNFLf6bfpyIJMA_R__Su','complete',69060,NULL,3136,'2013-01-24 13:41:07','2013-02-15 15:02:08',6,'2013-01-24 13:41:05','Int-A7SV-5NHN',0,'2013-02-15 15:02:08',NULL,NULL,2),(89739,'cKSIyyIH9eniqFztof9OLS','complete',71813,NULL,3106,'2013-01-24 13:42:45','2013-04-11 12:25:34',12,'2013-01-24 13:42:44','EXTC4-AC2F-5NHX',0,'2013-04-11 12:25:34',NULL,NULL,2),(89741,'aOEvT2HQHbdy4OWwbfR462','complete',71815,NULL,3120,'2013-01-24 13:43:19','2013-03-13 15:23:21',10,'2013-01-24 13:43:17','EXTC5C6-ABK9-5NHV',0,'2013-03-13 15:23:21',NULL,NULL,2),(89743,'aBTkMXxGPl36N5UZLLLNcx','complete',71817,NULL,2991,'2013-01-24 14:02:55','2013-01-25 14:10:56',12,'2013-01-24 14:02:54','ExtC2C3-9LKG-5NH9',0,'2013-01-25 14:10:56',NULL,NULL,2),(89745,'a-502XjgXojlSjJfB5V5NH','complete',71815,NULL,3124,'2013-01-24 14:07:32','2013-04-17 08:09:16',10,'2013-01-24 14:07:31','EXTC5C6-APW3-5NIL',0,'2013-04-17 08:09:16',NULL,NULL,2),(89747,'cJEAyIh0raYBZIKB_JZaGU','complete',68984,NULL,3126,'2013-01-24 14:10:07','2013-02-04 17:53:07',12,'2013-01-24 14:10:06','ExtC2C3-ASLP-5NIR',0,'2013-02-04 17:53:07',NULL,NULL,2),(89749,'d5G26joN1hhA5BqqDPZBqp','complete',665,NULL,3086,'2013-01-24 14:15:08','2013-04-11 12:17:08',2,'2013-01-24 14:15:07','Int-GPL8-5L2W',0,'2013-04-11 12:17:08',NULL,NULL,2),(89751,'dTfyAHeDHbq4sQr3zh_9iA','complete',71819,NULL,2627,'2013-01-24 14:18:10','2013-02-25 11:51:12',10,'2013-01-24 14:18:08','EXTC5C6-AS3Y-5NIP',0,'2013-02-25 11:51:12',NULL,NULL,2),(89753,'dFlNjSZgXf043n5Brgo0zH','complete',70964,NULL,3147,'2013-01-24 14:26:42','2013-01-29 15:15:26',12,'2013-01-24 14:26:41','EXTC4-AYPP-5NJ3',0,'2013-01-29 15:15:26',NULL,NULL,2),(89755,'dFoYgvwHnhMBcLli46BQkd','complete',33949,NULL,3058,'2013-01-24 14:38:28','2013-07-18 14:31:35',12,'2013-01-24 14:38:27','EXTC4-B36Z-5NJB',0,'2013-07-18 14:31:35',NULL,NULL,2),(89757,'cqCoFEzsPbSim39ZtjWEOI','complete',71821,NULL,3106,'2013-01-24 14:40:21','2013-04-11 12:25:35',12,'2013-01-24 14:40:20','EXTC4-B5PU-5NJJ',0,'2013-04-11 12:25:35',NULL,NULL,2),(89759,'b0baHnSVblYPcIeH3UE_Lk','complete',52161,NULL,3147,'2013-01-24 14:40:55','2013-03-05 11:06:26',12,'2013-01-24 14:40:55','EXTC4-B7AG-5NJN',0,'2013-03-05 11:06:26',NULL,NULL,2),(89761,'aq8SRbo59gVzsSZDZNKOTQ','complete',71823,NULL,2991,'2013-01-24 14:43:15','2013-03-14 16:42:32',12,'2013-01-24 14:43:14','ExtC2C3-ATW1-5NIX',0,'2013-03-14 16:42:32',NULL,NULL,2),(89763,'a2XVkclTfoMikL-zFxhgSE','complete',71825,NULL,2991,'2013-01-24 14:47:17','2013-04-19 13:05:57',12,'2013-01-24 14:47:16','ExtC2C3-8R2Q-5MDK',0,'2013-04-19 13:05:57',NULL,NULL,2),(89765,'aT2iWhzDbd_BmXjLB33Mrs','complete',20071,NULL,3132,'2013-01-24 14:51:15','2013-01-30 13:46:19',12,'2013-01-24 14:51:13','EXTC4-BBN7-5NJZ',0,'2013-01-30 13:46:19',NULL,NULL,2),(89767,'dH1fJneLfiekhZ7jj4B4LD','complete',665,NULL,3084,'2013-01-24 14:58:59','2013-04-12 12:37:27',2,'2013-01-24 14:58:57','Int-BCNB-5NK1',0,'2013-04-12 12:37:27',NULL,NULL,2),(89769,'bVQPo7HCnnLBeBtjLF3YnF','complete',71827,NULL,3124,'2013-01-24 15:00:04','2013-03-25 17:57:42',10,'2013-01-24 15:00:03','EXTC5C6-BBKF-5NJX',0,'2013-03-25 17:57:42',NULL,NULL,2),(89771,'dftgr1DSvcRAXkI123w8YH','complete',71829,NULL,3080,'2013-01-24 15:00:34','2013-04-12 13:03:22',12,'2013-01-24 15:00:33','EXTC4-AVEW-5NIZ',0,'2013-04-12 13:03:22',NULL,NULL,2),(89773,'adxT2sZObhilAp_lF2rApN','complete',71831,NULL,3147,'2013-01-24 15:00:48','2013-01-31 15:21:16',12,'2013-01-24 15:00:47','EXTC4-B73I-5NJL',0,'2013-01-31 15:21:16',NULL,NULL,2),(89775,'cl_I3zEwfaiPOgg9oz8vZD','complete',71827,NULL,3120,'2013-01-24 15:08:18','2013-03-25 17:18:19',10,'2013-01-24 15:08:17','EXTC5C6-BLKQ-5NKF',0,'2013-03-25 17:18:19',NULL,NULL,2),(89777,'aRDe9Ob4XiJkKw-FptmOyG','complete',71833,NULL,3132,'2013-01-24 15:10:05','2013-01-30 13:46:21',12,'2013-01-24 15:10:03','EXTC4-9I1H-5NH3',0,'2013-01-30 13:46:21',NULL,NULL,2),(89779,'dg0c2ovnjhqBgoEjzy6_4w','complete',71835,NULL,2979,'2013-01-24 15:11:24','2013-02-21 14:50:45',8,'2013-01-24 15:11:23','EXTC5C6-BALU-5NJT',0,'2013-02-21 14:50:45',NULL,NULL,2),(89781,'bpW8TYQ-nlElilTPHNRpR5','complete',71837,NULL,2861,'2013-01-24 15:12:50','2013-01-31 14:40:19',8,'2013-01-24 15:12:49','EXTC5C6-AFZ4-5NI7',0,'2013-01-31 14:40:19',NULL,NULL,2),(89783,'a4ET497Ynel5a51SbxsWJJ','complete',71839,NULL,3025,'2013-01-24 15:37:42','2013-06-28 15:13:49',12,'2013-01-24 15:37:40','EXTC4-AVOR-5NJ1',0,'2013-06-28 15:13:49',NULL,NULL,2),(89785,'aZKktE2ZLh9Pwx4tdrVxDO','complete',71841,NULL,3094,'2013-01-24 15:41:22','2013-04-12 12:48:34',8,'2013-01-24 15:41:20','EXTC5C6-BLII-5NKD',0,'2013-04-12 12:48:34',NULL,NULL,2),(89787,'aJ6xp_XpDckRVL7G6RXBSZ','complete',71843,NULL,3120,'2013-01-24 15:43:44','2013-02-27 15:01:31',10,'2013-01-24 15:43:43','EXTC5C6-BX5J-5NKP',0,'2013-02-27 15:01:31',NULL,NULL,2),(89789,'a2ASJGcHXbm4GkP8DZzaAU','complete',71845,NULL,3106,'2013-01-24 15:45:51','2013-04-11 12:25:30',12,'2013-01-24 15:45:49','EXTC4-BZVB-5NKV',0,'2013-04-11 12:25:30',NULL,NULL,2),(89791,'cyr_DFa4XiJiEirtocC6El','complete',71847,NULL,2991,'2013-01-24 15:50:17','2013-01-25 14:08:15',12,'2013-01-24 15:50:16','ExtC2C3-AN33-5NIF',0,'2013-01-25 14:08:15',NULL,NULL,2),(89793,'b6UxzR2ijjhO-h7zlc7PTP','complete',71849,NULL,2474,'2013-01-24 16:20:00','2013-02-08 13:53:35',12,'2013-01-24 16:20:00','ExtC2C3-BZB9-5NKT',0,'2013-02-08 13:53:35',NULL,NULL,2),(89795,'az6Lfh8Y9mf7_wiuyT_ZcX','talent',71851,NULL,2933,'2013-01-24 16:32:16','2013-02-27 11:26:18',8,'2013-01-24 16:32:15','EXTC5C6-CC5R-5NLF',0,'2013-02-27 11:26:18',NULL,NULL,2),(89797,'dCyhC7pKzlk5wFYV6UPUcX','complete',55374,NULL,3132,'2013-01-24 16:40:58','2013-01-30 13:46:34',12,'2013-01-24 16:40:57','EXTC4-CBDI-5NLD',0,'2013-01-30 13:46:34',NULL,NULL,2),(89799,'dr_d_HrlTk3AsPJUF_Al7v','complete',71853,NULL,3062,'2013-01-24 17:06:04','2013-02-12 14:55:58',6,'2013-01-24 17:06:02','Int-D3Z6-5NMB',0,'2013-02-12 14:55:58',NULL,NULL,2),(89801,'cJb32YcZrpXkIElaMw18l3','complete',71855,NULL,3126,'2013-01-24 17:16:54','2013-01-29 18:15:19',12,'2013-01-24 17:16:52','ExtC2C3-CIRY-5NLL',0,'2013-01-29 18:15:19',NULL,NULL,2),(89803,'b34hX0VH5kOPdNaGAzrsoG','complete',71857,NULL,2991,'2013-01-24 17:31:00','2013-01-25 14:11:10',12,'2013-01-24 17:30:59','ExtC2C3-D6EM-5NMD',0,'2013-01-25 14:11:10',NULL,NULL,2),(89805,'a_tvJ109nbJkRG2EspfebQ','complete',71859,NULL,3025,'2013-01-24 17:37:36','2013-01-29 18:15:22',12,'2013-01-24 17:37:35','EXTC4-DDTV-5NMN',0,'2013-01-29 18:15:22',NULL,NULL,2),(89807,'aOH0f9E3Tfhkjz2oSVzrt6','complete',71861,NULL,3122,'2013-01-24 17:47:09','2013-02-22 15:36:06',12,'2013-01-24 17:47:08','EXTC4-DGC2-5NMV',0,'2013-02-22 15:36:06',NULL,NULL,2),(89809,'aoMZONdE5l9jlFZtKGMOn1','complete',71863,NULL,2991,'2013-01-24 17:51:29','2013-04-19 13:11:17',6,'2013-01-24 17:51:28','Int-DN1W-5NN7',1,'2013-04-19 13:11:17',NULL,NULL,2),(89811,'cfFPaMq-Db9At3XpaJwgE1','complete',71865,NULL,2991,'2013-01-24 17:52:15','2013-01-25 14:08:46',12,'2013-01-24 17:52:14','ExtC2C3-BWYW-5N2H',0,'2013-01-25 14:08:46',NULL,NULL,2),(89813,'cMt6aDfLDiSRC7Q8ZlW-yl','complete',71867,NULL,2991,'2013-01-24 17:54:18','2013-01-25 14:11:58',12,'2013-01-24 17:54:17','ExtC2C3-DJX2-5NN3',0,'2013-01-25 14:11:58',NULL,NULL,2),(89815,'bU5aV6V-XmS4H2UIxsCSzi','complete',71869,NULL,2895,'2013-01-24 17:59:54','2013-02-27 09:40:59',8,'2013-01-24 17:59:52','EXTC5C6-CDIV-5NLH',0,'2013-02-27 09:40:59',NULL,NULL,2),(89817,'cxd9jcaNPdT5wfmvTwGMON','complete',71871,NULL,3122,'2013-01-24 18:00:34','2013-02-22 15:42:58',12,'2013-01-24 18:00:33','EXTC4-DNBZ-5NN9',0,'2013-02-22 15:42:58',NULL,NULL,2),(89819,'b-KDpJbzbojlTPCth8Xx7v','complete',71873,NULL,3147,'2013-01-24 18:13:16','2013-01-31 15:22:20',12,'2013-01-24 18:13:14','EXTC4-DYQH-5NNH',0,'2013-01-31 15:22:20',NULL,NULL,2),(89821,'akQHTSsP5n6jCOU7LLK3f0','complete',71875,NULL,3104,'2013-01-24 18:13:17','2013-04-09 10:58:41',12,'2013-01-24 18:13:15','EXTC4-5SBZ-5NDL',0,'2013-04-09 10:58:41',NULL,NULL,2),(89823,'cN34DlFDTknllfmqnW8f-D','complete',71877,NULL,3128,'2013-01-24 18:16:56','2013-03-04 14:53:43',12,'2013-01-24 18:16:55','ExtC2C3-DY6B-5NNF',0,'2013-03-04 14:53:43',NULL,NULL,2),(89825,'c1sIvzhRXl_ltI7ADnj7VX','complete',71879,NULL,2991,'2013-01-24 18:27:10','2013-01-25 14:38:12',12,'2013-01-24 18:27:08','ExtC2C3-98KK-5NGN',0,'2013-01-25 14:38:12',NULL,NULL,2),(89827,'bpbSGVUXjch6sA1s2IvCxW','complete',71881,NULL,3132,'2013-01-24 18:27:24','2013-01-30 13:46:41',12,'2013-01-24 18:27:23','EXTC4-D0UR-5NM9',0,'2013-01-30 13:46:41',NULL,NULL,2),(89829,'dtzARY1XvaGRbThSLesO9b','complete',71883,NULL,2989,'2013-01-24 18:28:00','2013-01-25 15:14:20',12,'2013-01-24 18:27:58','EXTC4-G385-5KNE',0,'2013-01-25 15:14:20',NULL,NULL,2),(89831,'dRQo-1wErdAA8MSx2sD0BR','complete',71885,NULL,3147,'2013-01-24 18:34:31','2013-02-26 16:24:32',12,'2013-01-24 18:34:30','EXTC4-DYTF-5NNJ',0,'2013-02-26 16:24:32',NULL,NULL,2),(89833,'aoAZ-p88HlAzA4hP-h9dNq','complete',71887,NULL,2861,'2013-01-24 18:34:57','2013-01-31 14:54:14',8,'2013-01-24 18:34:56','EXTC5C6-DUZB-5N55',0,'2013-01-31 14:54:14',NULL,NULL,2),(89835,'aRYVqQoJnasiBuL8yMMWEM','complete',71889,NULL,2895,'2013-01-24 18:38:49','2013-02-27 09:41:01',8,'2013-01-24 18:38:47','EXTC5C6-E6TP-5N5P',0,'2013-02-27 09:41:01',NULL,NULL,2),(89837,'c3y6qoIE5pc7FRGFHJjmVe','complete',71891,NULL,3147,'2013-01-24 18:56:22','2013-01-31 15:48:07',12,'2013-01-24 18:56:21','EXTC4-CQCH-5NLV',0,'2013-01-31 15:48:07',NULL,NULL,2),(89839,'cXkj2bM9zolBWnGLPNlz6v','complete',58727,NULL,2053,'2013-01-24 19:11:10','2013-01-29 19:15:34',12,'2013-01-24 19:11:08','EXTC4-E8G7-5NNP',0,'2013-01-29 19:15:34',NULL,NULL,2),(89841,'c9uc05pW9aNAib50ohEmSu','complete',71893,NULL,3149,'2013-01-24 19:17:03','2013-03-19 11:10:29',6,'2013-01-24 19:17:02','Int-EPD1-5NO9',1,'2013-03-19 11:10:29',NULL,NULL,2),(89843,'c-rbH4eTDnaA20s9ANS3bL','complete',71895,NULL,3147,'2013-01-24 19:19:32','2013-01-29 20:15:47',12,'2013-01-24 19:19:31','EXTC4-EQGM-5NOB',0,'2013-01-29 20:15:47',NULL,NULL,2),(89845,'aBgQ2WKhDaFA_IFJyb29mK','complete',67051,NULL,3151,'2013-01-24 19:25:52','2013-02-05 12:12:36',8,'2013-01-24 19:25:50','EXTC5C6-EIT7-5NO3',0,'2013-02-05 12:12:35',NULL,NULL,2),(89847,'dc7PPNMwzkUPjEdDvzF8EW','complete',71897,NULL,2991,'2013-01-24 19:32:19','2013-01-26 18:25:24',6,'2013-01-24 19:32:19','Int-97B7-5MYY',0,'2013-01-26 18:25:24',NULL,NULL,2),(89849,'aamBNRIZ5gGPtd_2UZbZKB','complete',71899,NULL,2991,'2013-01-24 19:37:39','2013-03-14 16:42:10',12,'2013-01-24 19:37:37','ExtC2C3-EWBY-5NON',0,'2013-03-14 16:42:10',NULL,NULL,2),(89851,'bJQCpccSTlo7G8jKBpopgx','complete',71901,NULL,2861,'2013-01-24 19:42:36','2013-01-31 14:18:02',8,'2013-01-24 19:42:34','EXTC5C6-EW6V-5NOL',0,'2013-01-31 14:18:02',NULL,NULL,2),(89853,'dwMx7e6yHmpRtx5AjIzPMY','complete',71903,NULL,3104,'2013-01-24 20:02:09','2013-04-09 10:58:41',12,'2013-01-24 20:02:07','EXTC4-F4BH-5NP1',0,'2013-04-09 10:58:41',NULL,NULL,2),(89855,'c2melwBqHoxkpV3ObNNhGE','complete',71905,NULL,2991,'2013-01-24 20:04:35','2013-03-14 16:42:56',12,'2013-01-24 20:04:34','ExtC2C3-FU60-5LPM',0,'2013-03-14 16:42:56',NULL,NULL,2),(89857,'c8qvwCv2LdiR4an61y_wFh','complete',71907,NULL,3126,'2013-01-24 20:19:21','2013-02-05 07:52:58',12,'2013-01-24 20:19:20','ExtC2C3-FEOD-5NPB',0,'2013-02-05 07:52:58',NULL,NULL,2),(89859,'d95Zh-dVPhMPukmkMwMF7z','complete',71909,NULL,3142,'2013-01-24 20:23:35','2013-04-12 14:21:04',12,'2013-01-24 20:23:33','EXTC4-FIA7-5NPD',0,'2013-04-12 14:21:04',NULL,NULL,2),(89861,'bUCO-GkUbk_i0CabORb0Fp','complete',71911,NULL,3084,'2013-01-24 20:29:19','2013-04-12 12:35:55',8,'2013-01-24 20:29:18','EXTC5C6-FO17-5NPL',0,'2013-04-12 12:35:55',NULL,NULL,2),(89863,'boJOgzbF9d6yqZ57QLJIq6','complete',22511,NULL,3136,'2013-01-24 20:30:16','2013-02-01 14:51:50',12,'2013-01-24 20:30:14','EXTC4-FDCZ-5NP9',0,'2013-02-01 14:51:50',NULL,NULL,2),(89865,'dxX1HDHwrfPB9lrLIoii0L','complete',71913,NULL,3120,'2013-01-24 20:30:39','2013-03-25 17:13:31',10,'2013-01-24 20:30:38','EXTC5C6-EQSS-5NOD',0,'2013-03-25 17:13:31',NULL,NULL,2),(89867,'dwlpJtMEHfOjLJZNOdQx2K','complete',71913,NULL,3124,'2013-01-24 20:45:38','2013-06-21 13:04:30',10,'2013-01-24 20:45:37','EXTC5C6-FVD7-5NQ1',0,'2013-06-21 13:04:30',NULL,NULL,2),(89869,'b0AaKx4mjd6OzCMYWDH8dQ','complete',71915,NULL,2991,'2013-01-24 20:49:48','2013-04-23 12:27:56',12,'2013-01-24 20:49:47','ExtC2C3-AEPF-5NI3',1,'2013-04-23 12:27:56',NULL,NULL,2),(89871,'ck4gYOxSfgBktehuLZ1-iJ','complete',71917,NULL,2991,'2013-01-24 20:58:11','2013-01-25 14:21:16',12,'2013-01-24 20:58:10','ExtC2C3-G0I6-5NQ9',0,'2013-01-25 14:21:16',NULL,NULL,2),(89873,'a1Y-iZ1pLfUzA3O69XOip_','complete',71919,NULL,2951,'2013-01-24 21:03:08','2013-01-29 13:13:25',8,'2013-01-24 21:03:07','EXTC5C6-FK2Q-5NPH',0,'2013-01-29 13:13:25',NULL,NULL,2),(89875,'cxKYFLdF5hT5qnEiBEpDXU','complete',71921,NULL,3132,'2013-01-24 21:14:17','2013-04-24 09:29:43',6,'2013-01-24 21:14:17','Int-FZNI-5NQ5',1,'2013-04-24 09:29:43',NULL,NULL,2),(89877,'ayFHSHc-1j76OU4zyVPxSE','complete',68822,NULL,2991,'2013-01-24 21:30:47','2013-01-25 14:14:10',12,'2013-01-24 21:30:46','ExtC2C3-GIFK-5NQT',0,'2013-01-25 14:14:10',NULL,NULL,2),(89879,'cQZVwbOQ5aeja5gHoktK5G','complete',71923,NULL,2991,'2013-01-24 21:34:12','2013-01-25 14:20:54',12,'2013-01-24 21:34:11','ExtC2C3-GPPU-5KO6',0,'2013-01-25 14:20:54',NULL,NULL,2),(89881,'cdWAAl0O1gdAu9bAUFqRHn','complete',14335,NULL,3147,'2013-01-24 21:39:04','2013-03-05 11:02:47',12,'2013-01-24 21:39:02','EXTC4-GHQ1-5NQR',0,'2013-03-05 11:02:47',NULL,NULL,2),(89883,'cZUS0mdwfbBiwgl5JlASEN','complete',71925,NULL,3102,'2013-01-24 21:42:51','2013-07-16 16:25:58',6,'2013-01-24 21:42:49','Int-FAC6-5N7F',0,'2013-07-16 16:25:58',NULL,NULL,2),(89885,'chl9oAFJzmkigYv5psMnsc','complete',71925,NULL,3074,'2013-01-24 21:42:58','2013-07-16 16:23:30',2,'2013-01-24 21:42:57','Int-FHC4-5N7T',0,'2013-07-16 16:23:30',NULL,NULL,2),(89887,'dfLFEuiWfgj76mKRCzVqL0','complete',71707,NULL,3147,'2013-01-24 21:54:01','2013-01-31 15:51:37',12,'2013-01-24 21:54:00','EXTC4-GQY3-5NR7',0,'2013-01-31 15:51:37',NULL,NULL,2),(89889,'d-MQ6mq3DaNlttHrIXIR-X','complete',56906,NULL,2895,'2013-01-24 21:58:30','2013-01-29 10:21:51',8,'2013-01-24 21:58:28','EXTC5C6-GSZF-5NRB',0,'2013-01-29 10:21:51',NULL,NULL,2),(89891,'cIFCsVr7nehy0u7OeI-mwU','complete',71927,NULL,2975,'2013-01-24 22:03:22','2013-02-22 10:45:18',10,'2013-01-24 22:03:20','EXTC5C6-GOYU-5NR5',0,'2013-02-22 10:45:18',NULL,NULL,2),(89893,'bzZErIwnnh86HXo1GcGtBS','complete',71929,NULL,3098,'2013-01-24 22:06:52','2013-04-12 12:55:27',12,'2013-01-24 22:06:50','EXTC4-EJID-5N61',0,'2013-04-12 12:55:27',NULL,NULL,2),(89895,'chiJR29ufo9lMnq1h4LWZ4','complete',71931,NULL,3098,'2013-01-24 22:18:27','2013-04-12 12:54:39',12,'2013-01-24 22:18:25','EXTC4-H124-5NRF',0,'2013-04-12 12:54:39',NULL,NULL,2),(89897,'aeDR87tYHlRPdtMUAT4MJv','complete',57713,NULL,2989,'2013-01-24 22:26:24','2013-01-28 13:20:37',6,'2013-01-24 22:26:23','Int-GOT5-5NR3',0,'2013-01-28 13:20:37',NULL,NULL,2),(89899,'cdONwLwP9hXQnh-bbWPrPc','complete',71933,NULL,3128,'2013-01-24 22:27:02','2013-03-04 14:54:17',12,'2013-01-24 22:27:01','ExtC2C3-FQJT-5NPR',0,'2013-03-04 14:54:17',NULL,NULL,2),(89901,'dcttHpRdDddAxWyoQ7EizN','complete',71935,NULL,3094,'2013-01-24 22:31:28','2013-04-12 12:48:39',8,'2013-01-24 22:31:27','EXTC5C6-HB40-5NS1',0,'2013-04-12 12:48:39',NULL,NULL,2),(89903,'d_RrGPn-nl4yv41Pz2gwZa','complete',71937,NULL,3108,'2013-01-24 22:40:17','2013-04-11 13:43:07',8,'2013-01-24 22:40:16','EXTC5C6-H03M-5NRD',0,'2013-04-11 13:43:07',NULL,NULL,2),(89905,'dmoeT8IX9jhzIGYyQqneyW','complete',71939,NULL,2991,'2013-01-24 22:43:01','2013-01-25 14:14:36',12,'2013-01-24 22:43:00','ExtC2C3-6MKA-5KQY',0,'2013-01-25 14:14:36',NULL,NULL,2),(89907,'dpeeXX7QPeMlLA5hwLJApq','complete',71941,NULL,3070,'2013-01-24 22:44:51','2013-02-14 17:06:31',8,'2013-01-24 22:44:50','EXTC5C6-H88U-5NRT',0,'2013-02-14 17:06:31',NULL,NULL,2),(89909,'crLt65NkPcaO7cfTyZdFLa','complete',71943,NULL,2989,'2013-01-24 22:46:24','2013-01-29 23:15:36',12,'2013-01-24 22:46:23','EXTC4-H7OY-5NRR',0,'2013-01-29 23:15:36',NULL,NULL,2),(89911,'bVwBpy9h5fEzAIpxeIYQzi','complete',71945,NULL,2989,'2013-01-24 22:49:52','2013-01-25 15:23:46',12,'2013-01-24 22:49:52','EXTC4-H6S1-5NRP',0,'2013-01-25 15:23:46',NULL,NULL,2),(89913,'cm4sWNCs9kajOe8G4TqyQ4','complete',71945,NULL,2991,'2013-01-24 22:50:07','2013-02-19 11:02:14',12,'2013-01-24 22:50:06','ExtC2C3-HHMY-5NS7',0,'2013-02-19 11:02:14',NULL,NULL,2),(89915,'dV54sB-AHnblQGtG9Eaj73','complete',71937,NULL,3142,'2013-01-24 22:55:59','2013-04-12 14:21:04',12,'2013-01-24 22:55:58','EXTC4-H4PG-5NRL',0,'2013-04-12 14:21:04',NULL,NULL,2),(89917,'avOo_BGfrhAiU6FlXd2oNw','complete',71947,NULL,3037,'2013-01-24 22:58:12','2013-09-03 16:02:30',12,'2013-01-24 22:58:11','EXTC4-HAYP-5NRZ',0,'2013-03-04 11:14:28',NULL,NULL,2),(89919,'crT7dSck5oDOBciFwYWUtX','complete',71949,NULL,2989,'2013-01-24 23:07:07','2013-01-25 15:14:47',12,'2013-01-24 23:07:06','EXTC4-GMW7-5N9X',0,'2013-01-25 15:14:47',NULL,NULL,2),(89921,'cKhbsrOI1iQREqKshGsdL2','complete',65325,NULL,2991,'2013-01-24 23:12:17','2013-04-11 08:40:57',6,'2013-01-24 23:12:15','Int-HKAG-5NSD',0,'2013-04-11 08:40:57',NULL,NULL,2),(89923,'a4da3nu2noT6TVcsTdyde5','complete',71951,NULL,3142,'2013-01-24 23:34:45','2013-04-12 14:21:04',12,'2013-01-24 23:34:44','EXTC4-G7OW-5N95',0,'2013-04-12 14:21:04',NULL,NULL,2),(89925,'cmd0AyZXLc04ZJUECdHUMY','complete',71953,NULL,2991,'2013-01-25 00:02:21','2013-01-25 14:18:43',12,'2013-01-25 00:02:20','ExtC2C3-HSVH-5NSP',0,'2013-01-25 14:18:43',NULL,NULL,2),(89927,'cGbtCk2HTe4log1D2IPe_7','complete',71955,NULL,3124,'2013-01-25 00:14:51','2013-03-28 11:42:05',10,'2013-01-25 00:14:50','EXTC5C6-1AOX-5NCX',0,'2013-03-28 11:42:05',NULL,NULL,2),(89929,'bC_vSLvPjeLR1BmAURy5ZB','complete',71957,NULL,3106,'2013-01-25 01:27:27','2013-04-11 12:25:31',12,'2013-01-25 01:27:25','EXTC4-DG7-5NT3',0,'2013-04-11 12:25:31',NULL,NULL,2),(89931,'dQ-YGVgXXfniKVGV285V62','complete',71959,NULL,3104,'2013-01-25 05:25:57','2013-04-09 10:58:39',12,'2013-01-25 05:25:54','EXTC4-8B1U-5MXM',0,'2013-04-09 10:58:39',NULL,NULL,2),(89933,'dfiAhAXUbiMlJJjlIZjCRS','complete',71959,NULL,3050,'2013-01-25 05:26:17','2013-04-11 12:59:45',12,'2013-01-25 05:26:13','EXTC4-8BYY-5MXS',0,'2013-04-11 12:59:45',NULL,NULL,2),(89935,'dEHW62xxDlM6eBSaVH40ti','complete',71961,NULL,2991,'2013-01-25 05:49:21','2013-01-25 14:32:57',12,'2013-01-25 05:49:18','ExtC2C3-3C4O-5NT9',0,'2013-01-25 14:32:57',NULL,NULL,2),(89937,'dtAIPVpd1nARoFXx6ZKF0J','complete',71963,NULL,3147,'2013-01-25 07:16:00','2013-01-31 15:52:11',12,'2013-01-25 07:15:59','EXTC4-5GHO-5NTH',0,'2013-01-31 15:52:11',NULL,NULL,2),(89939,'agcLVLGBvjlyrzxZRK_Of2','complete',71965,NULL,3037,'2013-01-25 08:36:48','2013-02-05 14:14:28',12,'2013-01-25 08:36:47','EXTC4-6B4C-5NTN',0,'2013-02-05 14:14:28',NULL,NULL,2),(89941,'cxe3eebUDkpQ1ecYL9YArB','complete',70830,NULL,3037,'2013-01-25 08:54:09','2013-02-05 14:20:04',12,'2013-01-25 08:54:07','EXTC4-6Q32-5NTX',0,'2013-02-05 14:20:04',NULL,NULL,2),(89943,'cKiOiFNoXe0OQJudZK-cA1','complete',71967,NULL,2991,'2013-01-25 08:57:11','2013-03-04 12:02:05',12,'2013-01-25 08:57:10','ExtC2C3-6NSK-5NTV',0,'2013-03-04 12:02:05',NULL,NULL,2),(89945,'d3qvAYBwjgF6Kxac9btSuD','complete',71969,NULL,3025,'2013-01-25 09:33:32','2013-06-28 15:17:56',12,'2013-01-25 09:33:30','EXTC4-6UKN-5NU1',0,'2013-06-28 15:17:56',NULL,NULL,2),(89947,'bKHRxn9trduOFXnMTaQa12','complete',71971,NULL,3058,'2013-01-25 09:43:06','2013-07-18 14:31:14',12,'2013-01-25 09:43:04','EXTC4-HMGT-5NBP',0,'2013-07-18 14:31:14',NULL,NULL,2),(89949,'dEtSy0HFfbIA0PcNwIkfn7','complete',71971,NULL,3118,'2013-01-25 09:43:18','2013-02-05 13:36:03',12,'2013-01-25 09:43:17','EXTC4-HSPQ-5NBX',0,'2013-02-05 13:36:03',NULL,NULL,2),(89951,'b2idijkT1ddOSlo9-OXweS','complete',54269,NULL,3037,'2013-01-25 09:48:38','2013-03-04 11:10:34',6,'2013-01-25 09:48:36','Int-7FRN-5NUL',0,'2013-03-04 11:10:34',NULL,NULL,2),(89953,'aSsIgDh6zjV689n9dU0v0t','complete',71973,NULL,3104,'2013-01-25 09:55:08','2013-01-30 10:15:25',12,'2013-01-25 09:55:07','EXTC4-7IFZ-5NUP',0,'2013-01-30 10:15:25',NULL,NULL,2),(89955,'ckhVWCyH1pkQuYRUG-M0ae','complete',71975,NULL,2895,'2013-01-25 10:00:55','2013-02-27 13:53:13',2,'2013-01-25 10:00:54','Int-6ZAZ-5NU7',0,'2013-02-27 13:53:13',NULL,NULL,2),(89957,'aOJCca6ZXg_5WLkkf_JZPf','complete',71977,NULL,2991,'2013-01-25 10:14:50','2013-01-25 14:40:11',12,'2013-01-25 10:14:49','ExtC2C3-7R7L-5NUX',0,'2013-01-25 14:40:11',NULL,NULL,2),(89959,'dFSR5QvbLnoPPWSi3w16Ki','complete',71979,NULL,3037,'2013-01-25 10:16:00','2013-02-05 14:15:56',12,'2013-01-25 10:15:58','EXTC4-DE3R-5NMP',0,'2013-02-05 14:15:56',NULL,NULL,2),(89961,'byZVS7ZZ1eD6hi4mURLTVC','complete',71981,NULL,2979,'2013-01-25 10:30:35','2013-02-22 10:43:05',8,'2013-01-25 10:30:33','EXTC5C6-7AP2-5NUH',0,'2013-02-22 10:43:05',NULL,NULL,2),(89962,'aBLzqbvcneaQGgrseccapU','complete',71982,NULL,2991,'2013-01-25 11:03:32','2013-03-14 16:43:28',12,'2013-01-25 11:03:30','ExtC2C3-83OH-5NV9',0,'2013-03-14 16:43:28',NULL,NULL,2),(89964,'ddWLEgcI9kh6mhL1Ju8IBV','complete',71984,NULL,3122,'2013-01-25 11:10:58','2013-02-22 14:59:28',12,'2013-01-25 11:10:57','EXTC4-7AL8-5NEH',0,'2013-02-22 14:59:28',NULL,NULL,2),(89966,'c9WWh4cjPaYivaq2jaH_Ak','complete',71986,NULL,3106,'2013-01-25 11:18:56','2013-04-11 12:25:38',12,'2013-01-25 11:18:55','EXTC4-84ZU-5NVB',0,'2013-04-11 12:25:38',NULL,NULL,2),(89968,'dDWBuNRDfb2lGJSwIKNddm','complete',71988,NULL,2989,'2013-01-25 11:32:44','2013-04-12 13:45:59',6,'2013-01-25 11:32:44','Int-79A4-5NUB',0,'2013-04-12 13:45:59',NULL,NULL,2),(89970,'cTmQAejZ9bpAm-pQxZ6kof','complete',67171,NULL,2949,'2013-01-25 11:33:57','2013-02-06 09:48:20',10,'2013-01-25 11:33:55','EXTC5C6-8NSN-5NVY',0,'2013-02-06 09:48:20',NULL,NULL,2),(89972,'dp4Hn6qt9hvP0_hNEFVRRK','complete',71990,NULL,2474,'2013-01-25 11:37:37','2013-02-08 13:53:41',12,'2013-01-25 11:37:37','ExtC2C3-8LS5-5NVU',0,'2013-02-08 13:53:41',NULL,NULL,2),(89974,'bj2UP8mjnh1zRep9z5mp-W','complete',71992,NULL,2861,'2013-01-25 11:46:40','2013-01-31 12:38:29',8,'2013-01-25 11:46:39','EXTC5C6-8H77-5NVO',0,'2013-01-31 12:38:29',NULL,NULL,2),(89976,'dOmNPSge9dlOxCfGeHQ62I','complete',71994,NULL,3027,'2013-01-25 11:46:48','2013-03-04 10:22:09',12,'2013-01-25 11:46:46','ExtC2C3-8ZN4-5NWA',0,'2013-03-04 10:22:09',NULL,NULL,2),(89978,'dz7nPLEcfdhQvfsw8Jwojn','complete',71996,NULL,2991,'2013-01-25 12:19:29','2013-04-19 13:11:17',6,'2013-01-25 12:19:28','Int-8CPE-5NVK',1,'2013-04-19 13:11:17',NULL,NULL,2),(89980,'dHDZXY0fLgCi0ARgmo4cZ_','complete',71998,NULL,3136,'2013-01-25 12:33:53','2013-01-30 13:15:25',12,'2013-01-25 12:33:52','EXTC4-9H9Y-5NWU',0,'2013-01-30 13:15:25',NULL,NULL,2),(89982,'c-Ac2kexfdxQOz02Gl07n4','complete',72000,NULL,3104,'2013-01-25 12:34:06','2013-04-09 10:58:34',12,'2013-01-25 12:34:04','EXTC4-9KRQ-5NWW',0,'2013-04-09 10:58:34',NULL,NULL,2),(89984,'b9QbisuLvkCRuvujeImXU-','complete',72002,NULL,2991,'2013-01-25 12:38:17','2013-01-25 14:09:17',12,'2013-01-25 12:38:15','ExtC2C3-9LRS-5NWY',0,'2013-01-25 14:09:17',NULL,NULL,2),(89986,'bn0Tyi9BPjqPnTK_mgh9Bn','complete',49857,NULL,3106,'2013-01-25 12:41:24','2013-04-11 12:25:31',12,'2013-01-25 12:41:22','EXTC4-9GD6-5NWQ',0,'2013-04-11 12:25:31',NULL,NULL,2),(89988,'cxuEhjFjzpZy--2YaYqMR9','complete',47193,NULL,2941,'2013-01-25 12:47:13','2013-04-09 11:39:02',12,'2013-01-25 12:47:11','EXTC4-9Q0G-5NX2',0,'2013-04-09 11:39:02',NULL,NULL,2),(89990,'bf6snnIhfgzzEBYHJDsVQr','complete',72004,NULL,3132,'2013-01-25 12:48:44','2013-01-30 13:46:24',12,'2013-01-25 12:48:29','EXTC4-9BBU-5NWM',0,'2013-01-30 13:46:24',NULL,NULL,2),(89992,'dNCGwhzDzaFz5E3dO5JTXm','complete',72006,NULL,2991,'2013-01-25 12:50:27','2013-01-25 14:20:38',12,'2013-01-25 12:50:26','ExtC2C3-9GPZ-5NWS',0,'2013-01-25 14:20:38',NULL,NULL,2),(89994,'coG6E7fg5iOz26trLszwMS','complete',71801,NULL,3120,'2013-01-25 12:54:05','2013-03-25 17:18:32',10,'2013-01-25 12:54:03','EXTC5C6-AJX7-5LXW',0,'2013-03-25 17:18:32',NULL,NULL,2),(89996,'b_k3mlK8HcwRHOOm4ngw0f','complete',22721,NULL,3013,'2013-01-25 12:55:00','2013-02-26 16:34:36',2,'2013-01-25 12:54:59','Int-9G3C-5NWO',0,'2013-02-26 16:34:36',NULL,NULL,2),(89998,'dROF9604Lla5f3PELReFKv','complete',72004,NULL,2627,'2013-01-25 12:58:40','2013-02-25 11:51:24',10,'2013-01-25 12:58:39','EXTC5C6-98BH-5NWG',0,'2013-02-25 11:51:24',NULL,NULL,2),(90000,'aHEeBt8z5igPkO6GgTnVDo','complete',47193,NULL,2895,'2013-01-25 13:01:04','2013-02-27 09:40:55',8,'2013-01-25 13:01:03','EXTC5C6-BI3W-5N1X',0,'2013-02-27 09:40:55',NULL,NULL,2),(90002,'aacdj5X6fol6xz5VK-tSzH','complete',72008,NULL,2474,'2013-01-25 13:10:42','2013-03-25 09:57:39',12,'2013-01-25 13:10:40','ExtC2C3-HQR9-5NBT',0,'2013-03-25 09:57:39',NULL,NULL,2),(90004,'a_1iOS8zbiU5DVHdSbnZPJ','complete',72010,NULL,2863,'2013-01-25 13:27:35','2013-02-04 17:37:22',12,'2013-01-25 13:27:34','ExtC2C3-H0WO-5MSU',0,'2013-02-04 17:37:22',NULL,NULL,2),(90006,'cW_H-XZHvoQlmOuzUTEe1F','complete',72012,NULL,3106,'2013-01-25 13:31:38','2013-04-11 12:25:36',12,'2013-01-25 13:31:37','EXTC4-9AZW-5NWK',0,'2013-04-11 12:25:36',NULL,NULL,2),(90008,'cIoLd3LoLb8zpMIRufK_5b','complete',72014,NULL,2863,'2013-01-25 13:34:06','2013-02-04 17:37:19',12,'2013-01-25 13:34:05','ExtC2C3-AAN1-5NXM',0,'2013-02-04 17:37:19',NULL,NULL,2),(90010,'dzZPY9s9Pdu7jkK2BcotPx','complete',72016,NULL,3128,'2013-01-25 13:35:16','2013-03-04 14:55:20',12,'2013-01-25 13:35:15','ExtC2C3-AET1-5NXO',0,'2013-03-04 14:55:20',NULL,NULL,2),(90012,'b43eP6R8foRj2pILa1OhaE','complete',72018,NULL,3072,'2013-01-25 13:35:43','2013-02-14 09:09:47',8,'2013-01-25 13:35:42','EXTC5C6-94TQ-5NGH',0,'2013-02-14 09:09:47',NULL,NULL,2),(90014,'cywgooTfvnXzDSFCA5V23u','complete',72016,NULL,3126,'2013-01-25 13:39:42','2013-02-04 17:53:18',12,'2013-01-25 13:39:41','ExtC2C3-AHZG-5NXU',0,'2013-02-04 17:53:18',NULL,NULL,2),(90016,'coD3O8NtjbIBeXUzaUgu6P','complete',29189,NULL,3039,'2013-01-25 13:48:51','2013-02-27 14:33:32',2,'2013-01-25 13:48:51','Int-AHE0-5NXS',0,'2013-02-27 14:33:32',NULL,NULL,2),(90018,'d6iF10DHfbskhSR2MRXhpA','complete',72020,NULL,2991,'2013-01-25 13:53:30','2013-01-25 14:19:16',12,'2013-01-25 13:53:28','ExtC2C3-AACL-5NXK',0,'2013-01-25 14:19:16',NULL,NULL,2),(90020,'cTzd75sojoiAamCbTPKXlQ','complete',26637,NULL,3126,'2013-01-25 14:09:06','2013-02-04 17:53:25',12,'2013-01-25 14:09:05','ExtC2C3-AOG9-5NXW',0,'2013-02-04 17:53:25',NULL,NULL,2),(90022,'ci04rY2kLf5iK4LKzjw08o','complete',72022,NULL,2713,'2013-01-25 14:19:34','2013-02-27 10:47:44',4,'2013-01-25 14:19:33','Int-A61Q-5NXE',0,'2013-02-27 10:47:44',NULL,NULL,2),(90024,'asd9-u9WTeWO_LX-CZnHNb','complete',72024,NULL,2991,'2013-01-25 14:29:23','2013-01-25 14:37:16',12,'2013-01-25 14:29:21','ExtC2C3-B1KQ-5NY6',0,'2013-01-25 14:37:16',NULL,NULL,2),(90026,'abjJlZIg5lJAoUHeRnKLUh','complete',26637,NULL,3128,'2013-01-25 14:41:49','2013-03-04 15:10:59',12,'2013-01-25 14:41:48','ExtC2C3-AZ5D-5NY2',0,'2013-03-04 15:10:59',NULL,NULL,2),(90028,'b3uj3CMXXfeQGE8LaWwOZR','complete',26637,NULL,3037,'2013-01-25 14:47:12','2013-01-30 15:15:18',12,'2013-01-25 14:47:10','EXTC4-AY5X-5NY0',0,'2013-01-30 15:15:18',NULL,NULL,2),(90030,'cj5udxEbTlbQXJqOzmtBQP','complete',48425,NULL,3136,'2013-01-25 14:52:17','2013-02-15 15:09:56',6,'2013-01-25 14:52:16','Int-B6PS-5NYC',0,'2013-02-15 15:09:56',NULL,NULL,2),(90032,'bPBL6BMIbfnldkHDQmhkL0','complete',26669,NULL,3098,'2013-01-25 14:56:57','2013-07-16 16:25:42',6,'2013-01-25 14:56:56','Int-BF2Z-5NYK',0,'2013-07-16 16:25:42',NULL,NULL,2),(90034,'bLWRrg9wbf3O_AehALY5KA','complete',1739,NULL,2786,'2013-01-25 15:10:09','2013-04-11 13:07:23',6,'2013-01-25 15:10:08','Int-BJGX-5NYW',0,'2013-04-11 13:07:23',NULL,NULL,2),(90036,'cvZpgXKCfbn5oUdqCcQas5','complete',72026,NULL,2991,'2013-01-25 15:15:05','2013-01-26 17:52:16',12,'2013-01-25 15:15:03','ExtC2C3-B68T-5NYA',0,'2013-01-26 17:52:16',NULL,NULL,2),(90038,'dEBRyCYyfjRP5pc-stb9R7','complete',1739,NULL,3052,'2013-01-25 15:23:22','2013-04-11 13:09:05',6,'2013-01-25 15:23:21','Int-BRU6-5NZG',0,'2013-04-11 13:09:05',NULL,NULL,2),(90040,'dC75EQ7RHmuAUor16p6O0Z','complete',72028,NULL,2991,'2013-01-25 15:27:34','2013-04-19 13:05:28',12,'2013-01-25 15:27:33','ExtC2C3-BHZY-5NYO',0,'2013-04-19 13:05:28',NULL,NULL,2),(90042,'cSHtHYw-LfMk-SvOP9eV8h','complete',72030,NULL,2991,'2013-01-25 15:30:30','2013-03-08 14:45:17',12,'2013-01-25 15:30:30','ExtC2C3-BDIA-5NYG',0,'2013-03-08 14:45:17',NULL,NULL,2),(90044,'cwb61NVeniyQW0PYhgBsTR','complete',72032,NULL,2951,'2013-01-25 15:45:47','2013-01-29 13:11:51',8,'2013-01-25 15:45:46','EXTC5C6-BNOZ-5NZ4',0,'2013-01-29 13:11:51',NULL,NULL,2),(90046,'cBx2ii38rkKAAEW0UkQ3bX','complete',72034,NULL,3084,'2013-01-25 15:50:55','2013-04-12 12:36:12',8,'2013-01-25 15:50:54','EXTC5C6-BZN3-5NZQ',0,'2013-04-12 12:36:12',NULL,NULL,2),(90048,'b6i7VLvmnfZzfeKA6bVb1o','complete',72036,NULL,2981,'2013-01-25 15:55:15','2013-06-21 15:48:26',8,'2013-01-25 15:55:13','EXTC5C6-BU0N-5NZM',0,'2013-02-20 15:39:48',NULL,NULL,2),(90050,'dl226bYdjnw7waHQLvTJyf','complete',30675,NULL,3013,'2013-01-25 15:59:51','2013-02-26 16:31:15',2,'2013-01-25 15:59:50','Int-C3XP-5NZW',0,'2013-02-26 16:31:15',NULL,NULL,2),(90052,'b2KngaXEnoFzaQY79KxJDY','complete',72038,NULL,2991,'2013-01-25 16:08:03','2013-01-28 10:00:49',12,'2013-01-25 16:08:02','ExtC2C3-BG4C-5NYM',0,'2013-01-28 10:00:49',NULL,NULL,2),(90054,'c9dbCoxRnhO4trAYDjjFIu','complete',72040,NULL,3142,'2013-01-25 16:09:47','2013-04-12 14:21:05',12,'2013-01-25 16:09:45','EXTC4-DVWR-5MN6',0,'2013-04-12 14:21:05',NULL,NULL,2),(90056,'aARhIEBWzn84tVrbZ8V7al','complete',72042,NULL,2474,'2013-01-25 16:21:17','2013-01-30 17:15:18',12,'2013-01-25 16:21:16','ExtC2C3-C5FT-5NZY',0,'2013-01-30 17:15:18',NULL,NULL,2),(90058,'cFU6pMdArkPlvv2zM9nNnn','complete',72044,NULL,2895,'2013-01-25 16:47:01','2013-01-29 10:23:23',8,'2013-01-25 16:46:59','EXTC5C6-C7QI-5NL5',0,'2013-01-29 10:23:23',NULL,NULL,2),(90060,'bHAbh_5I9gPP6xRyrv3XrW','complete',72046,NULL,3104,'2013-01-25 16:50:02','2013-04-09 10:58:39',12,'2013-01-25 16:50:01','EXTC4-CQSE-5O0C',0,'2013-04-09 10:58:39',NULL,NULL,2),(90062,'aMO1jklpXdxRR6rKgxDhNU','complete',24941,NULL,3084,'2013-01-25 16:51:35','2013-04-12 12:36:49',8,'2013-01-25 16:51:33','EXTC5C6-BYO6-5NZO',0,'2013-04-12 12:36:49',NULL,NULL,2),(90064,'cl2Akf13fo3lX33dLKpvL6','complete',72048,NULL,3124,'2013-01-25 16:56:21','2013-02-22 14:33:08',10,'2013-01-25 16:56:19','EXTC5C6-CNZ4-5O0A',0,'2013-02-22 14:33:08',NULL,NULL,2),(90066,'a7uRsabZPi7zDzrO34sWvu','complete',72050,NULL,3128,'2013-01-25 16:58:08','2013-05-22 16:40:22',12,'2013-01-25 16:58:06','ExtC2C3-C1FW-5NZU',0,'2013-05-22 16:40:22',NULL,NULL,2),(90068,'dcB4876rPmYkR2hAXPQRSJ','complete',72046,NULL,3098,'2013-01-25 16:59:07','2013-04-12 12:55:35',12,'2013-01-25 16:59:06','EXTC4-D0FY-5O0Q',0,'2013-04-12 12:55:35',NULL,NULL,2),(90070,'bJoAV21QfldlpJw8iAwsF7','complete',46967,NULL,3106,'2013-01-25 17:03:50','2013-04-11 12:25:36',12,'2013-01-25 17:03:48','EXTC4-CZ5I-5O0K',0,'2013-04-11 12:25:36',NULL,NULL,2),(90072,'cR-46XoFPnHP5GLO1gAWIx','complete',72052,NULL,3108,'2013-01-25 17:11:20','2013-01-30 17:15:20',8,'2013-01-25 17:11:18','EXTC5C6-CUZT-5O0G',0,'2013-01-30 17:15:20',NULL,NULL,2),(90074,'d1fh5v_-Hgsis0hjUAb2Bw','complete',36919,NULL,2951,'2013-01-25 17:18:04','2013-02-04 10:28:24',8,'2013-01-25 17:18:03','EXTC5C6-CU40-5O0E',0,'2013-02-04 10:28:24',NULL,NULL,2),(90076,'dI4gNBP4Ld7ABgAXZr8CUe','complete',27806,NULL,3147,'2013-01-25 17:26:50','2013-01-31 15:53:24',6,'2013-01-25 17:26:49','Int-DEE4-5O0Y',0,'2013-01-31 15:53:24',NULL,NULL,2),(90078,'dvf7N6Hh1cQRQPwaTpvrHo','complete',72054,NULL,3151,'2013-01-25 17:35:23','2013-03-14 14:52:50',8,'2013-01-25 17:35:21','EXTC5C6-BEHD-5NYI',0,'2013-03-14 14:52:50',NULL,NULL,2),(90080,'dyIIOjqnPo-PWKtGdVxoT4','complete',72056,NULL,2991,'2013-01-25 17:51:52','2013-02-04 10:13:19',12,'2013-01-25 17:51:50','ExtC2C3-DLRJ-5O1A',0,'2013-02-04 10:13:19',NULL,NULL,2),(90082,'cL1k-KD7fl0BTE1SCeDG-i','complete',72058,NULL,2989,'2013-01-25 17:57:23','2013-01-28 10:52:03',12,'2013-01-25 17:57:22','EXTC4-D09W-5O0O',0,'2013-01-28 10:52:03',NULL,NULL,2),(90084,'avnZoVs31gS5XERLub_QVS','complete',72060,NULL,2991,'2013-01-25 17:58:36','2013-02-25 12:38:38',12,'2013-01-25 17:58:35','ExtC2C3-D35V-5O0S',0,'2013-02-25 12:38:38',NULL,NULL,2),(90086,'bFYLAkQ9nn_A1hOrOT3MDd','complete',72062,NULL,2937,'2013-01-25 18:19:39','2013-07-02 15:35:42',12,'2013-01-25 18:19:38','EXTC4-DYMS-5O1M',0,'2013-07-02 15:35:42',NULL,NULL,2),(90088,'bGAdhfkvrh15hfwEr6Wh7v','complete',72064,NULL,2991,'2013-01-25 18:36:44','2013-03-14 16:44:17',12,'2013-01-25 18:36:44','ExtC2C3-E5QF-5O1S',0,'2013-03-14 16:44:17',NULL,NULL,2),(90090,'aGJ2ZVCendEPKYyYYOOq4p','complete',72066,NULL,3104,'2013-01-25 18:45:44','2013-04-09 10:58:41',12,'2013-01-25 18:45:43','EXTC4-DUH8-5O1E',0,'2013-04-09 10:58:41',NULL,NULL,2),(90092,'bAeTYIT_no8kwna4ULNKIX','complete',72068,NULL,3147,'2013-01-25 19:02:09','2013-02-26 16:26:23',12,'2013-01-25 19:02:07','EXTC4-EJG0-5O22',0,'2013-02-26 16:26:23',NULL,NULL,2),(90094,'cBiJ_5U3LkUyk7Zoovy_Hm','complete',72070,NULL,3126,'2013-01-25 19:17:53','2013-02-15 17:03:24',12,'2013-01-25 19:17:52','ExtC2C3-DKM0-5O16',0,'2013-02-15 17:03:24',NULL,NULL,2),(90096,'d5Rs0ef7TbTAlBYOmNI2Va','complete',72072,NULL,3126,'2013-01-25 19:21:52','2013-02-04 17:53:01',12,'2013-01-25 19:21:51','ExtC2C3-EPFH-5O2A',0,'2013-02-04 17:53:01',NULL,NULL,2),(90098,'dP6J5JMJXfh6tSa4ziUC56','complete',72074,NULL,3104,'2013-01-25 19:52:29','2013-04-09 10:58:35',12,'2013-01-25 19:52:28','EXTC4-F6M9-5O2K',0,'2013-04-09 10:58:35',NULL,NULL,2),(90100,'by24iv0nLcx71MQS0V_1TQ','complete',72076,NULL,2991,'2013-01-25 20:12:41','2013-02-04 11:24:30',12,'2013-01-25 20:12:40','ExtC2C3-ECS1-5O1U',0,'2013-02-04 11:24:30',NULL,NULL,2),(90102,'aWTO-Up1DoMRqE2I9NytNF','complete',72074,NULL,3094,'2013-01-25 20:12:54','2013-04-12 12:48:44',8,'2013-01-25 20:12:52','EXTC5C6-FJ0B-5O30',0,'2013-04-12 12:48:44',NULL,NULL,2),(90104,'d-d9soUmbnZkmSgoxMuJwF','complete',72078,NULL,2991,'2013-01-25 20:49:51','2013-04-12 15:29:49',12,'2013-01-25 20:49:50','ExtC2C3-ACA3-5L7M',0,'2013-04-12 15:29:49',NULL,NULL,2),(90106,'bOuA5SMZTkWz7787dD8_bv','complete',72080,NULL,2991,'2013-01-25 21:03:54','2013-01-26 18:00:47',12,'2013-01-25 21:03:52','ExtC2C3-GPUW-5NA3',0,'2013-01-26 18:00:47',NULL,NULL,2),(90108,'dC6HqejZrhN7G-_bS_M3vF','complete',72082,NULL,3147,'2013-01-25 21:24:39','2013-03-22 13:05:27',12,'2013-01-25 21:24:38','EXTC4-G98A-5O3Q',0,'2013-03-22 13:05:27',NULL,NULL,2),(90110,'bznwFnSYblIznaFtrjbSW5','complete',72084,NULL,2627,'2013-01-25 21:49:02','2013-02-25 11:51:30',10,'2013-01-25 21:49:01','EXTC5C6-GJE8-5O40',0,'2013-02-25 11:51:30',NULL,NULL,2),(90112,'dnOKzhwZHkG7u8IM0Lr3wr','complete',72086,NULL,2991,'2013-01-25 21:54:12','2013-01-26 18:09:46',12,'2013-01-25 21:54:11','ExtC2C3-GN3J-5O46',0,'2013-01-26 18:09:46',NULL,NULL,2),(90114,'bvDOf4p2Thi5_LnrrVOayA','complete',72088,NULL,2431,'2013-01-25 21:59:22','2013-01-31 15:14:49',6,'2013-01-25 21:59:21','Int-FOZJ-5O36',0,'2013-01-31 15:14:49',NULL,NULL,2),(90116,'bDZrqu0GHhRO6HOc9tpaNu','complete',72090,NULL,3147,'2013-01-25 22:25:04','2013-01-31 15:58:47',12,'2013-01-25 22:25:03','EXTC4-H4BV-5O4M',0,'2013-01-31 15:58:47',NULL,NULL,2),(90118,'azVCh5xYDkk4zfbXpD2woE','complete',5683,NULL,2863,'2013-01-25 22:48:22','2013-02-04 17:34:18',12,'2013-01-25 22:48:20','ExtC2C3-DYUI-5LC8',0,'2013-02-04 17:34:18',NULL,NULL,2),(90120,'ch9Pb1qp5khk1pvwxVr4G3','complete',72092,NULL,3037,'2013-01-25 23:32:50','2013-02-05 14:13:59',12,'2013-01-25 23:32:49','EXTC4-GLCC-5O42',0,'2013-02-05 14:13:59',NULL,NULL,2),(90122,'dOmUzuz-jhK5_-3pE1kBmO','complete',72094,NULL,3132,'2013-01-25 23:58:00','2013-01-30 13:46:17',12,'2013-01-25 23:57:59','EXTC4-I2XQ-5O5C',0,'2013-01-30 13:46:17',NULL,NULL,2),(90124,'dyr71xnLXdN7Knr-LOfqNE','complete',72096,NULL,2991,'2013-01-26 00:06:41','2013-01-28 10:03:04',12,'2013-01-26 00:06:39','ExtC2C3-HR13-5NBV',0,'2013-01-28 10:03:04',NULL,NULL,2),(90126,'bLG0UTaSHpZiI-FzO4i3UE','complete',72098,NULL,3086,'2013-01-26 00:26:11','2013-04-11 12:15:55',8,'2013-01-26 00:26:09','EXTC5C6-7MDN-5NUR',0,'2013-04-11 12:15:55',NULL,NULL,2),(90128,'cqJh9CTBncC7WHxi7t3kzu','complete',72100,NULL,2991,'2013-01-26 08:00:42','2013-01-26 18:04:21',12,'2013-01-26 08:00:39','ExtC2C3-60UZ-5O62',0,'2013-01-26 18:04:21',NULL,NULL,2),(90130,'akw0oBzmvdolf5bbqsQThL','complete',72100,NULL,2989,'2013-01-26 08:08:59','2013-01-26 18:04:38',12,'2013-01-26 08:08:56','EXTC4-67WZ-5O64',0,'2013-01-26 18:04:38',NULL,NULL,2),(90132,'bCHO11Ubbpwkbnydx3EyGI','complete',72102,NULL,3094,'2013-01-26 08:40:51','2013-04-12 12:49:12',8,'2013-01-26 08:40:49','EXTC5C6-6E9Q-5O66',0,'2013-04-12 12:49:12',NULL,NULL,2),(90134,'bAGOEasVvooQNcCEILA08-','complete',14087,NULL,3147,'2013-01-26 10:56:19','2013-01-31 15:59:51',12,'2013-01-26 10:56:17','EXTC4-868V-5O6Q',0,'2013-01-31 15:59:51',NULL,NULL,2),(90136,'aVEIy_F6feLQ1s5WOTdzsv','complete',72104,NULL,3128,'2013-01-26 10:58:01','2013-03-04 15:12:31',12,'2013-01-26 10:58:00','ExtC2C3-88XQ-5O6S',0,'2013-03-04 15:12:30',NULL,NULL,2),(90138,'bl_O4UGAvefPcm3ArG8laI','complete',72106,NULL,2951,'2013-01-26 11:18:29','2013-01-29 13:08:51',8,'2013-01-26 11:18:28','EXTC5C6-BFYO-5NK5',0,'2013-01-29 13:08:51',NULL,NULL,2),(90140,'bwiEEeLY1b963BOnGZyO2t','complete',65213,NULL,3126,'2013-01-26 11:25:55','2013-02-01 21:38:01',12,'2013-01-26 11:25:54','ExtC2C3-8RKU-5O74',0,'2013-02-01 21:38:01',NULL,NULL,2),(90142,'cnEHQ9I1riXlB_vq1ZJiZb','complete',72108,NULL,3104,'2013-01-26 11:40:37','2013-04-09 10:58:36',12,'2013-01-26 11:40:36','EXTC4-8RNA-5O76',0,'2013-04-09 10:58:36',NULL,NULL,2),(90144,'ddA94AIZjcSiohfcIl6Opg','complete',55000,NULL,3130,'2013-01-26 11:43:49','2013-01-28 15:46:05',10,'2013-01-26 11:43:48','EXTC5C6-8ZF7-5O7E',0,'2013-01-28 15:46:05',NULL,NULL,2),(90146,'bW0-Is2n9hmjiFkRiintFg','complete',72110,NULL,3086,'2013-01-26 12:02:35','2013-04-11 12:15:57',8,'2013-01-26 12:02:34','EXTC5C6-96JX-5O7G',0,'2013-04-11 12:15:57',NULL,NULL,2),(90148,'aJzXS-FVnjUOgO9xapeZRO','complete',72112,NULL,3147,'2013-01-26 12:27:24','2013-01-31 16:00:26',12,'2013-01-26 12:27:23','EXTC4-8Z89-5O7C',0,'2013-01-31 16:00:26',NULL,NULL,2),(90150,'aafpOgztvdoy1CSNw-VkRh','complete',27133,NULL,3104,'2013-01-26 12:47:05','2013-04-09 11:42:51',6,'2013-01-26 12:47:02','Int-FVT8-5M74',1,'2013-04-09 11:42:51',NULL,NULL,2),(90152,'bJQa3xmSngX6Z_qkKRv9qX','complete',72114,NULL,3096,'2013-01-26 12:47:20','2013-04-12 09:00:47',12,'2013-01-26 12:47:19','EXTC4-6W61-5O6I',0,'2013-04-12 09:00:47',NULL,NULL,2),(90154,'dyq8oWC35btOQ1daCHudV-','complete',72116,NULL,3132,'2013-01-26 13:16:10','2013-01-30 13:46:32',12,'2013-01-26 13:16:08','EXTC4-8JSL-5O6Y',0,'2013-01-30 13:46:32',NULL,NULL,2),(90156,'ckSSsZP-9nfPO3ys77tK7Y','complete',72118,NULL,3128,'2013-01-26 13:21:54','2013-03-04 15:13:38',12,'2013-01-26 13:21:53','ExtC2C3-A3I0-5O82',0,'2013-03-04 15:13:38',NULL,NULL,2),(90158,'cozji47VTasPKC_17i8L_l','complete',72120,NULL,2981,'2013-01-26 13:28:49','2013-02-21 15:26:21',8,'2013-01-26 13:28:48','EXTC5C6-9YJ6-5O7Y',0,'2013-02-21 15:26:21',NULL,NULL,2),(90160,'czPN7iftHjS51O-wwqLUPL','complete',72122,NULL,2991,'2013-01-26 13:42:50','2013-01-28 10:03:46',12,'2013-01-26 13:42:49','ExtC2C3-8IIJ-5O6W',0,'2013-01-28 10:03:46',NULL,NULL,2),(90162,'cFlGe1HVvfV7yvZNNFNLil','complete',72124,NULL,2991,'2013-01-26 13:44:52','2013-01-26 18:11:41',12,'2013-01-26 13:44:51','ExtC2C3-AH34-5O8I',0,'2013-01-26 18:11:41',NULL,NULL,2),(90164,'achnjDgs9kgPu88CGVDqtr','complete',72126,NULL,3151,'2013-01-26 14:04:28','2013-04-03 10:28:50',8,'2013-01-26 14:04:27','EXTC5C6-ART4-5O8S',0,'2013-04-03 10:28:50',NULL,NULL,2),(90166,'d_ZpQlzwDp6zi2wd5uF5r3','complete',72128,NULL,2991,'2013-01-26 14:20:28','2013-03-14 16:43:49',12,'2013-01-26 14:20:27','ExtC2C3-AY7F-5O8Y',0,'2013-03-14 16:43:49',NULL,NULL,2),(90168,'bbSXFE-g9o15ES9HFRINiC','complete',68419,NULL,3126,'2013-01-26 14:26:50','2013-02-04 17:51:14',12,'2013-01-26 14:26:49','ExtC2C3-B2CE-5O92',0,'2013-02-04 17:51:14',NULL,NULL,2),(90170,'b_E2fKpTzcABEjjJ3Df3ia','complete',72130,NULL,2989,'2013-01-26 14:35:54','2013-01-28 10:52:27',12,'2013-01-26 14:35:52','EXTC4-59B9-5O5W',0,'2013-01-28 10:52:27',NULL,NULL,2),(90172,'dj7dSTduniYypSeOv0py76','complete',72132,NULL,2989,'2013-01-26 14:36:59','2013-01-28 10:54:05',12,'2013-01-26 14:36:58','EXTC4-AU1Q-5O8U',0,'2013-01-28 10:54:05',NULL,NULL,2),(90174,'auAkAsrQHl8QnwGxG7UfkM','complete',72134,NULL,3086,'2013-01-26 14:58:13','2013-04-11 12:15:55',8,'2013-01-26 14:58:12','EXTC5C6-HQT0-5NSN',0,'2013-04-11 12:15:55',NULL,NULL,2),(90176,'baASSzb6vdpzTDjuqhwJ1Z','complete',72136,NULL,2643,'2013-01-26 15:06:30','2013-02-01 16:42:45',12,'2013-01-26 15:06:29','EXTC4-BC95-5O9E',0,'2013-02-01 16:42:45',NULL,NULL,2),(90178,'aoN5fCZkDoAl8jZUK2a6ul','complete',72138,NULL,3106,'2013-01-26 15:24:51','2013-04-11 12:25:36',12,'2013-01-26 15:24:49','EXTC4-96ZN-5NWC',0,'2013-04-11 12:25:36',NULL,NULL,2),(90180,'c0iagvl0jlXl11R4VUm-Q3','complete',72140,NULL,2951,'2013-01-26 15:31:31','2013-01-29 13:03:48',8,'2013-01-26 15:31:29','EXTC5C6-BVEL-5O9U',0,'2013-01-29 13:03:48',NULL,NULL,2),(90182,'ciJfYmZhnbVOGuGKtT_2Sq','complete',72142,NULL,3120,'2013-01-26 15:38:54','2013-05-09 09:43:13',10,'2013-01-26 15:38:54','EXTC5C6-HAE9-5NAV',0,'2013-05-09 09:43:13',NULL,NULL,2),(90184,'daK6FhSYzbx6_yBeZixXR9','complete',72140,NULL,1327,'2013-01-26 15:40:24','2013-01-31 16:15:22',8,'2013-01-26 15:40:23','EXTC5C6-C0E6-5OA2',0,'2013-01-31 16:15:22',NULL,NULL,2),(90186,'cna0X-bb5d1O-XUbySXbCB','complete',72144,NULL,3157,'2013-01-26 16:04:54','2013-05-15 08:04:09',8,'2013-01-26 16:04:53','EXTC5C6-B8B1-5O9C',0,'2013-05-15 08:04:09',NULL,NULL,2),(90188,'cfgGeTOsTa9OYMUP1cLcAV','complete',72146,NULL,2991,'2013-01-26 16:10:04','2013-01-26 18:18:45',12,'2013-01-26 16:10:03','ExtC2C3-C65G-5OA4',0,'2013-01-26 18:18:45',NULL,NULL,2),(90190,'ciGERjzl1hp5lyVDDbOC3Y','complete',19407,NULL,3136,'2013-01-26 16:17:00','2013-02-01 14:48:05',12,'2013-01-26 16:16:58','EXTC4-BZ6W-5O9Y',0,'2013-02-01 14:48:05',NULL,NULL,2),(90192,'a4RdIY1L5pOkSQYz7ciuOm','complete',72148,NULL,3072,'2013-01-26 16:45:55','2013-02-06 14:54:54',8,'2013-01-26 16:45:54','EXTC5C6-5TM2-5O5Y',0,'2013-02-06 14:54:54',NULL,NULL,2),(90194,'alwqw4l1rmW7K8DnEDL2vy','complete',72150,NULL,2577,'2013-01-26 16:51:44','2013-02-07 14:47:30',8,'2013-01-26 16:51:43','EXTC5C6-CPV8-5OA6',0,'2013-02-07 14:47:30',NULL,NULL,2),(90196,'bej8o49lXnjRfqYJziVIbE','complete',72152,NULL,3037,'2013-01-26 17:02:04','2013-02-05 14:13:03',12,'2013-01-26 17:02:04','EXTC4-CVOG-5OAC',0,'2013-02-05 14:13:03',NULL,NULL,2),(90198,'bPkA3j7uXb5ypASoIkwCXj','complete',72152,NULL,3126,'2013-01-26 17:08:22','2013-02-04 17:50:29',12,'2013-01-26 17:08:21','ExtC2C3-D45T-5LM6',0,'2013-02-04 17:50:29',NULL,NULL,2),(90200,'dLFTkZu9XpZOV-qCQ8ulWE','complete',72154,NULL,2991,'2013-01-26 17:10:47','2013-01-28 10:05:20',12,'2013-01-26 17:10:46','ExtC2C3-D0SU-5OAI',0,'2013-01-28 10:05:20',NULL,NULL,2),(90202,'cjDGLwJU5kOyn-AWJL_u3b','complete',72156,NULL,2989,'2013-01-26 17:23:53','2013-03-08 11:13:46',6,'2013-01-26 17:23:52','Int-D1FI-5OAK',0,'2013-03-08 11:13:46',NULL,NULL,2),(90204,'bpVZ76P5vnXzMRbnYDVumz','complete',72158,NULL,3136,'2013-01-26 17:40:02','2013-02-01 14:49:08',12,'2013-01-26 17:40:01','EXTC4-D5FW-5OAS',0,'2013-02-01 14:49:08',NULL,NULL,2),(90206,'bx2VJBwY5dXA_-qUPpF0Sw','complete',72160,NULL,3104,'2013-01-26 18:15:50','2013-02-22 14:50:08',6,'2013-01-26 18:15:49','Int-D5Z8-5OAU',0,'2013-02-22 14:50:08',NULL,NULL,2),(90208,'cWQCIhPt9mp7g2SmwyrL1-','complete',72162,NULL,3037,'2013-01-26 18:24:40','2013-09-03 16:02:25',12,'2013-01-26 18:24:39','EXTC4-IIEQ-5O5G',0,'2013-03-04 11:14:38',NULL,NULL,2),(90210,'bfTq-XM5XfKPr6xkvzFpFn','complete',72164,NULL,2651,'2013-01-26 18:39:01','2013-06-21 15:48:12',8,'2013-01-26 18:39:00','EXTC5C6-E830-5OBQ',0,'2013-01-31 13:54:38',NULL,NULL,2),(90212,'dsNrAtcOfmvB0j-S_EjCrk','complete',72166,NULL,2991,'2013-01-26 18:46:07','2013-01-31 19:15:44',12,'2013-01-26 18:46:05','ExtC2C3-GMR2-5NR1',0,'2013-01-31 19:15:44',NULL,NULL,2),(90214,'dDof7bOx9do58hhML2s7Sq','complete',25303,NULL,3106,'2013-01-26 19:10:55','2013-02-08 12:48:46',6,'2013-01-26 19:10:54','Int-EH3V-5OBY',0,'2013-02-08 12:48:46',NULL,NULL,2),(90216,'cGdCj3RUPed4rWnT7giyvi','complete',72168,NULL,2711,'2013-01-26 19:20:28','2013-02-11 09:28:22',6,'2013-01-26 19:20:27','Int-CVR-5LFM',0,'2013-02-11 09:28:22',NULL,NULL,2),(90218,'dAQINfd7TgQzQRI0xWeat2','complete',72170,NULL,3136,'2013-01-26 19:45:59','2013-01-31 20:16:37',12,'2013-01-26 19:45:58','EXTC4-BMX9-5NKH',0,'2013-01-31 20:16:37',NULL,NULL,2),(90220,'aqKEgwSE1f3Be9uoNtIeK_','complete',72172,NULL,3126,'2013-01-26 19:56:50','2013-02-04 17:53:54',12,'2013-01-26 19:56:49','ExtC2C3-ATKS-5MHG',0,'2013-02-04 17:53:54',NULL,NULL,2),(90222,'b2g2YER8ffMB7Eszt_5zRc','complete',72174,NULL,2991,'2013-01-26 20:16:21','2013-01-31 21:15:43',12,'2013-01-26 20:16:20','ExtC2C3-IHT4-5LFI',0,'2013-01-31 21:15:43',NULL,NULL,2),(90224,'dtag3dMGTbUls4GbK9rFnU','complete',72176,NULL,3147,'2013-01-26 20:19:05','2013-02-05 15:54:58',12,'2013-01-26 20:19:04','EXTC4-BLIG-5O9M',0,'2013-02-05 15:54:58',NULL,NULL,2),(90226,'bpSqEoBwDkAQ1XfIZStOD-','complete',72178,NULL,3037,'2013-01-26 20:23:21','2013-09-03 16:02:25',12,'2013-01-26 20:23:20','EXTC4-F8MF-5OCE',0,'2013-03-04 11:13:23',NULL,NULL,2),(90228,'cB0pJUZdnoi4eUipt1f7eR','complete',72180,NULL,3040,'2013-01-26 21:13:56','2013-01-31 21:15:46',12,'2013-01-26 21:13:55','ExtC2C3-G3GG-5OCS',0,'2013-01-31 21:15:46',NULL,NULL,2),(90230,'daK-Bh8HHkkBadxml07p_J','complete',72182,NULL,3147,'2013-01-26 21:35:21','2013-01-31 16:04:01',12,'2013-01-26 21:35:20','EXTC4-G3EZ-5O3K',0,'2013-01-31 16:04:01',NULL,NULL,2),(90232,'c5zadzKBnfwjbc3B3RzDYM','complete',71136,NULL,3126,'2013-01-26 21:45:26','2013-02-05 07:53:15',12,'2013-01-26 21:45:25','ExtC2C3-GNLM-5OD6',0,'2013-02-05 07:53:15',NULL,NULL,2),(90234,'dMxQ9ZKh1ct4wTiFPpsC__','complete',72184,NULL,3126,'2013-01-26 21:47:21','2013-02-04 17:54:06',12,'2013-01-26 21:47:20','ExtC2C3-GH3A-5OD2',0,'2013-02-04 17:54:06',NULL,NULL,2),(90236,'dajysawGvmmB5LK3-qzijC','complete',71136,NULL,3128,'2013-01-26 21:55:40','2013-03-04 15:14:34',12,'2013-01-26 21:55:39','ExtC2C3-GTNN-5ODE',0,'2013-03-04 15:14:34',NULL,NULL,2),(90238,'b7gz4XgePbZyu-KCJv2gmX','complete',72184,NULL,3128,'2013-01-26 21:58:03','2013-03-04 15:15:33',12,'2013-01-26 21:58:02','ExtC2C3-GV3W-5ODG',0,'2013-03-04 15:15:33',NULL,NULL,2),(90240,'cVP7qcbBPkelE0aatJMRUZ','complete',72186,NULL,3070,'2013-01-26 22:23:02','2013-02-14 17:05:54',8,'2013-01-26 22:23:01','EXTC5C6-H4EX-5ODK',0,'2013-02-14 17:05:54',NULL,NULL,2),(90242,'c0sxvq4iviHiD3T_aJKJFx','complete',72188,NULL,2989,'2013-01-26 22:25:31','2013-04-12 13:44:04',12,'2013-01-26 22:25:30','EXTC4-EYF1-5OC4',0,'2013-04-12 13:44:04',NULL,NULL,2),(90244,'aqUAyBg0DlMy2H77dQibqg','complete',72190,NULL,3132,'2013-01-26 22:27:29','2013-01-30 13:46:40',12,'2013-01-26 22:27:29','EXTC4-EL2M-5N67',0,'2013-01-30 13:46:40',NULL,NULL,2),(90246,'dZyBl-QaHmIRrpscWMEocF','complete',72192,NULL,3147,'2013-01-26 22:27:36','2013-01-31 16:04:38',12,'2013-01-26 22:27:35','EXTC4-GVKX-5ODI',0,'2013-01-31 16:04:38',NULL,NULL,2),(90248,'ddDA8w7sLhdz6w6FmzReG3','complete',72194,NULL,3147,'2013-01-26 22:28:55','2013-01-31 16:05:24',12,'2013-01-26 22:28:53','EXTC4-GM6N-5O44',0,'2013-01-31 16:05:24',NULL,NULL,2),(90250,'cr3we8CCbppB3HQfd0E3ph','complete',72196,NULL,3086,'2013-01-26 22:32:57','2013-04-11 12:15:56',8,'2013-01-26 22:32:57','EXTC5C6-GT7K-5ODA',0,'2013-04-11 12:15:56',NULL,NULL,2),(90252,'c2eDDH4LrlQO1GdQ3LAOim','complete',72198,NULL,3011,'2013-01-26 22:42:48','2013-03-06 12:10:20',8,'2013-01-26 22:42:47','EXTC5C6-G944-5OCW',0,'2013-03-06 12:10:20',NULL,NULL,2),(90254,'bChphis2Tntzkj6QN_hDv9','complete',72200,NULL,3106,'2013-01-26 22:43:56','2013-04-11 12:25:39',12,'2013-01-26 22:43:55','EXTC4-BTCH-5O9S',0,'2013-04-11 12:25:39',NULL,NULL,2),(90256,'boF4TdVw1ib6xSBeaHlv9V','complete',72202,NULL,3147,'2013-01-26 22:44:18','2013-01-31 16:07:18',12,'2013-01-26 22:44:16','EXTC4-FCL1-5OCG',0,'2013-01-31 16:07:18',NULL,NULL,2),(90258,'aEdVfRMrjeVk-AKc7HywRP','complete',72204,NULL,2806,'2013-01-26 22:50:35','2013-04-12 08:10:08',6,'2013-01-26 22:50:34','Int-BNRX-5NZ6',1,'2013-04-12 08:10:08',NULL,NULL,2),(90260,'aScE_tp7DhK74PzBcn7ZhD','complete',72206,NULL,2991,'2013-01-26 23:14:33','2013-01-28 10:06:00',12,'2013-01-26 23:14:32','ExtC2C3-HKL8-5ODO',0,'2013-01-28 10:06:00',NULL,NULL,2),(90262,'dEIocz5E5oGklq2yN5oHkD','complete',72208,NULL,3130,'2013-01-26 23:30:38','2013-02-08 16:54:09',10,'2013-01-26 23:30:36','EXTC5C6-I0YZ-5ODW',0,'2013-02-08 16:54:09',NULL,NULL,2),(90264,'dce45lLQLprlrClRR8IArb','complete',72210,NULL,2991,'2013-01-27 00:18:38','2013-01-28 10:07:03',12,'2013-01-27 00:18:36','ExtC2C3-IC1L-5OE0',0,'2013-01-28 10:07:03',NULL,NULL,2),(90266,'adiOyQ7enmDBFLRwnZ7FsG','complete',72212,NULL,2991,'2013-01-27 01:15:43','2013-01-28 10:07:49',12,'2013-01-27 01:15:42','ExtC2C3-Q5G-5OE4',0,'2013-01-28 10:07:49',NULL,NULL,2),(90268,'a-wZdsSxHgA6ePI4OZMe7e','complete',33627,NULL,3084,'2013-01-27 03:28:50','2013-04-12 12:36:08',8,'2013-01-27 03:28:46','EXTC5C6-2KXL-5OEC',0,'2013-04-12 12:36:08',NULL,NULL,2),(90270,'byG64ESYHhHyrq1WIva9G7','complete',33627,NULL,3086,'2013-01-27 03:37:50','2013-04-11 12:15:56',8,'2013-01-27 03:37:47','EXTC5C6-2R0T-5OEE',0,'2013-04-11 12:15:56',NULL,NULL,2),(90272,'d0WjArAmLmP75SuB-VRfoR','complete',72214,NULL,3147,'2013-01-27 09:38:38','2013-01-31 16:07:53',12,'2013-01-27 09:38:35','EXTC4-9H0H-5O7O',0,'2013-01-31 16:07:53',NULL,NULL,2),(90274,'are3cgHW1p6AN3okM7T7GE','complete',11275,NULL,3120,'2013-01-27 09:46:17','2013-03-25 17:19:46',10,'2013-01-27 09:46:15','EXTC5C6-7CD0-5OEQ',0,'2013-03-25 17:19:46',NULL,NULL,2),(90276,'cpzMC7RpXik6WISucsvoha','complete',72216,NULL,3052,'2013-01-27 09:50:52','2013-03-11 16:09:30',6,'2013-01-27 09:50:51','Int-7G87-5OES',0,'2013-03-11 16:09:30',NULL,NULL,2),(90278,'czw6rr0Rja_RcG4skiQ7bO','complete',72218,NULL,3147,'2013-01-27 09:58:56','2013-02-26 16:26:13',12,'2013-01-27 09:58:55','EXTC4-6I2V-5NTP',0,'2013-02-26 16:26:13',NULL,NULL,2),(90280,'aZO_0a5w1j_yi9eaSVmOkX','complete',72216,NULL,2431,'2013-01-27 10:03:17','2013-01-31 15:06:26',6,'2013-01-27 10:03:16','Int-7NW8-5OEU',0,'2013-01-31 15:06:26',NULL,NULL,2),(90282,'br9u2akP9jmOvu1huMS_Dv','complete',72216,NULL,3062,'2013-01-27 10:10:31','2013-07-18 14:24:17',6,'2013-01-27 10:10:30','Int-7S3Y-5OEW',0,'2013-07-18 14:24:17',NULL,NULL,2),(90284,'bgHbpELc5cjQHSaZu1ruoF','complete',72220,NULL,2979,'2013-01-27 10:42:50','2013-03-18 12:13:01',8,'2013-01-27 10:42:49','EXTC5C6-80TI-5OF4',0,'2013-03-18 12:13:01',NULL,NULL,2),(90286,'bM2cy2hG9l_lDIaT6V3cdy','complete',72222,NULL,3033,'2013-01-27 11:55:24','2013-02-04 14:46:23',2,'2013-01-27 11:55:24','Int-CKQL-5O06',0,'2013-02-04 14:46:23',NULL,NULL,2),(90288,'cSBdj5_qvbTP7MXJ0J9XsR','complete',72224,NULL,3126,'2013-01-27 11:59:45','2013-02-04 17:53:14',12,'2013-01-27 11:59:44','ExtC2C3-GU3A-5M8Q',0,'2013-02-04 17:53:14',NULL,NULL,2),(90290,'bhTY8uQqvlUyM43DOKlas6','complete',58727,NULL,2577,'2013-01-27 12:12:17','2013-02-07 14:49:45',8,'2013-01-27 12:12:15','EXTC5C6-8WLX-5OFG',0,'2013-02-07 14:49:45',NULL,NULL,2),(90292,'dxxp4nI3HgrlgJ64OO8sWD','complete',72226,NULL,2991,'2013-01-27 12:29:15','2013-02-01 13:15:21',12,'2013-01-27 12:29:14','ExtC2C3-9HVT-5OFY',0,'2013-02-01 13:15:21',NULL,NULL,2),(90294,'cU2r657-zc1BwjVxyVsN_2','complete',72228,NULL,3130,'2013-01-27 12:37:34','2013-02-08 16:54:06',10,'2013-01-27 12:37:33','EXTC5C6-93F0-5OFM',0,'2013-02-08 16:54:06',NULL,NULL,2),(90296,'dgJd3xcRPi9OVLLnh6oauS','complete',49247,NULL,3050,'2013-01-27 12:47:38','2013-01-31 15:59:55',6,'2013-01-27 12:47:38','Int-8LT8-5OFC',0,'2013-01-31 15:59:55',NULL,NULL,2),(90298,'bo2EbVSwLj-PfYIWQAlesB','complete',72230,NULL,2991,'2013-01-27 13:30:30','2013-01-28 10:08:24',12,'2013-01-27 13:30:29','ExtC2C3-981U-5OFU',0,'2013-01-28 10:08:24',NULL,NULL,2),(90300,'dlt_fsfDHh1lH789HuJfbA','complete',72232,NULL,3052,'2013-01-27 13:52:30','2013-03-11 16:15:52',6,'2013-01-27 13:52:27','Int-AL9G-5OGG',0,'2013-03-11 16:15:52',NULL,NULL,2),(90302,'buIANdK61hB43kDJPccpe1','complete',72234,NULL,2989,'2013-01-27 14:00:37','2013-01-28 10:57:43',12,'2013-01-27 14:00:36','EXTC4-6TNK-5OEK',0,'2013-01-28 10:57:43',NULL,NULL,2),(90304,'aWi0ONZV5fHkTOJ9xKt6lP','complete',72236,NULL,2951,'2013-01-27 14:25:15','2013-01-29 13:02:40',8,'2013-01-27 14:25:13','EXTC5C6-B450-5NJD',0,'2013-01-29 13:02:40',NULL,NULL,2),(90306,'cCfiJx8Y1nAQegOKHpB017','complete',72238,NULL,3130,'2013-01-27 14:37:23','2013-04-11 12:23:54',10,'2013-01-27 14:37:22','EXTC5C6-B86I-5O9A',0,'2013-04-11 12:23:54',NULL,NULL,2),(90308,'aRtEJG-h1mvPkpkg0SAWfz','complete',72240,NULL,2991,'2013-01-27 14:56:59','2013-04-11 08:38:54',6,'2013-01-27 14:56:58','Int-9Z12-5OG8',0,'2013-04-11 08:38:53',NULL,NULL,2),(90310,'b0VtWe8trfQ4APM6NPAdFK','complete',65311,NULL,3158,'2013-01-27 14:57:08','2013-06-28 15:06:23',6,'2013-01-27 14:57:06','Int-B43L-5OGO',0,'2013-06-28 15:06:23',NULL,NULL,2),(90312,'cI1RUUuBbjc7TJPxTWWymP','complete',72242,NULL,2991,'2013-01-27 15:12:12','2013-01-28 10:09:07',12,'2013-01-27 15:12:10','ExtC2C3-BJIQ-5OH0',0,'2013-01-28 10:09:07',NULL,NULL,2),(90314,'asQBCJqbzci4zn9t8K3tqR','complete',48747,NULL,3128,'2013-01-27 15:36:02','2013-04-02 14:47:30',12,'2013-01-27 15:36:00','ExtC2C3-39B2-5MB2',0,'2013-04-02 14:47:30',NULL,NULL,2),(90316,'bsbpWCCP1iwyWmkbzsnFlz','complete',72244,NULL,2991,'2013-01-27 15:40:11','2013-01-28 10:10:07',12,'2013-01-27 15:40:09','ExtC2C3-BQMJ-5OH6',0,'2013-01-28 10:10:07',NULL,NULL,2),(90318,'cuF1WTryfp7ylL-h1RBT9i','complete',48747,NULL,3126,'2013-01-27 15:55:59','2013-02-05 07:44:25',12,'2013-01-27 15:55:58','ExtC2C3-3B31-5MB4',0,'2013-02-05 07:44:25',NULL,NULL,2),(90320,'bJCIzy-DXjpjH4hpgocj60','complete',72246,NULL,3086,'2013-01-27 15:56:11','2013-04-11 12:15:58',8,'2013-01-27 15:56:09','EXTC5C6-C3T9-5OHC',0,'2013-04-11 12:15:58',NULL,NULL,2),(90322,'axulRoOnXiWPYF7oKBXu0U','complete',72140,NULL,3084,'2013-01-27 15:58:56','2013-02-01 16:15:19',8,'2013-01-27 15:58:53','EXTC5C6-CAPD-5OHK',0,'2013-02-01 16:15:19',NULL,NULL,2),(90324,'csNpdMLFXjk5jnrwibPGJy','complete',72248,NULL,2991,'2013-01-27 16:11:53','2013-01-28 10:10:40',12,'2013-01-27 16:11:52','ExtC2C3-B1DW-5OGM',0,'2013-01-28 10:10:40',NULL,NULL,2),(90326,'cH_jb43IPfdADfS5mFPbDZ','complete',63918,NULL,3126,'2013-01-27 16:15:15','2013-02-04 17:54:08',12,'2013-01-27 16:15:13','ExtC2C3-GV7Q-5LQY',0,'2013-02-04 17:54:08',NULL,NULL,2),(90328,'cHWrTAC3Tg1PfxQlwSZa-l','complete',72250,NULL,3084,'2013-01-27 16:25:21','2013-07-19 12:24:16',2,'2013-01-27 16:25:20','Int-BBRX-5OGU',0,'2013-07-19 12:24:16',NULL,NULL,2),(90330,'cXLjUPofbbD7Qflg6-BNGr','complete',63918,NULL,3037,'2013-01-27 16:31:44','2013-02-05 14:11:37',12,'2013-01-27 16:31:43','EXTC4-CLI6-5OHQ',0,'2013-02-05 14:11:37',NULL,NULL,2),(90332,'akGxDtOBrmP5jWnPq-hr2p','complete',13649,NULL,3126,'2013-01-27 16:59:41','2013-02-04 17:50:47',12,'2013-01-27 16:59:40','ExtC2C3-CZLK-5OI4',0,'2013-02-04 17:50:47',NULL,NULL,2),(90334,'b7GVomGbrb25X9dpuGDtG3','complete',72252,NULL,3106,'2013-01-27 17:15:30','2013-02-01 18:15:17',12,'2013-01-27 17:15:28','EXTC4-CS26-5OHY',0,'2013-02-01 18:15:17',NULL,NULL,2),(90336,'b70rey2fTeHlyj2B0E6ci1','complete',72254,NULL,2991,'2013-01-27 17:25:19','2013-01-28 10:11:06',12,'2013-01-27 17:25:18','ExtC2C3-A73M-5OGC',0,'2013-01-28 10:11:06',NULL,NULL,2),(90338,'dmDcpdaSzl351z7I6a2ZuC','complete',72256,NULL,2991,'2013-01-27 17:36:57','2013-02-01 18:15:19',12,'2013-01-27 17:36:56','ExtC2C3-HP15-5NSJ',0,'2013-02-01 18:15:19',NULL,NULL,2),(90340,'a5IvVxnRrp0RgmlvLdOQle','complete',72258,NULL,2786,'2013-01-27 17:39:35','2013-04-11 13:07:28',6,'2013-01-27 17:39:35','Int-D77X-5OIE',0,'2013-04-11 13:07:28',NULL,NULL,2),(90342,'dRw9Qioy9aKluQ9bgApDg6','complete',72258,NULL,3142,'2013-01-27 17:48:09','2013-05-01 14:51:30',6,'2013-01-27 17:48:08','Int-DN3T-5OJ0',0,'2013-05-01 14:51:30',NULL,NULL,2),(90344,'bQgT_uKMDknlgMsLousoG-','complete',72258,NULL,3050,'2013-01-27 17:51:13','2013-01-31 16:00:05',6,'2013-01-27 17:51:12','Int-DR0W-5OJ8',0,'2013-01-31 16:00:05',NULL,NULL,2),(90346,'dmqC5ObzPm865DTi-NrRlk','complete',72254,NULL,3037,'2013-01-27 17:51:20','2013-02-05 14:12:08',12,'2013-01-27 17:51:19','EXTC4-DOCR-5OJ4',0,'2013-02-05 14:12:08',NULL,NULL,2),(90348,'cPVWS9nKzmw64gkbX2pf0G','complete',55656,NULL,3147,'2013-01-27 17:51:56','2013-01-31 16:10:08',6,'2013-01-27 17:51:54','Int-5ZK8-5NDP',0,'2013-01-31 16:10:08',NULL,NULL,2),(90350,'a7z0E13RzmCiHNtWkltpRU','complete',72260,NULL,2991,'2013-01-27 17:55:03','2013-02-01 18:15:20',12,'2013-01-27 17:55:00','ExtC2C3-D63Z-5OI8',0,'2013-02-01 18:15:20',NULL,NULL,2),(90352,'bagrPyJbjhr4_TC3CQglga','complete',72258,NULL,3140,'2013-01-27 17:56:03','2013-07-16 16:26:21',6,'2013-01-27 17:56:02','Int-DSUL-5OJE',0,'2013-07-16 16:26:21',NULL,NULL,2),(90354,'amPVJt0-blTO6fQL8XdoNw','complete',72258,NULL,3074,'2013-01-27 18:00:00','2013-02-27 14:40:08',2,'2013-01-27 17:59:59','Int-DUNP-5OJI',0,'2013-02-27 14:40:08',NULL,NULL,2),(90356,'dnpskAGYni7Rxpj9t3YymA','complete',25295,NULL,3106,'2013-01-27 18:00:56','2013-02-27 13:26:03',6,'2013-01-27 18:00:55','Int-DHQU-5OIO',0,'2013-02-27 13:26:03',NULL,NULL,2),(90358,'cbp_pW0IPiSlibdJrfRfF7','complete',72258,NULL,3098,'2013-01-27 18:03:29','2013-02-27 14:40:22',6,'2013-01-27 18:03:28','Int-DWKA-5OJM',0,'2013-02-27 14:40:22',NULL,NULL,2),(90360,'aJtQXc4XzbM63PjcIwQ924','complete',72258,NULL,2431,'2013-01-27 18:06:52','2013-01-31 15:14:09',6,'2013-01-27 18:06:51','Int-DY31-5OJQ',0,'2013-01-31 15:14:09',NULL,NULL,2),(90362,'dHV8NM1vnkaOai1yIIcGBE','complete',72262,NULL,2991,'2013-01-27 18:07:09','2013-01-28 10:11:35',12,'2013-01-27 18:07:08','ExtC2C3-DERF-5OIK',0,'2013-01-28 10:11:35',NULL,NULL,2),(90364,'cyp64m6U9geBUdTvA92S0n','complete',72264,NULL,2577,'2013-01-27 18:07:48','2013-02-01 18:15:21',8,'2013-01-27 18:07:46','EXTC5C6-DLHN-5OIY',0,'2013-02-01 18:15:21',NULL,NULL,2),(90366,'bMHDybVqzpY7fzSLV7eoqa','complete',22027,NULL,3132,'2013-01-27 18:07:49','2013-03-18 13:29:18',6,'2013-01-27 18:07:48','Int-FP6O-5NPP',0,'2013-03-18 13:29:18',NULL,NULL,2),(90368,'cl7ty6mLvaAAFNwRLiT6jF','complete',72266,NULL,3128,'2013-01-27 18:21:55','2013-03-04 15:17:29',12,'2013-01-27 18:21:54','ExtC2C3-DE1V-5OII',0,'2013-03-04 15:17:29',NULL,NULL,2),(90370,'dHPbBq7Lno2PQMHlwz3fKB','complete',72268,NULL,2991,'2013-01-27 18:25:44','2013-01-28 10:12:49',12,'2013-01-27 18:25:43','ExtC2C3-E9EW-5M44',0,'2013-01-28 10:12:49',NULL,NULL,2),(90372,'aN0YwwcqHlUA6e7Feq1tao','complete',55656,NULL,2989,'2013-01-27 18:27:47','2013-01-28 13:23:33',6,'2013-01-27 18:27:46','Int-64MD-5NDT',0,'2013-01-28 13:23:33',NULL,NULL,2),(90374,'bWdaO-AN5lZjrWGbQYxFKR','complete',72270,NULL,3094,'2013-01-27 18:28:49','2013-04-12 12:48:49',8,'2013-01-27 18:28:48','EXTC5C6-DSQ5-5OJC',0,'2013-04-12 12:48:49',NULL,NULL,2),(90376,'cpjLKicADjtQN3vCZCNuEG','complete',72272,NULL,2991,'2013-01-27 18:31:06','2013-01-28 10:13:44',12,'2013-01-27 18:31:05','ExtC2C3-DD43-5OIG',0,'2013-01-28 10:13:44',NULL,NULL,2),(90378,'bsAhcD23fo4jwFIg78XYh3','complete',72274,NULL,2949,'2013-01-27 18:53:05','2013-02-06 09:48:02',10,'2013-01-27 18:53:03','EXTC5C6-EECI-5OK0',0,'2013-02-06 09:48:02',NULL,NULL,2),(90380,'bo2KH38MHhYBbd4aCHaidP','complete',72276,NULL,3130,'2013-01-27 18:57:19','2013-02-08 16:54:08',10,'2013-01-27 18:57:18','EXTC5C6-E3RB-5OJU',0,'2013-02-08 16:54:08',NULL,NULL,2),(90382,'c_l9xG0gXfs4TG-9WB8udb','complete',45815,NULL,3147,'2013-01-27 18:57:46','2013-02-26 16:25:37',6,'2013-01-27 18:57:45','Int-EGSC-5OK2',0,'2013-02-26 16:25:37',NULL,NULL,2),(90384,'bdDCwq-DngARhAONRBUvOA','complete',72278,NULL,2989,'2013-01-27 19:19:23','2013-04-12 13:44:05',12,'2013-01-27 19:19:22','EXTC4-EIGT-5OK4',0,'2013-04-12 13:44:05',NULL,NULL,2),(90386,'dOM3vFOX9hSzGjKyDINm2G','complete',72280,NULL,2991,'2013-01-27 19:32:48','2013-02-04 11:05:55',6,'2013-01-27 19:32:47','Int-EJXF-5OK6',0,'2013-02-04 11:05:55',NULL,NULL,2),(90388,'dnD4BhT7ThFlESiWe1lSzN','complete',72282,NULL,3157,'2013-01-27 19:34:16','2013-05-09 08:12:56',8,'2013-01-27 19:34:15','EXTC5C6-FL9K-5N81',0,'2013-05-09 08:12:56',NULL,NULL,2),(90390,'cyFj42NsffFkwKv-EbhYnk','complete',72284,NULL,3025,'2013-01-27 19:37:22','2013-02-01 20:15:51',12,'2013-01-27 19:37:20','EXTC4-EU57-5OKI',0,'2013-02-01 20:15:51',NULL,NULL,2),(90392,'dg9ofe-7nnl7xWgOKwJ7Od','complete',72286,NULL,3132,'2013-01-27 19:41:41','2013-01-30 13:46:15',12,'2013-01-27 19:41:39','EXTC4-F1EG-5OKQ',0,'2013-01-30 13:46:15',NULL,NULL,2),(90394,'dwYdpUB3bhO6p7_0rd8Pbg','complete',72288,NULL,3122,'2013-01-27 19:44:34','2013-06-11 13:32:19',12,'2013-01-27 19:44:33','EXTC4-EWJS-5OKK',0,'2013-06-11 13:32:19',NULL,NULL,2),(90396,'bAp8MJXG1i75fWQrw4MiBB','complete',72290,NULL,3013,'2013-01-27 19:54:40','2013-02-26 16:34:29',2,'2013-01-27 19:54:39','Int-EKDD-5OK8',0,'2013-02-26 16:34:29',NULL,NULL,2),(90398,'d1t-msW1LauRoONSxCsf9U','complete',65043,NULL,2991,'2013-01-27 20:00:42','2013-02-04 12:07:02',6,'2013-01-27 20:00:40','Int-EE0S-5NNV',0,'2013-02-04 12:07:02',NULL,NULL,2),(90400,'dym6sRBMLanlMaoO01JDZQ','complete',72292,NULL,3072,'2013-01-27 20:03:06','2013-02-05 10:26:46',8,'2013-01-27 20:03:05','EXTC5C6-FBYA-5OL0',0,'2013-02-05 10:26:46',NULL,NULL,2),(90402,'c5I-zWwxHoZO8H8dxRfWkM','complete',72294,NULL,3040,'2013-01-27 20:07:41','2013-03-04 16:26:18',12,'2013-01-27 20:07:40','ExtC2C3-BD9I-5OGY',0,'2013-03-04 16:26:18',NULL,NULL,2),(90404,'d91uSuTVXeaQHd_-QycbEf','complete',72296,NULL,2861,'2013-01-27 20:31:28','2013-02-05 13:22:53',8,'2013-01-27 20:31:27','EXTC5C6-EYTZ-5OC6',0,'2013-02-05 13:22:53',NULL,NULL,2),(90406,'c6wA_H9Mjl8A0VFSKuMeww','complete',28633,NULL,3025,'2013-01-27 20:38:13','2013-06-28 15:13:58',12,'2013-01-27 20:38:12','EXTC4-FT3A-5OLK',0,'2013-06-28 15:13:58',NULL,NULL,2),(90408,'bxEnu3IJbg-OzpdWJHt_Ot','complete',72298,NULL,2991,'2013-01-27 20:39:15','2013-04-12 14:03:44',12,'2013-01-27 20:39:13','ExtC2C3-FSEZ-5OLI',0,'2013-04-12 14:03:44',NULL,NULL,2),(90410,'dUcV5fDkzj07IztaqB9XwG','complete',72300,NULL,2991,'2013-01-27 20:44:10','2013-01-28 10:38:58',12,'2013-01-27 20:44:08','ExtC2C3-FM5N-5OL6',0,'2013-01-28 10:38:58',NULL,NULL,2),(90412,'bADY9JfxjaQzK4_ZCzly6O','complete',72302,NULL,2776,'2013-01-27 20:48:46','2013-02-07 16:00:27',10,'2013-01-27 20:48:45','EXTC5C6-HFQF-5M9U',0,'2013-02-07 16:00:27',NULL,NULL,2),(90414,'bG3rS68b9n3i5fltsPypHM','complete',13059,NULL,3132,'2013-01-27 20:51:12','2013-01-30 13:46:39',12,'2013-01-27 20:51:11','EXTC4-2O9K-5O5Q',0,'2013-01-30 13:46:39',NULL,NULL,2),(90416,'cq6T2ifyDeYy7unhqgpTy3','complete',72304,NULL,2991,'2013-01-27 20:53:34','2013-04-19 13:11:18',6,'2013-01-27 20:53:33','Int-EFNQ-5OBW',1,'2013-04-19 13:11:18',NULL,NULL,2),(90418,'ase_pb5hLiHBGrcJlVRHTJ','complete',72306,NULL,3136,'2013-01-27 21:00:26','2013-02-01 14:53:24',12,'2013-01-27 21:00:25','EXTC4-FRYX-5OLG',0,'2013-02-01 14:53:24',NULL,NULL,2),(90420,'cMaZWJrLjmrkobJe5hGK3L','complete',72308,NULL,2991,'2013-01-27 21:03:27','2013-01-28 10:39:47',12,'2013-01-27 21:03:26','ExtC2C3-FIE8-5OL4',0,'2013-01-28 10:39:47',NULL,NULL,2),(90422,'awP0UkrkrhM7kQKLiT7D3E','complete',50769,NULL,3104,'2013-01-27 21:09:57','2013-06-27 14:17:36',6,'2013-01-27 21:09:56','Int-79L5-5MVI',0,'2013-06-27 14:17:36',NULL,NULL,2),(90424,'dETwTV-KDcTR3xtcXLDIft','complete',72310,NULL,831,'2013-01-27 21:12:18','2013-04-09 10:42:39',8,'2013-01-27 21:12:17','EXTC5C6-G04W-5OLQ',0,'2013-04-09 10:42:39',NULL,NULL,2),(90426,'aB6MuGpATiV6_nwauGgcwc','complete',72312,NULL,2981,'2013-01-27 21:20:33','2013-02-21 15:26:08',8,'2013-01-27 21:20:32','EXTC5C6-FTWU-5OLM',0,'2013-02-21 15:26:08',NULL,NULL,2),(90428,'dNaTHve1TlWBa3NQUKXsrM','complete',13475,NULL,3013,'2013-01-27 21:21:19','2013-09-02 13:40:27',2,'2013-01-27 21:21:18','Int-FMG7-5OL8',0,'2013-09-02 13:40:27',NULL,NULL,2),(90430,'dhriYtv5HfN6O7QIo70inI','complete',72314,NULL,2991,'2013-01-27 21:25:56','2013-01-28 10:40:19',12,'2013-01-27 21:25:55','ExtC2C3-GD8J-5OLY',0,'2013-01-28 10:40:19',NULL,NULL,2),(90432,'d201ObGI5njPhxXvrFE7px','complete',72316,NULL,3126,'2013-01-27 21:27:29','2013-02-04 17:53:43',12,'2013-01-27 21:27:28','ExtC2C3-G9DH-5OLW',0,'2013-02-04 17:53:43',NULL,NULL,2),(90434,'cq2e-K3hrdojgAKNra9a7G','complete',72318,NULL,2991,'2013-01-27 21:39:43','2013-01-28 10:40:43',12,'2013-01-27 21:39:42','ExtC2C3-GIN3-5OM4',0,'2013-01-28 10:40:43',NULL,NULL,2),(90436,'cY8Ry3rk1hzOqvFA83XSmp','complete',67565,NULL,3118,'2013-01-27 21:53:11','2013-02-01 22:15:39',12,'2013-01-27 21:53:09','EXTC4-AKFE-5LXY',0,'2013-02-01 22:15:39',NULL,NULL,2),(90438,'aDehCA-BLlnRFPAtBQFMQu','complete',72320,NULL,2991,'2013-01-27 21:55:58','2013-02-01 22:15:41',12,'2013-01-27 21:55:56','ExtC2C3-GOJL-5OM8',0,'2013-02-01 22:15:41',NULL,NULL,2),(90440,'aJgkbbYynil4Yg1wta5K0l','complete',72322,NULL,3039,'2013-01-27 22:25:44','2013-02-27 14:34:28',2,'2013-01-27 22:25:43','Int-GII3-5OM2',1,'2013-02-27 14:34:28',NULL,NULL,2),(90442,'aXZJIMjljhwP-OFJymO3gC','complete',43777,NULL,3013,'2013-01-27 22:28:46','2013-02-26 16:33:55',2,'2013-01-27 22:28:46','Int-HA5T-5OMW',0,'2013-02-26 16:33:55',NULL,NULL,2),(90444,'aCCNKNm_fj1RFFZp3ZBKNC','complete',72324,NULL,2991,'2013-01-27 22:35:14','2013-04-16 13:31:04',12,'2013-01-27 22:35:13','ExtC2C3-GLW5-5OM6',1,'2013-04-16 13:31:04',NULL,NULL,2),(90446,'c9Il_Ma89eDPLMIeQbvQdb','complete',10269,NULL,2431,'2013-01-27 22:39:22','2013-04-11 12:27:27',6,'2013-01-27 22:39:21','Int-D6JI-5O0U',0,'2013-04-11 12:27:27',NULL,NULL,2),(90448,'dldkKBqardjQkwty-Z-YSx','complete',24781,NULL,3128,'2013-01-27 22:43:31','2013-03-04 15:18:09',12,'2013-01-27 22:43:30','ExtC2C3-GWI9-5OMO',0,'2013-03-04 15:18:09',NULL,NULL,2),(90450,'cBlrhvW65npkhQvSIQ_-xm','complete',43777,NULL,2169,'2013-01-27 22:52:20','2013-02-20 10:14:11',2,'2013-01-27 22:52:19','Int-HGZ3-5ON6',0,'2013-02-20 10:14:11',NULL,NULL,2),(90452,'aV9BX8ulPlUjUv3qFeHwy7','complete',24781,NULL,3126,'2013-01-27 22:53:33','2013-02-04 17:51:05',12,'2013-01-27 22:53:32','ExtC2C3-HKHP-5ONA',0,'2013-02-04 17:51:05',NULL,NULL,2),(90454,'aiR6uF2JPm9lNVnoCX4wMs','complete',72212,NULL,2989,'2013-01-27 22:56:36','2013-01-28 10:58:51',12,'2013-01-27 22:56:35','EXTC4-HJ26-5ON8',0,'2013-01-28 10:58:51',NULL,NULL,2),(90456,'aOGEZFJ9vlwOdKqJ41jE3-','complete',72326,NULL,2991,'2013-01-27 23:01:33','2013-04-12 14:03:43',12,'2013-01-27 23:01:31','ExtC2C3-H0UJ-5OMS',0,'2013-04-12 14:03:43',NULL,NULL,2),(90458,'cZJCzqd_DhqlGSm4cfkYtH','complete',72328,NULL,2983,'2013-01-27 23:02:33','2013-02-19 11:35:04',6,'2013-01-27 23:02:32','Int-EQTY-5M52',0,'2013-02-19 11:35:04',NULL,NULL,2),(90460,'bA7EABcX1pLBwaxKQ3xMWd','complete',72330,NULL,3132,'2013-01-27 23:05:15','2013-02-04 16:00:32',6,'2013-01-27 23:05:14','Int-C9UL-5NL9',0,'2013-02-04 16:00:32',NULL,NULL,2),(90462,'daW-k7u19cE7R8NQWUJZRM','complete',72332,NULL,2991,'2013-01-27 23:14:16','2013-01-28 10:42:42',12,'2013-01-27 23:14:15','ExtC2C3-HQOD-5ONI',0,'2013-01-28 10:42:42',NULL,NULL,2),(90464,'cRo5xX61Hb_P889nPgtsjj','complete',72334,NULL,2981,'2013-01-27 23:18:47','2013-02-21 15:25:53',8,'2013-01-27 23:18:46','EXTC5C6-GTQY-5OMI',0,'2013-02-21 15:25:53',NULL,NULL,2),(90466,'dD4k0IKS1nmP9nrfzIwSR7','complete',72336,NULL,2981,'2013-01-27 23:26:06','2013-06-20 12:39:25',8,'2013-01-27 23:26:05','EXTC5C6-HVRC-5NBZ',1,'2013-06-20 12:39:25',NULL,NULL,2),(90468,'dWzcVKHXfdZ5ZptOJfb59Q','complete',72338,NULL,3164,'2013-01-27 23:31:52','2013-02-02 00:15:41',12,'2013-01-27 23:31:51','EXTC4-HQO5-5ONG',0,'2013-02-02 00:15:41',NULL,NULL,2),(90470,'axP7bNbVjePikyp5JOSdvc','complete',70852,NULL,3084,'2013-01-27 23:32:58','2013-04-12 12:36:02',8,'2013-01-27 23:32:56','EXTC5C6-I1UR-5ONQ',0,'2013-04-12 12:36:02',NULL,NULL,2),(90472,'d4UFriGBrhFQPqEJnqfuH0','complete',23565,NULL,3130,'2013-01-27 23:50:24','2013-02-11 16:09:47',10,'2013-01-27 23:50:23','EXTC5C6-IAKX-5ONW',0,'2013-02-11 16:09:47',NULL,NULL,2),(90474,'bILyIPsJ1ddzBhhaYcZyPT','complete',72340,NULL,2991,'2013-01-28 00:05:49','2013-01-28 10:43:02',12,'2013-01-28 00:05:48','ExtC2C3-9YRL-5LWS',0,'2013-01-28 10:43:02',NULL,NULL,2),(90476,'dYodzJedbb1A6RPzzejmF5','complete',72342,NULL,2991,'2013-01-28 02:55:04','2013-02-02 03:15:36',12,'2013-01-28 02:55:03','ExtC2C3-1W7K-5OO0',0,'2013-02-02 03:15:36',NULL,NULL,2),(90478,'dakhT2z-Dl2AvAShNukQ3e','complete',72344,NULL,3025,'2013-01-28 05:24:13','2013-06-28 15:14:08',12,'2013-01-28 05:24:10','EXTC4-2L5H-5OO6',0,'2013-06-28 15:14:08',NULL,NULL,2),(90480,'aKUqLMEDblmOKWMWqdVEn9','complete',72346,NULL,2989,'2013-01-28 07:54:51','2013-01-28 10:58:59',12,'2013-01-28 07:54:47','EXTC4-5MY8-5OOA',0,'2013-01-28 10:58:59',NULL,NULL,2),(90482,'b0Z-jbjivdMR0xXB3CopDx','complete',72348,NULL,2951,'2013-01-28 08:03:33','2013-01-29 12:25:20',8,'2013-01-28 08:03:32','EXTC5C6-624T-5OOG',0,'2013-01-29 12:25:20',NULL,NULL,2),(90484,'ccHlHjOKbcOBx5Wp2Y6uRL','complete',72350,NULL,2577,'2013-01-28 08:56:40','2013-04-03 13:16:43',8,'2013-01-28 08:56:37','EXTC5C6-ET27-5OKG',0,'2013-04-03 13:16:43',NULL,NULL,2),(90486,'dcPCgOOWXapPnH6aC4ZHBn','complete',64174,NULL,3147,'2013-01-28 09:42:03','2013-01-31 16:12:10',6,'2013-01-28 09:42:02','Int-7BRJ-5OOM',0,'2013-01-31 16:12:10',NULL,NULL,2),(90488,'auZvhCbWjcsRPLpvE7HOqy','complete',64174,NULL,3168,'2013-01-28 09:45:25','2013-02-12 11:58:04',6,'2013-01-28 09:45:23','Int-7I4C-5OOQ',0,'2013-02-12 11:58:04',NULL,NULL,2),(90490,'aCjHJsOXnfcl13CaOz8qMZ','complete',72352,NULL,3128,'2013-01-28 10:06:17','2013-03-04 15:19:31',12,'2013-01-28 10:06:14','ExtC2C3-7LFZ-5OOS',0,'2013-03-04 15:19:31',NULL,NULL,2),(90492,'cmm8ZhbKDd8zGbBVljwNap','complete',72354,NULL,3147,'2013-01-28 10:15:01','2013-01-31 16:12:40',12,'2013-01-28 10:15:00','EXTC4-7PC4-5OOU',0,'2013-01-31 16:12:40',NULL,NULL,2),(90494,'a14xzyuh1kNQgBzlQ_lqAk','complete',72356,NULL,3128,'2013-01-28 10:28:05','2013-04-02 14:47:42',12,'2013-01-28 10:28:03','ExtC2C3-7HRH-5OOO',0,'2013-04-02 14:47:42',NULL,NULL,2),(90496,'czovtmujzkyPveK2aO93S8','complete',72358,NULL,2989,'2013-01-28 10:55:22','2013-01-28 10:59:25',12,'2013-01-28 10:55:20','EXTC4-85RX-5OPE',0,'2013-01-28 10:59:25',NULL,NULL,2),(90498,'buXx8yvljiHA_BHFjVt9sp','complete',72360,NULL,3147,'2013-01-28 10:56:54','2013-01-31 16:13:06',12,'2013-01-28 10:56:53','EXTC4-842N-5OPC',0,'2013-01-31 16:13:06',NULL,NULL,2),(90500,'d2j4Sd8d9lTjFf59856Sw5','complete',72362,NULL,2951,'2013-01-28 11:07:42','2013-01-29 12:22:35',8,'2013-01-28 11:07:41','EXTC5C6-8D90-5OPO',0,'2013-01-29 12:22:35',NULL,NULL,2),(90502,'a-y_w5mBzhBAe2-PvstetM','complete',72364,NULL,2577,'2013-01-28 11:14:48','2013-02-07 14:47:41',8,'2013-01-28 11:14:47','EXTC5C6-GIAJ-5M86',0,'2013-02-07 14:47:41',NULL,NULL,2),(90504,'d4xPYRLuja7Pt3l8AlEDfc','complete',72366,NULL,3025,'2013-01-28 11:15:55','2013-06-28 15:16:48',12,'2013-01-28 11:15:54','EXTC4-8FXZ-5OPW',0,'2013-06-28 15:16:48',NULL,NULL,2),(90506,'cRAmnrKV5hCAGS2kWOAyES','complete',72368,NULL,3025,'2013-01-28 11:23:32','2013-06-28 15:16:55',12,'2013-01-28 11:23:31','EXTC4-8LOY-5OQ4',0,'2013-06-28 15:16:55',NULL,NULL,2),(90508,'bwutUCGmPlC6IGNOuP4Jj0','complete',72370,NULL,2991,'2013-01-28 11:32:03','2013-04-12 14:03:44',12,'2013-01-28 11:32:02','ExtC2C3-8DMR-5OPS',0,'2013-04-12 14:03:44',NULL,NULL,2),(90510,'cJYivEW4XimOiJWDeGBbTd','complete',72372,NULL,3126,'2013-01-28 11:38:28','2013-02-04 17:50:52',12,'2013-01-28 11:38:27','ExtC2C3-9X1U-5MFI',0,'2013-02-04 17:50:52',NULL,NULL,2),(90512,'cxsNX-IJfeNlxD4ZiKAD_-','complete',72374,NULL,3122,'2013-01-28 11:38:46','2013-02-22 15:41:54',12,'2013-01-28 11:38:45','EXTC4-88SK-5OPI',0,'2013-02-22 15:41:54',NULL,NULL,2),(90514,'cDyS3CEFXdIlLGn_BjItND','complete',72376,NULL,3147,'2013-01-28 11:57:15','2013-03-05 11:03:47',12,'2013-01-28 11:57:14','EXTC4-8DEI-5OPQ',0,'2013-03-05 11:03:47',NULL,NULL,2),(90516,'d7sQRpXjrkIy99GzZpE6Kt','complete',72378,NULL,2989,'2013-01-28 11:59:23','2013-04-12 13:43:52',12,'2013-01-28 11:59:22','EXTC4-8IFA-5OQ0',0,'2013-04-12 13:43:52',NULL,NULL,2),(90518,'adP-LR4rjjI40SIyar2tst','complete',72380,NULL,3120,'2013-01-28 12:04:27','2013-06-21 15:48:30',10,'2013-01-28 12:04:25','EXTC5C6-93ZW-5OQS',0,'2013-02-22 15:02:51',NULL,NULL,2),(90520,'bef9E9OdDnt4fDBbJ_iSx9','complete',72382,NULL,2991,'2013-01-28 12:11:25','2013-04-19 13:06:47',12,'2013-01-28 12:11:24','ExtC2C3-91BQ-5OQM',0,'2013-04-19 13:06:47',NULL,NULL,2),(90522,'cpovT-tALfS4BOmvAk7gB6','complete',26595,NULL,3126,'2013-01-28 12:12:38','2013-02-04 17:51:03',12,'2013-01-28 12:12:37','ExtC2C3-9D53-5OR6',0,'2013-02-04 17:51:03',NULL,NULL,2),(90524,'d82xyKxaLjOj6HVOkojOIi','complete',72384,NULL,2975,'2013-01-28 12:13:35','2013-02-21 14:01:02',10,'2013-01-28 12:13:34','EXTC5C6-83G9-5OPA',0,'2013-02-21 14:01:02',NULL,NULL,2),(90526,'bGmOo-3wDffkbaPzNFilhT','complete',72386,NULL,2991,'2013-01-28 12:18:39','2013-01-29 10:49:49',12,'2013-01-28 12:18:36','ExtC2C3-9BE0-5OR2',0,'2013-01-29 10:49:49',NULL,NULL,2),(90528,'aF0pcpg6TnsRBcxJjHSCtu','complete',49531,NULL,3126,'2013-01-28 12:24:51','2013-02-04 17:51:01',12,'2013-01-28 12:24:50','ExtC2C3-9I2R-5ORI',0,'2013-02-04 17:51:01',NULL,NULL,2),(90530,'bhi71-Ee9d5i3lW8CHCczy','complete',72382,NULL,3126,'2013-01-28 12:28:30','2013-02-04 17:53:56',12,'2013-01-28 12:28:28','ExtC2C3-9I89-5ORK',0,'2013-02-04 17:53:56',NULL,NULL,2),(90532,'aalbNv_3ff5iif2z0uXah5','complete',72388,NULL,2991,'2013-01-28 12:34:14','2013-01-29 10:44:46',12,'2013-01-28 12:34:13','ExtC2C3-9A08-5OQY',0,'2013-01-29 10:44:46',NULL,NULL,2),(90534,'bLMIG5blvfuAK0eCz6PyiE','complete',72390,NULL,3136,'2013-01-28 12:40:14','2013-04-12 08:13:57',12,'2013-01-28 12:40:13','EXTC4-96MO-5OQW',1,'2013-04-12 08:13:57',NULL,NULL,2),(90536,'aH7t9FQWrk_OqTRYJO0YDk','complete',68255,NULL,3126,'2013-01-28 12:51:11','2013-02-04 17:53:52',12,'2013-01-28 12:51:10','ExtC2C3-9RO0-5ORW',0,'2013-02-04 17:53:52',NULL,NULL,2),(90538,'d2bjJXRrDmfBWvJIo4xpTl','complete',72392,NULL,3157,'2013-01-28 12:55:49','2013-01-29 16:32:04',8,'2013-01-28 12:55:48','EXTC5C6-9Q6Y-5ORU',0,'2013-01-29 16:32:04',NULL,NULL,2),(90540,'bXo4d0soDcyPVw1PU_0QfV','complete',68255,NULL,3128,'2013-01-28 12:57:43','2013-03-04 15:20:45',12,'2013-01-28 12:57:42','ExtC2C3-9YCX-5OS8',0,'2013-03-04 15:20:45',NULL,NULL,2),(90542,'dNoNXikjTg-7C-jVWyc8NC','complete',72394,NULL,3011,'2013-01-28 12:58:20','2013-03-06 12:10:55',8,'2013-01-28 12:58:18','EXTC5C6-9GD7-5ORA',0,'2013-03-06 12:10:55',NULL,NULL,2),(90544,'c9kEcf0pfhrzV4CMX-i4-H','complete',72396,NULL,3151,'2013-01-28 13:05:46','2013-04-03 10:26:27',8,'2013-01-28 13:05:45','EXTC5C6-9ONE-5ORS',0,'2013-04-03 10:26:27',NULL,NULL,2),(90546,'cDSSQVpAneuBE-vCnWcSYa','complete',72398,NULL,2951,'2013-01-28 13:06:07','2013-02-04 10:22:56',8,'2013-01-28 13:06:06','EXTC5C6-9NQU-5ORQ',0,'2013-02-04 10:22:56',NULL,NULL,2),(90548,'dmwYk99ZjpJi3zHpHChJ1K','complete',29375,NULL,3128,'2013-01-28 13:07:46','2013-03-04 15:21:45',12,'2013-01-28 13:07:45','ExtC2C3-9ULG-5OS0',0,'2013-03-04 15:21:45',NULL,NULL,2),(90550,'bMlfw099Td1z5ycLVNuaCx','complete',29375,NULL,3118,'2013-01-28 13:14:04','2013-02-05 13:37:05',12,'2013-01-28 13:14:03','EXTC4-A5XZ-5OSM',0,'2013-02-05 13:37:05',NULL,NULL,2),(90552,'dvvoCe-1jeVPjqWpUBkP-d','complete',72394,NULL,3015,'2013-01-28 13:14:48','2013-03-07 15:03:24',10,'2013-01-28 13:14:46','EXTC5C6-A2IH-5OSI',0,'2013-03-07 15:03:24',NULL,NULL,2),(90554,'aQtP2FjOXfgOyc3CH9qkeD','complete',72400,NULL,3120,'2013-01-28 13:21:21','2013-01-29 16:19:41',10,'2013-01-28 13:21:20','EXTC5C6-A6CL-5OSQ',0,'2013-01-29 16:19:41',NULL,NULL,2),(90556,'d-rsuikRrhT4NqEGGlhPJM','complete',72402,NULL,2991,'2013-01-28 13:23:31','2013-01-29 11:22:24',12,'2013-01-28 13:23:30','ExtC2C3-A45B-5OSK',0,'2013-01-29 11:22:24',NULL,NULL,2),(90558,'aQXUzI3f9nmOaJJ6XRg03o','complete',72404,NULL,2989,'2013-01-28 13:24:03','2013-02-05 13:17:14',12,'2013-01-28 13:24:03','EXTC4-9BBL-5OR0',0,'2013-02-05 13:17:14',NULL,NULL,2),(90560,'bgInvLur1aQ4HGPL2SGa_q','complete',72406,NULL,3015,'2013-01-28 13:24:54','2013-03-07 15:08:41',10,'2013-01-28 13:24:53','EXTC5C6-9V2M-5OS4',0,'2013-03-07 15:08:40',NULL,NULL,2),(90562,'cWB2AnWbrjU5C8JNw1OqdC','complete',72408,NULL,2991,'2013-01-28 13:30:21','2013-01-29 10:48:34',12,'2013-01-28 13:30:19','ExtC2C3-A6PC-5OSS',0,'2013-01-29 10:48:34',NULL,NULL,2),(90564,'cUtAddxh1mukcoRqD34LoX','complete',72410,NULL,2951,'2013-01-28 13:33:24','2013-01-29 12:08:16',8,'2013-01-28 13:33:23','EXTC5C6-7Q0H-5OOW',0,'2013-01-29 12:08:16',NULL,NULL,2),(90566,'afTdgpD8zbd7JcYjrncUq_','complete',62898,NULL,3128,'2013-01-28 13:44:12','2013-03-04 15:24:00',12,'2013-01-28 13:44:11','ExtC2C3-AIT1-5OTA',0,'2013-03-04 15:24:00',NULL,NULL,2),(90568,'cS9XsypKPfFy3LnGDVU21Z','complete',62898,NULL,3126,'2013-01-28 13:48:49','2013-02-04 17:52:53',12,'2013-01-28 13:48:49','ExtC2C3-ALWO-5OTG',0,'2013-02-04 17:52:53',NULL,NULL,2),(90570,'aItOMZFXHoL5Ko9IC3T_EM','complete',72412,NULL,3128,'2013-01-28 13:50:20','2013-03-04 15:24:48',12,'2013-01-28 13:50:18','ExtC2C3-9TDC-5OG6',0,'2013-03-04 15:24:48',NULL,NULL,2),(90572,'c9RZH75R5mJQHXnGyB6Koy','complete',72414,NULL,3128,'2013-01-28 13:58:22','2013-04-02 14:47:48',12,'2013-01-28 13:58:20','ExtC2C3-AG76-5OT4',0,'2013-04-02 14:47:48',NULL,NULL,2),(90574,'d2AGBtN-jlmyPlUZMq8nGo','complete',72416,NULL,3164,'2013-01-28 14:03:41','2013-02-12 14:54:43',12,'2013-01-28 14:03:41','EXTC4-AEHF-5OT0',0,'2013-02-12 14:54:43',NULL,NULL,2),(90576,'a1gRWzaGzpwzH4qIyvKAyC','complete',72418,NULL,3147,'2013-01-28 14:08:24','2013-01-31 16:14:23',12,'2013-01-28 14:08:22','EXTC4-AS5G-5OTQ',0,'2013-01-31 16:14:23',NULL,NULL,2),(90578,'afMeO_78bh0RwxQxJcfRN4','complete',65229,NULL,3124,'2013-01-28 14:20:15','2013-02-05 14:23:21',10,'2013-01-28 14:20:13','EXTC5C6-AU0B-5OTW',0,'2013-02-05 14:23:21',NULL,NULL,2),(90580,'d9QcxO2ALiWiOPowKdwEJ1','complete',72420,NULL,2577,'2013-01-28 14:25:20','2013-02-07 14:47:29',8,'2013-01-28 14:25:19','EXTC5C6-FDF0-5OCI',0,'2013-02-07 14:47:29',NULL,NULL,2),(90582,'cU2djfLiXlm6XkElsiwMUD','complete',72422,NULL,2989,'2013-01-28 14:28:06','2013-04-12 13:43:53',12,'2013-01-28 14:28:05','EXTC4-AZBX-5OU2',0,'2013-04-12 13:43:53',NULL,NULL,2),(90584,'bjfLxVDP5jBzwBjTLgQ5-N','complete',72424,NULL,3147,'2013-01-28 14:33:49','2013-01-31 16:15:00',12,'2013-01-28 14:33:47','EXTC4-90TB-5OQK',0,'2013-01-31 16:15:00',NULL,NULL,2),(90586,'bL_lVSAvrhElGV72MlOqbA','complete',72426,NULL,3126,'2013-01-28 14:35:05','2013-02-04 17:50:25',12,'2013-01-28 14:35:04','ExtC2C3-AJ5H-5OGE',0,'2013-02-04 17:50:25',NULL,NULL,2),(90588,'drbLPIth9jmP60Gy9-nxjL','complete',72428,NULL,3118,'2013-01-28 15:06:21','2013-03-01 12:58:12',12,'2013-01-28 15:06:20','EXTC4-BH55-5OUQ',0,'2013-03-01 12:58:12',NULL,NULL,2),(90590,'bD4hb1skLjRlexxSkS-g77','complete',72430,NULL,3130,'2013-01-28 15:21:27','2013-01-28 15:56:48',10,'2013-01-28 15:21:26','EXTC5C6-BRKK-5OV4',0,'2013-01-28 15:56:48',NULL,NULL,2),(90592,'b0Pqag8HHphPn1_vUQQZaH','complete',72432,NULL,3128,'2013-01-28 15:26:09','2013-03-04 15:27:51',12,'2013-01-28 15:26:08','ExtC2C3-IDGV-5NCD',0,'2013-03-04 15:27:51',NULL,NULL,2),(90594,'aLlHjXvH1jAA80eUMCuTSo','complete',72434,NULL,3128,'2013-01-28 15:35:26','2013-02-02 16:15:25',12,'2013-01-28 15:35:25','ExtC2C3-B0W9-5OU4',0,'2013-02-02 16:15:25',NULL,NULL,2),(90596,'chkB5jm_jl-QCuL4R97qOV','complete',72436,NULL,3147,'2013-01-28 15:36:32','2013-01-31 16:17:26',12,'2013-01-28 15:36:31','EXTC4-BVQ1-5OV8',0,'2013-01-31 16:17:26',NULL,NULL,2),(90598,'akDlZW-S5kKBGjRyLCo95w','complete',51701,NULL,3136,'2013-01-28 15:47:23','2013-02-01 14:47:20',12,'2013-01-28 15:47:21','EXTC4-BXH7-5OVC',0,'2013-02-01 14:47:20',NULL,NULL,2),(90600,'bhY_I_PvThBR5aTOBMmfJS','complete',72438,NULL,3128,'2013-01-28 15:48:29','2013-03-04 15:28:34',12,'2013-01-28 15:48:28','ExtC2C3-AI9V-5OT8',0,'2013-03-04 15:28:34',NULL,NULL,2),(90602,'apgskwMofnK5fKxJnQrf0n','complete',72440,NULL,2991,'2013-01-28 16:08:18','2013-01-29 11:28:37',12,'2013-01-28 16:08:17','ExtC2C3-AWIQ-5OTY',0,'2013-01-29 11:28:37',NULL,NULL,2),(90604,'b5LZjDeGXhMPqs2Uz_3Era','complete',72442,NULL,3011,'2013-01-28 16:20:16','2013-06-21 15:44:43',8,'2013-01-28 16:20:15','EXTC5C6-CES3-5OVU',0,'2013-03-06 12:11:38',NULL,NULL,2),(90606,'cuBPa6LkjbRRFCd2U9ZSUM','complete',72444,NULL,3128,'2013-01-28 16:31:11','2013-03-04 15:29:42',12,'2013-01-28 16:31:10','ExtC2C3-CAN0-5OVS',0,'2013-03-04 15:29:42',NULL,NULL,2),(90608,'cAqfOT9xrbzB_anW155JHZ','complete',72446,NULL,3136,'2013-01-28 16:37:31','2013-02-15 15:00:13',6,'2013-01-28 16:37:30','Int-BFTX-5OUM',0,'2013-02-15 15:00:13',NULL,NULL,2),(90610,'chUbiSrBXjn7OONTUmO0-E','complete',72448,NULL,2991,'2013-01-28 16:49:36','2013-01-29 11:09:35',12,'2013-01-28 16:49:35','ExtC2C3-CPNT-5OW8',0,'2013-01-29 11:09:35',NULL,NULL,2),(90612,'deydRBwEbf5QKfFpM2jt4L','complete',72450,NULL,3149,'2013-01-28 17:09:45','2013-03-19 11:08:27',6,'2013-01-28 17:09:44','Int-B3X6-5OU8',0,'2013-03-19 11:08:27',NULL,NULL,2),(90614,'bm7ldp-KzpZ62tcwLY7vLk','complete',72452,NULL,3172,'2013-01-28 17:19:50','2013-02-27 10:09:46',12,'2013-01-28 17:19:50','ExtC2C3-CXQC-5OWM',0,'2013-02-27 10:09:46',NULL,NULL,2),(90616,'aP1DSooTfnpkw7d0NhjenM','complete',71843,NULL,3157,'2013-01-28 17:26:27','2013-03-04 10:31:36',8,'2013-01-28 17:26:26','EXTC5C6-A62B-5OSO',0,'2013-03-04 10:31:36',NULL,NULL,2),(90618,'azf8Ef3obauPTJMOwB6th4','complete',72454,NULL,3025,'2013-01-28 17:31:15','2013-06-28 15:14:29',12,'2013-01-28 17:31:14','EXTC4-CLC4-5OW4',0,'2013-06-28 15:14:29',NULL,NULL,2),(90620,'ddZvTtgoziX6KSzktyidIf','complete',53973,NULL,3126,'2013-01-28 17:31:17','2013-02-04 17:53:58',12,'2013-01-28 17:31:16','ExtC2C3-DC5F-5OX4',0,'2013-02-04 17:53:58',NULL,NULL,2),(90622,'dFl51MH45pCBfjJrgtUA_A','complete',72456,NULL,3126,'2013-01-28 17:39:37','2013-02-04 17:50:39',12,'2013-01-28 17:39:36','ExtC2C3-CZ3P-5OWO',0,'2013-02-04 17:50:39',NULL,NULL,2),(90624,'ahNfSzC1fgC4lHqSioMsHp','complete',23619,NULL,3136,'2013-01-28 17:41:59','2013-02-15 14:59:48',6,'2013-01-28 17:41:58','Int-GRPD-5OD8',0,'2013-02-15 14:59:48',NULL,NULL,2),(90626,'bNoRXx011lwRJ3fop5_UPg','complete',53973,NULL,3128,'2013-01-28 17:43:57','2013-03-04 15:30:14',12,'2013-01-28 17:43:56','ExtC2C3-DBKK-5OX0',0,'2013-03-04 15:30:14',NULL,NULL,2),(90628,'dTHxDFvPXjX6hYuUFSk7sV','complete',72458,NULL,3122,'2013-01-28 17:45:29','2013-02-22 15:42:27',12,'2013-01-28 17:45:28','EXTC4-DL1Y-5OXO',0,'2013-02-22 15:42:27',NULL,NULL,2),(90630,'cbnuA8B1vmw7a6Ske8wRn_','complete',72460,NULL,3136,'2013-01-28 17:49:55','2013-02-01 14:50:21',12,'2013-01-28 17:49:54','EXTC4-DHGO-5OXK',0,'2013-02-01 14:50:21',NULL,NULL,2),(90632,'b9-MgZK7XoFRE60fWB_3qS','complete',72462,NULL,2991,'2013-01-28 18:03:40','2013-01-29 11:25:28',12,'2013-01-28 18:03:38','ExtC2C3-F26V-5N6Z',0,'2013-01-29 11:25:28',NULL,NULL,2),(90634,'aBT57KFqvb7PtU0NqG2vJR','complete',67199,NULL,3126,'2013-01-28 18:09:17','2013-02-05 07:45:40',6,'2013-01-28 18:09:16','Int-ALHI-5OTE',0,'2013-02-05 07:45:40',NULL,NULL,2),(90636,'b5xhoohq1jhA2jOK9TQQ1I','complete',72464,NULL,2991,'2013-01-28 18:15:02','2013-01-29 11:26:06',12,'2013-01-28 18:15:01','ExtC2C3-D3DC-5OWU',0,'2013-01-29 11:26:06',NULL,NULL,2),(90638,'bKDFgyLCbcCQwta9tcN0zu','complete',72466,NULL,2989,'2013-01-28 18:15:24','2013-02-01 11:16:20',12,'2013-01-28 18:15:24','EXTC4-DS63-5OY0',0,'2013-02-01 11:16:20',NULL,NULL,2),(90640,'dGM0Ar11vhvirnK2nzvUVS','complete',72468,NULL,3136,'2013-01-28 18:16:45','2013-02-01 14:51:13',12,'2013-01-28 18:16:43','EXTC4-DY48-5OY8',0,'2013-02-01 14:51:13',NULL,NULL,2),(90642,'cgySjx6WPa76C-33V0FaL8','complete',72470,NULL,2951,'2013-01-28 18:21:49','2013-02-19 16:13:48',8,'2013-01-28 18:21:48','EXTC5C6-DNX2-5OXS',0,'2013-02-19 16:13:48',NULL,NULL,2),(90644,'aqu0t3woXoalI6Dr-X87MN','complete',67199,NULL,3128,'2013-01-28 18:22:39','2013-03-04 15:31:05',6,'2013-01-28 18:22:39','Int-E1PU-5OYC',0,'2013-03-04 15:31:05',NULL,NULL,2),(90646,'cyGC3NsOHaJB7j-np5bubJ','complete',72472,NULL,2991,'2013-01-28 18:35:07','2013-04-19 13:07:54',12,'2013-01-28 18:35:06','ExtC2C3-DQVU-5OXY',0,'2013-04-19 13:07:54',NULL,NULL,2),(90648,'cegygTo-LlKO9YNGfc0eim','complete',72474,NULL,3147,'2013-01-28 18:41:44','2013-01-31 16:18:17',12,'2013-01-28 18:41:42','EXTC4-DP37-5OJ6',0,'2013-01-31 16:18:17',NULL,NULL,2),(90650,'bi9f_M4LXb5lTSzKWuuUhQ','complete',72476,NULL,2991,'2013-01-28 19:02:34','2013-01-29 10:49:12',12,'2013-01-28 19:02:33','ExtC2C3-EQAI-5OKC',0,'2013-01-29 10:49:12',NULL,NULL,2),(90652,'cOL1YWl91b2PldZSkYccry','complete',72478,NULL,2991,'2013-01-28 19:04:12','2013-01-29 11:29:24',12,'2013-01-28 19:04:11','ExtC2C3-EI97-5OYY',0,'2013-01-29 11:29:24',NULL,NULL,2),(90654,'dElIfLU8fbkO1yJlem45yg','complete',56988,NULL,2951,'2013-01-28 19:19:13','2013-02-19 16:11:12',8,'2013-01-28 19:19:12','EXTC5C6-EJMV-5OZ2',0,'2013-02-19 16:11:12',NULL,NULL,2),(90656,'ap1zLbI6fm246FKurWLRJ3','complete',72480,NULL,2989,'2013-01-28 19:27:05','2013-04-12 13:43:59',12,'2013-01-28 19:27:04','EXTC4-EUXA-5OZ8',0,'2013-04-12 13:43:59',NULL,NULL,2),(90658,'dYn74dT6jlXQPYx3eQ2jiN','complete',72482,NULL,2989,'2013-01-28 19:39:23','2013-02-01 11:21:22',12,'2013-01-28 19:39:22','EXTC4-E6N3-5OYM',0,'2013-02-01 11:21:22',NULL,NULL,2),(90660,'dxcvWPu7fmgRfYk529m8KY','complete',72484,NULL,2989,'2013-01-28 19:40:22','2013-02-27 16:33:57',12,'2013-01-28 19:40:21','EXTC4-ETFS-5OZ6',0,'2013-02-27 16:33:57',NULL,NULL,2),(90662,'bfrUS27C5oIiX0MjYliMY5','complete',72486,NULL,3147,'2013-01-28 19:52:11','2013-02-26 16:26:02',12,'2013-01-28 19:52:10','EXTC4-AHDM-5OT6',0,'2013-02-26 16:26:02',NULL,NULL,2),(90664,'bKNEYANuDgE5ZkvHnGswZD','complete',72488,NULL,2991,'2013-01-28 20:01:14','2013-02-01 10:36:23',12,'2013-01-28 20:01:13','ExtC2C3-EVXH-5OZA',0,'2013-02-01 10:36:23',NULL,NULL,2),(90666,'cK3oHT-KDhH5WbHfSbgGde','complete',72490,NULL,3112,'2013-01-28 20:06:31','2013-02-02 20:15:58',12,'2013-01-28 20:06:29','ExtC2C3-F7ML-5OZS',0,'2013-02-02 20:15:58',NULL,NULL,2),(90668,'bKaf5kFDLmGiQ7pwUbZcrC','complete',72492,NULL,2989,'2013-01-28 20:11:25','2013-02-02 20:15:59',12,'2013-01-28 20:11:25','EXTC4-FBHC-5P00',0,'2013-02-02 20:15:59',NULL,NULL,2),(90670,'cOPBe--KHcdktz_h8BBcCH','complete',72492,NULL,3130,'2013-01-28 20:22:20','2013-02-11 16:19:00',10,'2013-01-28 20:22:19','EXTC5C6-FMX4-5P0G',0,'2013-02-11 16:19:00',NULL,NULL,2),(90672,'dV5Ha7Hi9ffyFytFE1-6rE','complete',72494,NULL,3080,'2013-01-28 20:30:49','2013-04-12 13:03:58',12,'2013-01-28 20:30:48','EXTC4-FGOZ-5P08',0,'2013-04-12 13:03:58',NULL,NULL,2),(90674,'bAcLEZn5fkc6kjYc4S1rgk','complete',72496,NULL,2951,'2013-01-28 20:41:12','2013-03-13 14:22:40',8,'2013-01-28 20:41:10','EXTC5C6-FNS6-5P0K',0,'2013-03-13 14:22:40',NULL,NULL,2),(90676,'d8uwYiIwLkV4_czs5RMFnn','complete',69760,NULL,3147,'2013-01-28 20:55:22','2013-01-31 16:20:51',12,'2013-01-28 20:55:20','EXTC4-G2HZ-5P12',0,'2013-01-31 16:20:51',NULL,NULL,2),(90678,'av_HdvhOncFiHrIXzQfE96','complete',72498,NULL,2991,'2013-01-28 21:01:04','2013-02-02 21:15:33',12,'2013-01-28 21:01:03','ExtC2C3-FUV4-5P0S',0,'2013-02-02 21:15:33',NULL,NULL,2),(90680,'dUZza5pMnmbyKJ3eOoupEN','complete',72500,NULL,3112,'2013-01-28 21:01:40','2013-02-02 21:15:35',12,'2013-01-28 21:01:39','ExtC2C3-G3AN-5P16',0,'2013-02-02 21:15:35',NULL,NULL,2),(90682,'dcAGr5T4va7QneDn_azDZq','complete',72502,NULL,2989,'2013-01-28 21:05:50','2013-02-05 13:21:46',12,'2013-01-28 21:05:48','EXTC4-FHXF-5P0C',0,'2013-02-05 13:21:45',NULL,NULL,2),(90684,'avkAJ9nr1cy41G2anyjnNm','complete',68800,NULL,3122,'2013-01-28 21:08:13','2013-02-22 15:00:46',12,'2013-01-28 21:08:12','EXTC4-G35D-5P14',0,'2013-02-22 15:00:46',NULL,NULL,2),(90686,'bVbHn1FhTkNPkq37lOsbEU','complete',72502,NULL,2991,'2013-01-28 21:20:44','2013-01-29 11:23:41',12,'2013-01-28 21:20:43','ExtC2C3-GBPH-5P1C',0,'2013-01-29 11:23:41',NULL,NULL,2),(90688,'bXz1cCQlPbfAmcgIG6XkkM','complete',29181,NULL,3128,'2013-01-28 21:45:57','2013-02-02 22:15:37',12,'2013-01-28 21:45:56','ExtC2C3-GKDW-5P1S',0,'2013-02-02 22:15:37',NULL,NULL,2),(90690,'ctzSAnu_raPBh3pg-FQyfe','complete',72504,NULL,3126,'2013-01-28 21:51:14','2013-02-04 17:50:38',12,'2013-01-28 21:51:13','ExtC2C3-GHMQ-5P1M',0,'2013-02-04 17:50:38',NULL,NULL,2),(90692,'brPAa064vhPj-FGfd3_rxR','complete',72506,NULL,3136,'2013-01-28 21:51:28','2013-02-01 14:55:10',12,'2013-01-28 21:51:28','EXTC4-GD7H-5P1E',0,'2013-02-01 14:55:10',NULL,NULL,2),(90694,'dzVqe9H4Pjkl0sujjjk1J6','complete',72508,NULL,3142,'2013-01-28 21:58:03','2013-04-12 14:21:05',12,'2013-01-28 21:58:02','EXTC4-GF0N-5P1K',0,'2013-04-12 14:21:05',NULL,NULL,2),(90696,'aE65mMj0PcMiXFHSYL5CUd','complete',72510,NULL,3128,'2013-01-28 22:00:26','2013-02-02 22:15:39',12,'2013-01-28 22:00:25','ExtC2C3-BA69-5OUG',0,'2013-02-02 22:15:39',NULL,NULL,2),(90698,'cflrqCAjbkOAem8Cjqt22B','complete',72512,NULL,3128,'2013-01-28 22:11:28','2013-03-04 15:31:32',12,'2013-01-28 22:11:26','ExtC2C3-D2AC-5OWS',0,'2013-03-04 15:31:32',NULL,NULL,2),(90700,'biWwuq8xreViypf4Llrpys','complete',72504,NULL,3128,'2013-01-28 22:12:04','2013-03-04 15:32:07',12,'2013-01-28 22:12:03','ExtC2C3-GWKV-5P2C',0,'2013-03-04 15:32:07',NULL,NULL,2),(90702,'bwyC1VdzDpwyDM0ob7b1LC','complete',72510,NULL,3126,'2013-01-28 22:12:30','2013-02-02 22:15:40',12,'2013-01-28 22:12:28','ExtC2C3-BQ63-5OV2',0,'2013-02-02 22:15:40',NULL,NULL,2),(90704,'df2vmFzxjinAn1fFmvzNSL','complete',72514,NULL,3124,'2013-01-28 22:15:41','2013-06-21 15:48:13',10,'2013-01-28 22:15:40','EXTC5C6-H1UM-5P2I',0,'2013-02-05 14:25:18',NULL,NULL,2),(90706,'d3Ui73VO5ggBYLIzaB5lB-','complete',72516,NULL,3080,'2013-01-28 22:19:44','2013-04-12 13:03:27',12,'2013-01-28 22:19:42','EXTC4-GUQ2-5P28',0,'2013-04-12 13:03:27',NULL,NULL,2),(90708,'dedafwd_5bzimwcj4i00q9','complete',72518,NULL,2951,'2013-01-28 22:21:59','2013-02-04 10:23:34',8,'2013-01-28 22:21:58','EXTC5C6-GJRR-5P1Q',0,'2013-02-04 10:23:34',NULL,NULL,2),(90710,'bP8h6Yho5iwBRHZODm56oB','complete',72520,NULL,3112,'2013-01-28 22:55:00','2013-02-15 14:59:49',12,'2013-01-28 22:54:58','ExtC2C3-HKP9-5P2S',0,'2013-02-15 14:59:49',NULL,NULL,2),(90712,'d2Bj-ntero05oiilDgOvrX','complete',72522,NULL,3126,'2013-01-28 22:57:17','2013-02-04 17:50:42',12,'2013-01-28 22:57:15','ExtC2C3-FV9Y-5P0U',0,'2013-02-04 17:50:42',NULL,NULL,2),(90714,'c19Gi0PzLaQQkl-Sb-PM3-','complete',72524,NULL,2991,'2013-01-28 23:15:18','2013-04-12 14:03:49',12,'2013-01-28 23:15:16','ExtC2C3-HNY5-5P2U',0,'2013-04-12 14:03:49',NULL,NULL,2),(90716,'bDVNaS9e1nBAZotOfcayvW','complete',72526,NULL,3122,'2013-01-28 23:18:27','2013-02-22 15:23:16',12,'2013-01-28 23:18:26','EXTC4-94JB-5OQU',0,'2013-02-22 15:23:16',NULL,NULL,2),(90718,'aUAhDXstrioRSSYoEG8JnI','complete',72528,NULL,3166,'2013-01-28 23:21:01','2013-02-20 17:49:56',8,'2013-01-28 23:21:01','EXTC5C6-HE1B-5P2Q',0,'2013-02-20 17:49:56',NULL,NULL,2),(90720,'cFaUSQeOLb5l4oKk2itpM6','complete',72530,NULL,3142,'2013-01-28 23:36:03','2013-02-03 00:15:29',12,'2013-01-28 23:36:01','EXTC4-HPIN-5P2W',0,'2013-02-03 00:15:29',NULL,NULL,2),(90722,'aU4mdirwLky4WVIQe0PFLf','complete',72532,NULL,2991,'2013-01-29 00:09:25','2013-01-29 11:27:48',12,'2013-01-29 00:09:24','ExtC2C3-I9ZB-5P3A',0,'2013-01-29 11:27:48',NULL,NULL,2),(90724,'dnrnqKNjjeBiku-vyNbqiU','complete',72534,NULL,3136,'2013-01-29 00:12:36','2013-02-15 15:10:09',6,'2013-01-29 00:12:35','Int-ID51-5P3C',0,'2013-02-15 15:10:09',NULL,NULL,2),(90726,'c6354V30zp0QFRyvBhKrE1','complete',24883,NULL,3136,'2013-01-29 08:00:06','2013-03-06 11:01:39',6,'2013-01-29 08:00:02','Int-5W2Z-5P44',0,'2013-03-06 11:01:39',NULL,NULL,2),(90728,'adLNstbnLo8BcinReb9WXl','complete',65285,NULL,3172,'2013-01-29 09:20:02','2013-02-27 10:14:33',12,'2013-01-29 09:20:00','ExtC2C3-5VYT-5P42',0,'2013-02-27 10:14:33',NULL,NULL,2),(90730,'c5LXjTgv5fZAb7vD2IhZc7','complete',72536,NULL,2991,'2013-01-29 09:32:19','2013-01-29 11:04:54',12,'2013-01-29 09:32:17','ExtC2C3-BMBP-5NZ0',0,'2013-01-29 11:04:54',NULL,NULL,2),(90732,'aQ1N7n9ybb053KQwUvLa00','complete',72538,NULL,3025,'2013-01-29 10:04:47','2013-06-28 15:17:03',12,'2013-01-29 10:04:45','EXTC4-7B2G-5P54',0,'2013-06-28 15:17:03',NULL,NULL,2),(90734,'cWF4B1_FDoQ617vWrcgcY2','complete',72540,NULL,3112,'2013-01-29 10:06:49','2013-02-15 15:05:48',12,'2013-01-29 10:06:47','ExtC2C3-7PH2-5P5M',0,'2013-02-15 15:05:48',NULL,NULL,2),(90736,'afmZ0Kw1PpQ561wliaTJc2','complete',72542,NULL,3164,'2013-01-29 10:07:25','2013-07-18 14:31:55',12,'2013-01-29 10:07:24','EXTC4-7FGI-5P58',0,'2013-07-18 14:31:55',NULL,NULL,2),(90738,'cnaNyY0E9dxlFnNzVsikgb','complete',72544,NULL,2991,'2013-01-29 10:18:43','2013-01-29 10:47:01',12,'2013-01-29 10:18:42','ExtC2C3-7PTG-5P5Q',0,'2013-01-29 10:47:01',NULL,NULL,2),(90740,'aEZdfhTBbdEidic9iNUOMl','complete',72546,NULL,3112,'2013-01-29 10:33:13','2013-02-03 11:15:19',12,'2013-01-29 10:33:12','ExtC2C3-7JQP-5P5C',0,'2013-02-03 11:15:19',NULL,NULL,2),(90742,'aednMQiu5cm4Zv0eDuomJo','complete',72548,NULL,3172,'2013-01-29 10:39:31','2013-06-28 15:02:50',6,'2013-01-29 10:39:29','Int-7ZUK-5P6A',0,'2013-06-28 15:02:50',NULL,NULL,2),(90744,'cEBeVVHzbpKAlZ-LNrpHk4','complete',72550,NULL,3172,'2013-01-29 10:47:24','2013-02-27 10:11:18',12,'2013-01-29 10:47:23','ExtC2C3-7Y00-5P64',0,'2013-02-27 10:11:18',NULL,NULL,2),(90746,'dzhzc785LnQkNSXYhzBlKJ','complete',72552,NULL,2431,'2013-01-29 10:51:45','2013-04-11 12:18:24',12,'2013-01-29 10:51:44','EXTC4-89P0-5P6K',0,'2013-04-11 12:18:24',NULL,NULL,2),(90748,'cMS0jLULTduyxS450o6iCS','complete',72554,NULL,3112,'2013-01-29 10:55:23','2013-02-15 15:05:50',12,'2013-01-29 10:55:22','ExtC2C3-7XHJ-5P60',0,'2013-02-15 15:05:50',NULL,NULL,2),(90750,'dNnb80pGnb-j2K923X-Q1a','complete',72556,NULL,3128,'2013-01-29 11:02:59','2013-03-04 15:32:35',12,'2013-01-29 11:02:58','ExtC2C3-8ABJ-5P6M',0,'2013-03-04 15:32:35',NULL,NULL,2),(90752,'dtcoR9EvneDjxLaPJv6qh5','complete',72558,NULL,3172,'2013-01-29 11:15:48','2013-02-27 10:16:50',12,'2013-01-29 11:15:47','ExtC2C3-872O-5P6E',0,'2013-02-27 10:16:50',NULL,NULL,2),(90754,'dQPh4ES59o7kJOIDF6osg9','complete',72560,NULL,3025,'2013-01-29 11:16:39','2013-06-28 15:18:02',12,'2013-01-29 11:16:38','EXTC4-8EIK-5P6U',0,'2013-06-28 15:18:02',NULL,NULL,2),(90756,'aOu1yth55fyOyuwfonHTi5','complete',33036,NULL,3147,'2013-01-29 11:23:49','2013-01-31 16:29:13',6,'2013-01-29 11:23:48','Int-8Q9R-5P7G',0,'2013-01-31 16:29:13',NULL,NULL,2),(90758,'bt1cCUPNPko65OtKF9bK1-','complete',72562,NULL,2951,'2013-01-29 11:28:18','2013-02-04 10:24:08',8,'2013-01-29 11:28:17','EXTC5C6-87WQ-5P6I',0,'2013-02-04 10:24:08',NULL,NULL,2),(90760,'b5pvZ8JeDaFBbNiVPmrnUR','complete',72564,NULL,2991,'2013-01-29 11:37:02','2013-02-01 10:44:52',12,'2013-01-29 11:37:01','ExtC2C3-HY8A-5P32',0,'2013-02-01 10:44:52',NULL,NULL,2),(90762,'dhFfCTBljbPBnOoyTaqMq8','complete',72566,NULL,3112,'2013-01-29 11:44:02','2013-02-15 14:59:22',12,'2013-01-29 11:44:01','ExtC2C3-8VS8-5P7W',0,'2013-02-15 14:59:22',NULL,NULL,2),(90764,'c42dpKHPbgl7gHIKkUAmMY','complete',72568,NULL,3145,'2013-01-29 11:48:07','2013-04-11 12:14:17',2,'2013-01-29 11:48:06','Int-8P7Q-5P7C',0,'2013-04-11 12:14:17',NULL,NULL,2),(90766,'dMZvkPEDPbvAo3SKkuExrm','complete',72570,NULL,3136,'2013-01-29 11:56:39','2013-02-15 15:11:07',6,'2013-01-29 11:56:38','Int-8IDP-5P74',0,'2013-02-15 15:11:07',NULL,NULL,2),(90768,'cYCV6lAKvnu6K1DqttJdsu','complete',72572,NULL,2991,'2013-01-29 11:57:52','2013-02-04 08:42:06',12,'2013-01-29 11:57:51','ExtC2C3-8C1U-5P6O',0,'2013-02-04 08:42:06',NULL,NULL,2),(90770,'d3ifsqZq1mqOzQvGcx0SXS','complete',72574,NULL,3112,'2013-01-29 12:08:54','2013-02-15 15:06:25',12,'2013-01-29 12:08:54','ExtC2C3-99SA-5P86',0,'2013-02-15 15:06:25',NULL,NULL,2),(90772,'aBGBWR4HPib606q8ak30oy','complete',72576,NULL,2951,'2013-01-29 12:34:35','2013-02-04 10:27:43',8,'2013-01-29 12:34:34','EXTC5C6-9IER-5P8K',0,'2013-02-04 10:27:43',NULL,NULL,2),(90774,'bvidWULYve8BVGLa2i2wFk','complete',72578,NULL,3112,'2013-01-29 12:38:21','2013-02-15 14:59:29',12,'2013-01-29 12:38:20','ExtC2C3-9LC9-5P8Q',0,'2013-02-15 14:59:29',NULL,NULL,2),(90776,'b74o-HLMznd5ke66ZoZUeu','complete',72580,NULL,3112,'2013-01-29 12:51:44','2013-02-03 13:15:20',12,'2013-01-29 12:51:43','ExtC2C3-9OCT-5P8W',0,'2013-02-03 13:15:20',NULL,NULL,2),(90778,'bbOrhY1lratP-j0eMGrbM-','complete',72582,NULL,3112,'2013-01-29 12:54:50','2013-02-15 15:06:17',12,'2013-01-29 12:54:49','ExtC2C3-9NF6-5P8U',0,'2013-02-15 15:06:17',NULL,NULL,2),(90780,'cUtD7AJpHiu7VWGJkHuBOE','complete',18971,NULL,2979,'2013-01-29 13:05:07','2013-06-21 15:48:27',8,'2013-01-29 13:05:05','EXTC5C6-9QEG-5P90',0,'2013-02-21 16:51:07',NULL,NULL,2),(90782,'axTFio0-zkejbQuwK72t9F','complete',72584,NULL,3114,'2013-01-29 13:13:35','2013-02-15 13:11:38',12,'2013-01-29 13:13:33','ExtC2C3-9ZCK-5P9E',0,'2013-02-15 13:11:38',NULL,NULL,2),(90784,'avELCvGUraT6-7Q0AxKdno','complete',72586,NULL,3112,'2013-01-29 13:22:35','2013-02-15 15:06:32',12,'2013-01-29 13:22:34','ExtC2C3-A1GP-5P9O',0,'2013-02-15 15:06:32',NULL,NULL,2),(90786,'a7AuP97H9mVPi751pYVVlo','complete',72588,NULL,2991,'2013-01-29 13:26:44','2013-02-03 14:15:20',12,'2013-01-29 13:26:43','ExtC2C3-9UT2-5P98',0,'2013-02-03 14:15:20',NULL,NULL,2),(90788,'dXEqKTqprpdRYLoZ8Gibae','complete',18971,NULL,2951,'2013-01-29 13:27:12','2013-04-15 13:36:28',8,'2013-01-29 13:27:10','EXTC5C6-A62T-5P9S',0,'2013-04-15 13:36:28',NULL,NULL,2),(90790,'a1pWrxJxHnEOVCTncifxqF','complete',1693,NULL,3174,'2013-01-29 13:32:12','2013-03-04 15:49:21',4,'2013-01-29 13:32:11','Int-A4ZC-5P9Q',0,'2013-03-04 15:49:21',NULL,NULL,2),(90792,'a39HkDnGPibyjaiqUs6JNH','complete',72590,NULL,2991,'2013-01-29 13:35:29','2013-02-01 10:14:17',12,'2013-01-29 13:35:28','ExtC2C3-ACAC-5PA4',0,'2013-02-01 10:14:17',NULL,NULL,2),(90794,'d9WA_NcsLomQWdnueQE5lk','complete',72592,NULL,2989,'2013-01-29 13:44:16','2013-02-01 11:16:54',12,'2013-01-29 13:44:14','EXTC4-8T97-5P7Q',0,'2013-02-01 11:16:54',NULL,NULL,2),(90796,'bOtSPXhijbC45QW3_MXZTq','complete',72594,NULL,2951,'2013-01-29 13:47:01','2013-02-04 11:17:25',2,'2013-01-29 13:46:59','Int-8NKK-5P78',0,'2013-02-04 11:17:25',NULL,NULL,2),(90798,'b5kX1IZPXbU53hNASoS-Bk','complete',72596,NULL,2991,'2013-01-29 13:57:39','2013-02-01 09:48:01',12,'2013-01-29 13:57:38','ExtC2C3-7YGK-5NV1',0,'2013-02-01 09:48:01',NULL,NULL,2),(90800,'djJ2VdnazcpOLmONKJP8_2','complete',72598,NULL,3166,'2013-01-29 14:10:32','2013-03-06 17:09:04',8,'2013-01-29 14:10:30','EXTC5C6-ABFQ-5PA0',0,'2013-03-06 17:09:04',NULL,NULL,2),(90802,'bMih2K7WriXPcizejMugKm','complete',72600,NULL,2991,'2013-01-29 14:13:20','2013-02-01 09:57:44',12,'2013-01-29 14:13:18','ExtC2C3-70TW-5P4W',0,'2013-02-01 09:57:44',NULL,NULL,2),(90804,'dYOyekso9lmQ5wuf_WA-_X','complete',72602,NULL,3126,'2013-01-29 14:17:39','2013-02-05 07:43:19',6,'2013-01-29 14:17:38','Int-GHBI-5NQP',0,'2013-02-05 07:43:19',NULL,NULL,2),(90806,'aNClquROLkni5N1upL_RiP','complete',72604,NULL,2991,'2013-01-29 14:18:35','2013-02-01 09:48:39',12,'2013-01-29 14:18:34','ExtC2C3-AWMJ-5PAM',0,'2013-02-01 09:48:39',NULL,NULL,2),(90808,'dvzAVd8qLgg4zaZHYtcNk_','complete',72606,NULL,3166,'2013-01-29 14:30:15','2013-03-18 10:20:27',8,'2013-01-29 14:30:14','EXTC5C6-B05N-5PB0',0,'2013-03-18 10:20:27',NULL,NULL,2),(90810,'dvwfX94-Pnr7RKUnnw714h','complete',72606,NULL,2951,'2013-01-29 14:40:06','2013-04-08 08:18:56',8,'2013-01-29 14:40:05','EXTC5C6-B8FA-5PBE',0,'2013-04-08 08:18:56',NULL,NULL,2),(90812,'bwSwIjbw9cAlNwrMQLW_BO','complete',72608,NULL,3172,'2013-01-29 14:49:12','2013-02-27 10:10:35',12,'2013-01-29 14:49:11','ExtC2C3-E5T0-5OYK',0,'2013-02-27 10:10:35',NULL,NULL,2),(90814,'bIbalOTYzhnz1u65F0ZrWt','complete',72610,NULL,3112,'2013-01-29 14:59:59','2013-02-15 15:05:40',12,'2013-01-29 14:59:58','ExtC2C3-BFRA-5PBY',0,'2013-02-15 15:05:40',NULL,NULL,2),(90816,'cjF3DFB0jjRBb72gL0sKYj','complete',72612,NULL,3130,'2013-01-29 15:05:05','2013-02-11 16:19:46',10,'2013-01-29 15:05:03','EXTC5C6-AVJG-5PAG',0,'2013-02-11 16:19:46',NULL,NULL,2),(90818,'dB6NRkB4XgBkRiHA_6tNMe','complete',72614,NULL,3164,'2013-01-29 15:10:26','2013-03-21 13:35:04',12,'2013-01-29 15:10:25','EXTC4-BL2J-5PCA',0,'2013-03-21 13:35:04',NULL,NULL,2),(90820,'a3KB7jZEnntzwk5ds-Hufz','complete',72616,NULL,3128,'2013-01-29 15:15:38','2013-03-04 15:33:02',12,'2013-01-29 15:15:36','ExtC2C3-BNNN-5PCE',0,'2013-03-04 15:33:02',NULL,NULL,2),(90822,'c_405HJI1gX6Eh7v_c7jDx','complete',72618,NULL,2991,'2013-01-29 15:25:31','2013-02-04 08:42:09',12,'2013-01-29 15:25:30','ExtC2C3-BQEZ-5PCI',0,'2013-02-04 08:42:09',NULL,NULL,2),(90824,'de22mF1s9m5Qv9iSjK3YLS','complete',72618,NULL,2989,'2013-01-29 15:25:41','2013-02-08 09:58:46',12,'2013-01-29 15:25:40','EXTC4-BTW5-5PCM',0,'2013-02-08 09:58:46',NULL,NULL,2),(90826,'aGb4eRWsPpVRbulwLmtfXz','complete',72620,NULL,2991,'2013-01-29 15:29:56','2013-04-12 14:03:44',12,'2013-01-29 15:29:56','ExtC2C3-BA37-5PBM',0,'2013-04-12 14:03:44',NULL,NULL,2),(90828,'aRrXTI8NLkFAaltE3EYy53','complete',72622,NULL,3112,'2013-01-29 15:36:23','2013-02-15 14:59:54',12,'2013-01-29 15:36:22','ExtC2C3-BUMY-5PCO',0,'2013-02-15 14:59:54',NULL,NULL,2),(90830,'b6g9fCIZDpROxQjz_olHEJ','complete',72624,NULL,3114,'2013-01-29 15:42:59','2013-02-15 13:11:26',12,'2013-01-29 15:42:58','ExtC2C3-BGQ2-5PC0',0,'2013-02-15 13:11:26',NULL,NULL,2),(90832,'c78cAFKADf6QiUMit5eaju','complete',50843,NULL,2685,'2013-01-29 16:07:42','2013-02-04 10:26:19',2,'2013-01-29 16:07:41','Int-C1DM-5PCW',0,'2013-02-04 10:26:19',NULL,NULL,2),(90834,'c5NGo33obclR6F2akz9Syi','complete',72626,NULL,2577,'2013-01-29 16:23:28','2013-02-03 17:15:22',8,'2013-01-29 16:23:27','EXTC5C6-BBUK-5PBQ',0,'2013-02-03 17:15:22',NULL,NULL,2),(90836,'aAxKjnLOTi97F3HOFei671','complete',72628,NULL,2991,'2013-01-29 16:24:03','2013-02-01 09:58:17',12,'2013-01-29 16:24:01','ExtC2C3-HV7D-5P30',0,'2013-02-01 09:58:17',NULL,NULL,2),(90838,'c7Vu1NdjriNB4Cj2_t_rcW','complete',72630,NULL,3114,'2013-01-29 16:30:24','2013-02-03 17:15:25',12,'2013-01-29 16:30:23','ExtC2C3-CI3E-5PDC',0,'2013-02-03 17:15:25',NULL,NULL,2),(90840,'cNwn1jCe9e1zYRDnKolY7N','complete',72632,NULL,2989,'2013-01-29 16:45:15','2013-02-04 11:35:54',12,'2013-01-29 16:45:13','EXTC4-B227-5PB2',0,'2013-02-04 11:35:54',NULL,NULL,2),(90842,'bFQVDiSjjn5i1fOTp7krpr','complete',72634,NULL,3136,'2013-01-29 16:56:19','2013-02-15 15:10:31',6,'2013-01-29 16:56:18','Int-CPYW-5PDU',0,'2013-02-15 15:10:31',NULL,NULL,2),(90844,'d5n_x_u3Hnc4DjZk-lomWU','complete',72636,NULL,2991,'2013-01-29 16:57:37','2013-02-01 10:03:33',12,'2013-01-29 16:57:36','ExtC2C3-CO4S-5PDQ',0,'2013-02-01 10:03:33',NULL,NULL,2),(90846,'cplKuJ5T1j9Q4UM3U7wUUf','complete',72638,NULL,3112,'2013-01-29 16:57:47','2013-02-15 14:59:16',12,'2013-01-29 16:57:47','ExtC2C3-CFRM-5PDA',0,'2013-02-15 14:59:16',NULL,NULL,2),(90848,'d_DmANjw5liOiv9aOgyIFC','complete',72640,NULL,2991,'2013-01-29 17:00:03','2013-02-04 08:42:14',12,'2013-01-29 17:00:02','ExtC2C3-D0U0-5PEA',0,'2013-02-04 08:42:14',NULL,NULL,2),(90850,'bmv2gc6D1jvlDhe0PMsW7o','complete',72642,NULL,3147,'2013-01-29 17:10:52','2013-01-31 16:29:51',12,'2013-01-29 17:10:51','EXTC4-CZ4S-5PE8',0,'2013-01-31 16:29:51',NULL,NULL,2),(90852,'aEIwLKlonbGA32kapF6PGO','complete',72644,NULL,3174,'2013-01-29 17:47:01','2013-03-04 15:49:58',4,'2013-01-29 17:47:00','Int-DCPJ-5PEO',1,'2013-03-04 15:49:58',NULL,NULL,2),(90854,'aO2_A_BLbjOQ7sYJP04Ebh','complete',72646,NULL,2951,'2013-01-29 17:53:58','2013-02-04 10:58:10',8,'2013-01-29 17:53:54','EXTC5C6-BQPK-5NKN',0,'2013-02-04 10:58:10',NULL,NULL,2),(90856,'bqsv6qzabfX4Ay-QFYbuNb','complete',72648,NULL,3128,'2013-01-29 18:21:58','2013-03-04 15:33:34',12,'2013-01-29 18:21:56','ExtC2C3-CW4P-5PE2',0,'2013-03-04 15:33:34',NULL,NULL,2),(90858,'a6Oeo6WkrkoiXowKb-lMfj','complete',72650,NULL,2991,'2013-01-29 18:31:23','2013-02-01 09:36:02',12,'2013-01-29 18:31:21','ExtC2C3-E3R3-5PFG',0,'2013-02-01 09:36:02',NULL,NULL,2),(90860,'cWJAPMDRHkjAW36hKuwVAB','complete',72650,NULL,2989,'2013-01-29 18:40:31','2013-02-03 19:15:42',12,'2013-01-29 18:40:30','EXTC4-EBVK-5PFS',0,'2013-02-03 19:15:42',NULL,NULL,2),(90862,'bdGQ9JGR5laBrjeLuMMn1m','complete',72652,NULL,3112,'2013-01-29 18:40:53','2013-02-15 15:06:14',12,'2013-01-29 18:40:53','ExtC2C3-E7B2-5PFK',0,'2013-02-15 15:06:14',NULL,NULL,2),(90864,'bHbfCHtSfcJz2FbLktl5tf','complete',72654,NULL,2719,'2013-01-29 18:43:53','2013-06-17 12:11:54',4,'2013-01-29 18:43:51','Int-E06E-5PFE',1,'2013-06-17 12:11:54',NULL,NULL,2),(90866,'csH_d3Bt1mK5ZTVkTjrdy9','complete',72656,NULL,2991,'2013-01-29 18:51:56','2013-02-28 16:04:37',12,'2013-01-29 18:51:55','ExtC2C3-B9PT-5PBI',0,'2013-02-28 16:04:37',NULL,NULL,2),(90868,'bQSyAAxE1eEj9ex9AE8n8U','complete',48329,NULL,3136,'2013-01-29 18:54:40','2013-02-15 15:00:49',6,'2013-01-29 18:54:39','Int-EHX9-5PG0',0,'2013-02-15 15:00:49',NULL,NULL,2),(90870,'dabL3-tRrnNAWUn-U10JK0','complete',47737,NULL,3128,'2013-01-29 19:02:15','2013-03-04 15:34:32',12,'2013-01-29 19:02:14','ExtC2C3-EKRW-5PG4',0,'2013-03-04 15:34:32',NULL,NULL,2),(90872,'aYOCqhJzfjKiNV1UcMMeDg','complete',70418,NULL,3128,'2013-01-29 19:05:31','2013-03-04 15:35:05',12,'2013-01-29 19:05:29','ExtC2C3-EGS8-5PFY',0,'2013-03-04 15:35:05',NULL,NULL,2),(90874,'bXpe7P8IDcsicG4CW_PkIL','complete',72658,NULL,2991,'2013-01-29 19:13:18','2013-02-01 10:16:12',12,'2013-01-29 19:13:16','ExtC2C3-ENFK-5PGA',0,'2013-02-01 10:16:12',NULL,NULL,2),(90876,'d2hqCQ1fnhGBr1L74Wm0sr','complete',72660,NULL,3112,'2013-01-29 19:13:32','2013-02-15 14:59:38',12,'2013-01-29 19:13:30','ExtC2C3-EI58-5PG2',0,'2013-02-15 14:59:38',NULL,NULL,2),(90878,'aD1fzhZ5zgbiLVKS81rUEF','complete',72662,NULL,2989,'2013-01-29 19:14:11','2013-02-01 11:17:22',12,'2013-01-29 19:14:10','EXTC4-EKTT-5PG6',0,'2013-02-01 11:17:22',NULL,NULL,2),(90880,'aX2iuXqgLex5OzIpybR_g3','complete',72664,NULL,1327,'2013-01-29 19:28:19','2013-04-09 10:40:44',8,'2013-01-29 19:28:18','EXTC5C6-DR5N-5PF8',0,'2013-04-09 10:40:44',NULL,NULL,2),(90882,'aDIk_NwznmWzSk0yp59ePt','complete',72666,NULL,3147,'2013-01-29 19:28:54','2013-01-31 16:31:59',12,'2013-01-29 19:28:53','EXTC4-EP3G-5PGC',0,'2013-01-31 16:31:59',NULL,NULL,2),(90884,'a_OQ3_P55h9i0dBIBASX_7','complete',72668,NULL,3112,'2013-01-29 19:31:01','2013-02-15 14:59:39',12,'2013-01-29 19:31:00','ExtC2C3-EGNW-5PFW',0,'2013-02-15 14:59:39',NULL,NULL,2),(90886,'cx2GqPXObjN5eyt6DyDowE','complete',72668,NULL,3182,'2013-01-29 19:52:05','2013-04-12 09:38:10',8,'2013-01-29 19:52:03','EXTC5C6-F49J-5PGW',0,'2013-04-12 09:38:10',NULL,NULL,2),(90888,'aKqo9F6QTjvRvdUvjfJ1Mm','complete',72670,NULL,3112,'2013-01-29 19:52:33','2013-02-15 15:06:38',12,'2013-01-29 19:52:32','ExtC2C3-F5YD-5PH0',0,'2013-02-15 15:06:38',NULL,NULL,2),(90890,'bHjGQznmfhwBZj4xE3YEwb','complete',72672,NULL,2989,'2013-01-29 19:53:27','2013-04-12 13:44:00',12,'2013-01-29 19:53:26','EXTC4-F0H0-5PGS',0,'2013-04-12 13:44:00',NULL,NULL,2),(90892,'bwsYE9iRbkoBIcSg2sdm8c','complete',72674,NULL,2951,'2013-01-29 19:54:21','2013-02-04 10:48:13',8,'2013-01-29 19:54:20','EXTC5C6-CW26-5PE0',0,'2013-02-04 10:48:13',NULL,NULL,2),(90894,'bbkHfp2Zbdcjb34kY-t-Ai','complete',72676,NULL,1327,'2013-01-29 20:01:04','2013-04-09 10:40:28',8,'2013-01-29 20:01:02','EXTC5C6-F8Q5-5PH2',0,'2013-04-09 10:40:28',NULL,NULL,2),(90896,'bybpXySPDc1R-CSORSVf7d','complete',72678,NULL,2951,'2013-01-29 20:01:44','2013-02-04 10:45:59',8,'2013-01-29 20:01:42','EXTC5C6-E3B3-5OYG',0,'2013-02-04 10:45:59',NULL,NULL,2),(90898,'bLSGvoB0bor4Z9K_K339oV','complete',72680,NULL,3151,'2013-01-29 20:08:47','2013-02-03 20:15:38',8,'2013-01-29 20:08:46','EXTC5C6-779F-5P4Y',0,'2013-02-03 20:15:38',NULL,NULL,2),(90900,'coD1wtZWfaKlxNP2wlcQA_','complete',72680,NULL,3157,'2013-01-29 20:08:58','2013-01-30 11:12:23',8,'2013-01-29 20:08:56','EXTC5C6-7NBQ-5P5G',0,'2013-01-30 11:12:23',NULL,NULL,2),(90902,'aWY3vAoInc_zvzYVherkuW','complete',72682,NULL,2685,'2013-01-29 20:12:41','2013-02-04 10:37:12',8,'2013-01-29 20:12:40','EXTC5C6-F4XO-5PGY',0,'2013-02-04 10:37:12',NULL,NULL,2),(90904,'aaajn_x9bly6U1E2IQGY68','complete',72684,NULL,3126,'2013-01-29 20:21:21','2013-02-04 17:50:48',12,'2013-01-29 20:21:20','ExtC2C3-F8RB-5PH4',0,'2013-02-04 17:50:48',NULL,NULL,2),(90906,'cKuNHS2A9p87JtOgREOQqw','complete',30404,NULL,3147,'2013-01-29 20:26:10','2013-01-31 16:33:46',6,'2013-01-29 20:26:09','Int-FF7J-5PHE',0,'2013-01-31 16:33:46',NULL,NULL,2),(90908,'bhDlqNvBDkSlB88DkUpGBk','complete',72686,NULL,3114,'2013-01-29 20:26:24','2013-02-15 13:11:25',12,'2013-01-29 20:26:22','ExtC2C3-FO50-5PHQ',0,'2013-02-15 13:11:25',NULL,NULL,2),(90910,'bfCIv9knfd0y9SX0BZxS01','complete',72688,NULL,2991,'2013-01-29 20:27:17','2013-02-01 10:37:58',12,'2013-01-29 20:27:16','ExtC2C3-DYXJ-5O1O',0,'2013-02-01 10:37:58',NULL,NULL,2),(90912,'aYTcCt2Z5jtz7SDMtKq_XE','complete',72690,NULL,3112,'2013-01-29 20:40:39','2013-02-28 09:15:49',12,'2013-01-29 20:40:37','ExtC2C3-BP3N-5PCG',0,'2013-02-28 09:15:49',NULL,NULL,2),(90914,'boxXSf4MfkkQEBBZ0-uatW','complete',72692,NULL,2989,'2013-01-29 20:46:02','2013-02-04 11:35:52',12,'2013-01-29 20:46:01','EXTC4-FS6O-5PI4',0,'2013-02-04 11:35:52',NULL,NULL,2),(90916,'bqltCdyjDf2jUOk2E3MLSZ','complete',72694,NULL,2975,'2013-01-29 20:48:09','2013-02-21 14:05:14',10,'2013-01-29 20:48:07','EXTC5C6-6X7W-5MVA',0,'2013-02-21 14:05:14',NULL,NULL,2),(90918,'c24YDMR0rdgjw0gSShjk8l','complete',72696,NULL,2685,'2013-01-29 20:51:09','2013-02-04 10:27:06',8,'2013-01-29 20:51:08','EXTC5C6-E9B5-5PFM',0,'2013-02-04 10:27:06',NULL,NULL,2),(90920,'a-CaIbGQfiQ7IcqPZcDuBU','complete',72698,NULL,2991,'2013-01-29 20:56:05','2013-02-01 10:43:36',12,'2013-01-29 20:56:03','ExtC2C3-FQ2Q-5PHW',0,'2013-02-01 10:43:36',NULL,NULL,2),(90922,'dZUE-ej79bm79PkHrowLdX','complete',72700,NULL,3126,'2013-01-29 21:05:26','2013-02-04 17:53:51',12,'2013-01-29 21:05:25','ExtC2C3-G0QI-5PIE',0,'2013-02-04 17:53:51',NULL,NULL,2),(90924,'cpNDjYmODoqQZj1daGXFV9','complete',72702,NULL,3136,'2013-01-29 21:08:46','2013-03-06 11:01:33',6,'2013-01-29 21:08:44','Int-G08S-5PIC',0,'2013-03-06 11:01:33',NULL,NULL,2),(90926,'bxBG_liEvh1Oqmahw7ubLU','complete',72704,NULL,3112,'2013-01-29 21:20:11','2013-02-15 15:05:55',12,'2013-01-29 21:20:11','ExtC2C3-G9DZ-5PIK',0,'2013-02-15 15:05:55',NULL,NULL,2),(90928,'buicNEafrcvBxiO8hU2Mpg','complete',72706,NULL,2991,'2013-01-29 21:21:29','2013-02-01 10:00:01',12,'2013-01-29 21:21:28','ExtC2C3-GBBH-5PIM',0,'2013-02-01 10:00:01',NULL,NULL,2),(90930,'clZ09Qj9jbIk1WgS0VAZ1M','complete',72708,NULL,2991,'2013-01-29 21:28:15','2013-03-14 16:45:11',12,'2013-01-29 21:28:13','ExtC2C3-GY48-5P2E',0,'2013-03-14 16:45:11',NULL,NULL,2),(90932,'bof5WLckHiO4R6QI91nLwH','complete',72710,NULL,1327,'2013-01-29 21:29:54','2013-02-03 22:15:30',8,'2013-01-29 21:29:53','EXTC5C6-GED9-5PIS',0,'2013-02-03 22:15:30',NULL,NULL,2),(90934,'aJzUS41tve_yHzkVRfg2fI','complete',72712,NULL,3126,'2013-01-29 21:36:00','2013-02-04 17:51:12',12,'2013-01-29 21:35:58','ExtC2C3-GF4V-5PIU',0,'2013-02-04 17:51:12',NULL,NULL,2),(90936,'c6LZQvflzl_kZGeSenzZiZ','complete',72714,NULL,2991,'2013-01-29 21:42:27','2013-02-01 10:01:14',12,'2013-01-29 21:42:26','ExtC2C3-GIO9-5PIY',0,'2013-02-01 10:01:14',NULL,NULL,2),(90938,'cR7fox07LjkAbRHF1_c08a','complete',72716,NULL,1327,'2013-01-29 21:42:45','2013-04-09 10:40:45',8,'2013-01-29 21:42:43','EXTC5C6-GMBV-5PJ6',0,'2013-04-09 10:40:45',NULL,NULL,2),(90940,'dHez6R9NPdgyK35uxqvSH6','complete',72718,NULL,3112,'2013-01-29 21:59:54','2013-02-15 15:06:11',12,'2013-01-29 21:59:52','ExtC2C3-FAEX-5PH8',0,'2013-02-15 15:06:11',NULL,NULL,2),(90942,'ca0L9oUorgcAjNsgkQiZN-','complete',72720,NULL,2951,'2013-01-29 22:15:39','2013-01-30 15:07:08',8,'2013-01-29 22:15:37','EXTC5C6-GR4Y-5PJM',0,'2013-01-30 15:07:08',NULL,NULL,2),(90944,'cDz5EPDKDk0R4KUfsfL-B6','complete',72722,NULL,3151,'2013-01-29 22:20:28','2013-02-05 12:18:43',8,'2013-01-29 22:20:28','EXTC5C6-GOX9-5PJK',0,'2013-02-05 12:18:43',NULL,NULL,2),(90946,'cC9Bh6_Pbj_54bDKm03vlY','complete',72724,NULL,2991,'2013-01-29 22:20:33','2013-02-01 10:09:31',12,'2013-01-29 22:20:31','ExtC2C3-GSQZ-5PJO',0,'2013-02-01 10:09:31',NULL,NULL,2),(90948,'crFY3Plzjaki3L1_xvzoFQ','complete',72726,NULL,3126,'2013-01-29 22:21:50','2013-02-04 17:50:58',12,'2013-01-29 22:21:48','ExtC2C3-GP6W-5MSC',0,'2013-02-04 17:50:58',NULL,NULL,2),(90950,'dtO3H75l9k9zunLkGYmb1t','complete',72728,NULL,3136,'2013-01-29 22:33:22','2013-02-01 15:00:56',12,'2013-01-29 22:33:21','EXTC4-H9HT-5PKG',0,'2013-02-01 15:00:56',NULL,NULL,2),(90952,'c8jYdBnQ5nly3bzG1jo15r','complete',72720,NULL,3157,'2013-01-29 22:43:18','2013-01-30 11:13:17',8,'2013-01-29 22:43:17','EXTC5C6-HAC5-5PKI',0,'2013-01-30 11:13:17',NULL,NULL,2),(90954,'b0AP0XXcDjNjCyD3GDYe0m','complete',72730,NULL,3112,'2013-01-29 23:06:43','2013-02-15 15:06:29',12,'2013-01-29 23:06:42','ExtC2C3-HIRF-5PKW',0,'2013-02-15 15:06:29',NULL,NULL,2),(90956,'dr8rdd2QHa86FhvUItW6WS','complete',72732,NULL,3172,'2013-01-29 23:21:35','2013-02-27 10:14:13',12,'2013-01-29 23:21:34','ExtC2C3-HU9E-5PL2',0,'2013-02-27 10:14:13',NULL,NULL,2),(90958,'aAFViKPSDbtj4EniF5zslI','complete',72734,NULL,2991,'2013-01-29 23:22:15','2013-02-25 16:21:51',12,'2013-01-29 23:22:14','ExtC2C3-HQNM-5PL0',0,'2013-02-25 16:21:51',NULL,NULL,2),(90960,'a3wrRme_vaqjIQZHURecXj','complete',72736,NULL,3172,'2013-01-29 23:22:59','2013-02-27 10:17:02',12,'2013-01-29 23:22:57','ExtC2C3-H7EE-5PK6',0,'2013-02-27 10:17:02',NULL,NULL,2),(90962,'dB-Qt03ujorz69RxLew_QZ','complete',72738,NULL,831,'2013-01-29 23:42:37','2013-04-09 10:42:52',8,'2013-01-29 23:42:35','EXTC5C6-I6ML-5PLA',0,'2013-04-09 10:42:52',NULL,NULL,2),(90964,'cVTcZSOCzfUicmNmQog9_p','complete',72738,NULL,3080,'2013-01-29 23:47:44','2013-04-12 13:00:16',12,'2013-01-29 23:47:42','EXTC4-IBEM-5PLE',0,'2013-04-12 13:00:16',NULL,NULL,2),(90966,'afh_CPapbbQ4Qsyj7IEWc0','complete',72740,NULL,3136,'2013-01-29 23:59:42','2013-02-01 15:02:08',12,'2013-01-29 23:59:41','EXTC4-HXRY-5PL4',0,'2013-02-01 15:02:08',NULL,NULL,2),(90968,'cGArEIdJno8BRdVIXn16bz','complete',72742,NULL,3142,'2013-01-30 00:16:47','2013-04-12 14:21:06',12,'2013-01-30 00:16:45','EXTC4-195-5PLK',0,'2013-04-12 14:21:06',NULL,NULL,2),(90970,'dlDa1wwUDgclq7cQhvqW0S','complete',72744,NULL,2991,'2013-01-30 00:23:45','2013-02-01 09:36:45',12,'2013-01-30 00:23:44','ExtC2C3-1K5-5PLM',0,'2013-02-01 09:36:45',NULL,NULL,2),(90972,'cqH74h05HbWzoWYboPjFGl','complete',72746,NULL,3112,'2013-01-30 00:28:55','2013-02-15 14:59:13',12,'2013-01-30 00:28:54','ExtC2C3-IBLG-5PLG',0,'2013-02-15 14:59:13',NULL,NULL,2),(90974,'aphX8abWXd_5RQ5Fx1tboC','complete',72748,NULL,3128,'2013-01-30 00:36:26','2013-03-04 15:35:41',12,'2013-01-30 00:36:25','ExtC2C3-7VZ-5PLW',0,'2013-03-04 15:35:41',NULL,NULL,2),(90976,'bqyHWFJtniYjJ0LbwpOhVc','complete',72750,NULL,3112,'2013-01-30 00:38:48','2013-02-15 14:59:11',12,'2013-01-30 00:38:47','ExtC2C3-I87Q-5PLC',0,'2013-02-15 14:59:11',NULL,NULL,2),(90978,'cBb6xsU8Dgn67n_jJO6xaY','complete',72752,NULL,3114,'2013-01-30 00:39:36','2013-02-15 12:53:01',12,'2013-01-30 00:39:35','ExtC2C3-9YA-5PM0',0,'2013-02-15 12:53:01',NULL,NULL,2),(90980,'aTYbuBlYzgWlWr6b4mHxRq','complete',72748,NULL,3126,'2013-01-30 00:49:04','2013-02-04 17:53:03',12,'2013-01-30 00:49:03','ExtC2C3-IJ0-5PM4',0,'2013-02-04 17:53:03',NULL,NULL,2),(90982,'dYszivytrhbym6F73cxKEB','complete',72754,NULL,3080,'2013-01-30 03:10:54','2013-04-12 13:00:24',12,'2013-01-30 03:10:51','EXTC4-29KU-5PMA',0,'2013-04-12 13:00:24',NULL,NULL,2),(90984,'aGRjRP5F1isjg9RId1oCza','complete',72756,NULL,3114,'2013-01-30 03:49:45','2013-02-04 04:15:29',12,'2013-01-30 03:49:43','ExtC2C3-2P3J-5P3U',0,'2013-02-04 04:15:29',NULL,NULL,2),(90986,'cjnJzZ1RTcE7AeOHaCQXY_','complete',72758,NULL,2951,'2013-01-30 08:34:12','2013-01-30 15:10:38',8,'2013-01-30 08:34:10','EXTC5C6-58ZB-5NDD',0,'2013-01-30 15:10:38',NULL,NULL,2),(90988,'dRs1JqssznrRulajQ-n4BS','complete',72760,NULL,2991,'2013-01-30 08:37:02','2013-02-28 16:05:28',12,'2013-01-30 08:37:00','ExtC2C3-69RW-5PMO',0,'2013-02-28 16:05:28',NULL,NULL,2),(90990,'cifMp8XYLmx7mhcRg9PkAj','complete',72762,NULL,3130,'2013-01-30 09:30:08','2013-02-11 16:20:54',10,'2013-01-30 09:30:07','EXTC5C6-6ZNM-5PN8',0,'2013-02-11 16:20:54',NULL,NULL,2),(90992,'bltpJmaAjnXzWf7I9EMLHX','complete',72764,NULL,3025,'2013-01-30 09:33:22','2013-06-28 15:14:20',12,'2013-01-30 09:33:21','EXTC4-75ON-5PNG',0,'2013-06-28 15:14:20',NULL,NULL,2),(90994,'di3q7b9rHbXPanlDsA7qxK','complete',72766,NULL,3112,'2013-01-30 09:37:35','2013-02-15 15:06:44',12,'2013-01-30 09:37:34','ExtC2C3-HDZC-5PKK',0,'2013-02-15 15:06:44',NULL,NULL,2),(90996,'c5LYLa-WjoSO9L6nNW3_Bp','complete',72768,NULL,2577,'2013-01-30 09:57:21','2013-02-04 10:15:21',8,'2013-01-30 09:57:20','EXTC5C6-I30R-5PL8',0,'2013-02-04 10:15:21',NULL,NULL,2),(90998,'aEonxoSHniWloqo6v-tpBE','complete',72770,NULL,2951,'2013-01-30 10:11:09','2013-02-01 11:54:35',8,'2013-01-30 10:11:08','EXTC5C6-7OV5-5PO4',0,'2013-02-01 11:54:35',NULL,NULL,2),(91000,'c2BwszQR9egPl8DRQF5QJ2','complete',72772,NULL,3178,'2013-01-30 10:21:53','2013-10-21 15:10:43',2,'2013-01-30 10:21:52','Int-7ID0-5PNS',0,'2013-10-21 15:10:43',NULL,NULL,2),(91002,'dSRFG4mqvp3lTxTx5FrPHD','complete',72772,NULL,3180,'2013-01-30 10:32:52','2013-02-28 08:36:27',6,'2013-01-30 10:32:51','Int-80R7-5POK',0,'2013-02-28 08:36:27',NULL,NULL,2),(91004,'bwrB2vOnLor4wzXNp38jp2','complete',72774,NULL,2577,'2013-01-30 10:40:32','2013-02-07 14:47:33',8,'2013-01-30 10:40:31','EXTC5C6-GZIE-5PJU',0,'2013-02-07 14:47:33',NULL,NULL,2),(91006,'adMtG-SeDlikNbf1Y_mvOa','complete',72776,NULL,2719,'2013-01-30 11:10:22','2013-03-07 15:33:39',4,'2013-01-30 11:10:20','Int-6QV7-5PN2',0,'2013-03-07 15:33:39',NULL,NULL,2),(91008,'dZADwrMfHgFPp6AsFk8jYu','complete',473,NULL,3136,'2013-01-30 11:11:15','2013-02-15 14:59:28',6,'2013-01-30 11:11:14','Int-FS1H-5O3E',0,'2013-02-15 14:59:28',NULL,NULL,2),(91010,'csAppaCwDicyuyQddVdLTC','complete',72778,NULL,3080,'2013-01-30 11:14:00','2013-04-12 13:00:40',12,'2013-01-30 11:13:59','EXTC4-8KK2-5PPI',0,'2013-04-12 13:00:40',NULL,NULL,2),(91012,'aDyZNV7_TdqinGfhA23nKy','complete',72780,NULL,2577,'2013-01-30 11:26:47','2013-04-03 13:16:45',8,'2013-01-30 11:26:46','EXTC5C6-7XKN-5POC',0,'2013-04-03 13:16:45',NULL,NULL,2),(91014,'dnTUECrwXm_BeJMTFTpV_U','complete',72782,NULL,2989,'2013-01-30 11:33:35','2013-02-01 11:17:59',12,'2013-01-30 11:33:34','EXTC4-8L30-5O70',0,'2013-02-01 11:17:59',NULL,NULL,2),(91016,'bi45NVjA1frQ_HZid6MC0r','complete',72784,NULL,3112,'2013-01-30 11:35:41','2013-02-15 14:59:09',12,'2013-01-30 11:35:40','ExtC2C3-8Q0J-5PPK',0,'2013-02-15 14:59:09',NULL,NULL,2),(91018,'bqAOD9st1jm6TDUhgh3t3I','complete',72786,NULL,2577,'2013-01-30 11:39:43','2013-02-04 12:15:19',8,'2013-01-30 11:39:41','EXTC5C6-8UOR-5PPU',0,'2013-02-04 12:15:19',NULL,NULL,2),(91020,'a-jyb2e_1ja5728-hlwNE2','complete',72788,NULL,2685,'2013-01-30 11:39:49','2013-02-18 13:45:43',8,'2013-01-30 11:39:48','EXTC5C6-8VEV-5PPW',0,'2013-02-18 13:45:43',NULL,NULL,2),(91022,'bB6IkrsT5mz7Ezj_b5I9i0','complete',72790,NULL,3128,'2013-01-30 11:41:32','2013-03-04 15:36:28',12,'2013-01-30 11:41:31','ExtC2C3-6J0E-5PMW',0,'2013-03-04 15:36:28',NULL,NULL,2),(91024,'aiQfyO4MHmJ4xLqtAPAeWL','complete',72792,NULL,3126,'2013-01-30 11:45:52','2013-02-04 17:54:04',12,'2013-01-30 11:45:51','ExtC2C3-8U96-5PPS',0,'2013-02-04 17:54:04',NULL,NULL,2),(91026,'ahR_5NloPgr7PXybDktZTs','complete',72794,NULL,3114,'2013-01-30 11:49:24','2013-03-04 13:29:42',12,'2013-01-30 11:49:22','ExtC2C3-8QAE-5PPM',0,'2013-03-04 13:29:42',NULL,NULL,2),(91028,'dLUqUPxW1iE4R8BJYgkk70','complete',72782,NULL,2991,'2013-01-30 11:55:03','2013-02-01 09:40:12',12,'2013-01-30 11:55:01','ExtC2C3-8YU4-5PQ4',0,'2013-02-01 09:40:12',NULL,NULL,2),(91030,'ddUtBj9Azde7-HgmvROTCT','complete',72796,NULL,3128,'2013-01-30 11:56:52','2013-03-04 15:41:26',12,'2013-01-30 11:56:50','ExtC2C3-91K6-5PQ8',0,'2013-03-04 15:41:26',NULL,NULL,2),(91032,'caeWTuPQ1iZPshay_07-qX','complete',72792,NULL,3128,'2013-01-30 12:01:09','2013-03-04 15:42:00',12,'2013-01-30 12:01:08','ExtC2C3-94GV-5PQG',0,'2013-03-04 15:42:00',NULL,NULL,2),(91034,'bVAFBnhHjaWRor64d3PqpU','complete',50171,NULL,3157,'2013-01-30 12:01:52','2013-03-04 10:31:57',8,'2013-01-30 12:01:51','EXTC5C6-HV0Z-5ONM',0,'2013-03-04 10:31:57',NULL,NULL,2),(91036,'bkVouHlKvcej64VAGdn-24','complete',72796,NULL,3126,'2013-01-30 12:04:08','2013-02-04 17:51:07',12,'2013-01-30 12:04:07','ExtC2C3-98F6-5PQM',0,'2013-02-04 17:51:07',NULL,NULL,2),(91038,'cRRNXnZSbnuADYvXMdAcbY','complete',72798,NULL,2989,'2013-01-30 12:26:59','2013-02-01 11:24:43',12,'2013-01-30 12:26:58','EXTC4-9GVJ-5PQU',0,'2013-02-01 11:24:43',NULL,NULL,2),(91040,'ai7_LmIlTh9BDHQZkSYN5P','complete',68425,NULL,2991,'2013-01-30 12:43:36','2013-02-01 09:50:08',12,'2013-01-30 12:43:35','ExtC2C3-9LOI-5PR0',0,'2013-02-01 09:50:08',NULL,NULL,2),(91042,'dgv6VZ4MDgTRy8XUROvLc7','complete',72800,NULL,2991,'2013-01-30 12:43:55','2013-02-28 16:08:15',12,'2013-01-30 12:43:54','ExtC2C3-F8VG-5OZU',0,'2013-02-28 16:08:15',NULL,NULL,2),(91044,'abFOmb5ELd-4J9KTcIWbBW','complete',72802,NULL,3114,'2013-01-30 12:51:58','2013-02-15 13:11:42',12,'2013-01-30 12:51:56','ExtC2C3-9MV0-5PR4',0,'2013-02-15 13:11:42',NULL,NULL,2),(91046,'dzREWpq55eM5AF4BGvyFg4','complete',72804,NULL,2685,'2013-01-30 12:57:32','2013-02-04 10:38:53',8,'2013-01-30 12:57:31','EXTC5C6-9372-5PQA',0,'2013-02-04 10:38:53',NULL,NULL,2),(91048,'alQMWsSrvm_yEpw7e0GyU4','complete',72806,NULL,2951,'2013-01-30 13:37:37','2013-02-01 11:21:10',8,'2013-01-30 13:37:36','EXTC5C6-ACOV-5PRS',0,'2013-02-01 11:21:10',NULL,NULL,2),(91050,'dgzYoTSVziwQQ7CZ54YiOe','complete',72808,NULL,2991,'2013-01-30 13:45:43','2013-02-01 10:37:46',12,'2013-01-30 13:45:42','ExtC2C3-A0XM-5PRG',0,'2013-02-01 10:37:46',NULL,NULL,2),(91052,'c9P_9LZZ1hbOPL8f0xYX0n','complete',29181,NULL,3126,'2013-01-30 13:47:07','2013-02-04 14:15:27',12,'2013-01-30 13:47:06','ExtC2C3-AFLW-5PRY',0,'2013-02-04 14:15:27',NULL,NULL,2),(91054,'apdmYAD2PncOhyJ7QHKJug','complete',72810,NULL,2991,'2013-01-30 13:54:42','2013-02-01 10:43:08',12,'2013-01-30 13:54:40','ExtC2C3-9F9T-5PQS',0,'2013-02-01 10:43:08',NULL,NULL,2),(91056,'dPVc-BbwbeL5SYeCg0I7UL','complete',72812,NULL,2951,'2013-01-30 14:04:42','2013-02-01 11:55:47',8,'2013-01-30 14:04:41','EXTC5C6-AJ2N-5PS0',0,'2013-02-01 11:55:47',NULL,NULL,2),(91058,'aIggcRlyXngACZ2i_uFhRj','complete',72814,NULL,1327,'2013-01-30 14:04:56','2013-04-09 10:40:30',8,'2013-01-30 14:04:55','EXTC5C6-APUY-5PS8',0,'2013-04-09 10:40:30',NULL,NULL,2),(91060,'cxGfjaDtDoRASiWuoK1q-P','complete',72816,NULL,2577,'2013-01-30 14:11:19','2013-04-03 13:16:47',8,'2013-01-30 14:11:18','EXTC5C6-93M0-5PQC',0,'2013-04-03 13:16:47',NULL,NULL,2),(91062,'b-ggISSTTi0AJTjUi12_Js','complete',72818,NULL,3128,'2013-01-30 14:17:08','2013-03-04 15:46:21',12,'2013-01-30 14:17:06','ExtC2C3-7JSG-5PNW',0,'2013-03-04 15:46:21',NULL,NULL,2),(91064,'by2k_HOIHgblLXW44pRwiF','complete',72820,NULL,3080,'2013-01-30 14:20:50','2013-04-12 13:04:05',12,'2013-01-30 14:20:49','EXTC4-C89H-5PD2',0,'2013-04-12 13:04:05',NULL,NULL,2),(91066,'dt_14vAc1bYO1lOChOQZiD','complete',72822,NULL,3128,'2013-01-30 14:22:12','2013-03-04 15:47:10',12,'2013-01-30 14:22:11','ExtC2C3-F3Y0-5OZM',0,'2013-03-04 15:47:10',NULL,NULL,2),(91068,'cvDqA-9cPgH7NlLLG_jj-r','complete',72820,NULL,3172,'2013-01-30 14:46:54','2013-02-27 10:09:18',12,'2013-01-30 14:46:52','ExtC2C3-B3LH-5PSY',0,'2013-02-27 10:09:18',NULL,NULL,2),(91070,'byhd6bFqDnmllQJ_VzMMHt','complete',72824,NULL,2651,'2013-01-30 14:47:26','2013-01-31 10:51:21',8,'2013-01-30 14:47:25','EXTC5C6-B4TB-5PT0',0,'2013-01-31 10:51:21',NULL,NULL,2),(91072,'cxUxLvLhTlVP4SaF4f4grn','complete',72810,NULL,3118,'2013-01-30 14:49:58','2013-02-04 15:15:33',12,'2013-01-30 14:49:55','EXTC4-ASWJ-5PSG',0,'2013-02-04 15:15:33',NULL,NULL,2),(91074,'bTXfAnjLTbjjPpGNZ9-Cal','complete',69970,NULL,3186,'2013-01-30 14:52:58','2013-04-09 10:51:36',8,'2013-01-30 14:52:55','EXTC5C6-BCLI-5PTK',0,'2013-04-09 10:51:36',NULL,NULL,2),(91076,'cz67EPem1i-PQ9Y1VzGojU','complete',72826,NULL,3172,'2013-01-30 14:54:01','2013-02-27 10:06:31',12,'2013-01-30 14:54:00','ExtC2C3-AXH1-5PSM',0,'2013-02-27 10:06:31',NULL,NULL,2),(91078,'bUf1Mv3FrpqQ4UFRCMcRM4','complete',72828,NULL,3112,'2013-01-30 14:54:18','2013-02-15 14:59:46',12,'2013-01-30 14:54:17','ExtC2C3-9Z2Z-5P9C',0,'2013-02-15 14:59:46',NULL,NULL,2),(91080,'bhOP7YNhTfGOQ0o42UewmX','complete',72824,NULL,3136,'2013-01-30 14:59:35','2013-01-31 10:51:57',12,'2013-01-30 14:59:34','EXTC4-BHGV-5PU2',0,'2013-01-31 10:51:57',NULL,NULL,2),(91082,'b7NLzje_bdvlnkFIZ_-Je2','complete',72830,NULL,3186,'2013-01-30 15:02:17','2013-04-09 10:50:18',8,'2013-01-30 15:02:16','EXTC5C6-B0VB-5PSW',0,'2013-04-09 10:50:18',NULL,NULL,2),(91084,'dWCBpmDzHnsA-8q-B6xAmH','complete',37369,NULL,2685,'2013-01-30 15:04:05','2013-02-04 10:46:01',8,'2013-01-30 15:04:04','EXTC5C6-BJZX-5PUA',0,'2013-02-04 10:46:01',NULL,NULL,2),(91086,'do0s-au09anzW1bf1kaTDm','complete',72832,NULL,3112,'2013-01-30 15:04:12','2013-02-15 15:05:42',12,'2013-01-30 15:04:11','ExtC2C3-B922-5PTE',0,'2013-02-15 15:05:42',NULL,NULL,2),(91088,'dQ688NE-HczQwPdnezdh2J','complete',72834,NULL,3142,'2013-01-30 15:04:18','2013-04-12 14:21:07',12,'2013-01-30 15:04:18','EXTC4-B7VF-5PT8',0,'2013-04-12 14:21:07',NULL,NULL,2),(91090,'bhCYNhXNrjazHbn78RqdGV','complete',72836,NULL,3112,'2013-01-30 15:04:59','2013-02-04 15:15:36',12,'2013-01-30 15:04:58','ExtC2C3-BDZS-5PTO',0,'2013-02-04 15:15:36',NULL,NULL,2),(91092,'bi9bA8YRXd94OcqVNvR7ZT','complete',68698,NULL,3164,'2013-01-30 15:06:06','2013-04-12 09:31:03',12,'2013-01-30 15:06:04','EXTC4-BJIX-5PU8',0,'2013-04-12 09:31:03',NULL,NULL,2),(91094,'ad6J77oZ5jQi0psk2M4rxy','complete',68698,NULL,3184,'2013-01-30 15:12:10','2013-04-11 13:11:21',8,'2013-01-30 15:12:09','EXTC5C6-BNZC-5PUM',0,'2013-04-11 13:11:21',NULL,NULL,2),(91096,'cRhPVgWtHpNjrOd2g-Ihp0','complete',72838,NULL,3112,'2013-01-30 15:12:23','2013-02-15 15:05:43',12,'2013-01-30 15:12:22','ExtC2C3-B7ZR-5PTA',0,'2013-02-15 15:05:43',NULL,NULL,2),(91098,'djgsTtq19gyPiyRwGJG-JX','complete',72840,NULL,2685,'2013-01-30 15:19:08','2013-02-04 10:27:50',8,'2013-01-30 15:19:07','EXTC5C6-BBGF-5PTG',0,'2013-02-04 10:27:50',NULL,NULL,2),(91099,'a1Dd0kGr9iX4fysyzEUB0j','complete',72841,NULL,3147,'2013-01-30 15:23:05','2013-01-31 16:34:10',12,'2013-01-30 15:23:03','EXTC4-AZNK-5PAY',0,'2013-01-31 16:34:10',NULL,NULL,2),(91101,'aa21MrBfjhfl3b9EvKpWIX','complete',71256,NULL,2685,'2013-01-30 15:28:03','2013-02-04 10:39:41',8,'2013-01-30 15:28:02','EXTC5C6-BTYF-5PUQ',0,'2013-02-04 10:39:41',NULL,NULL,2),(91103,'cTcnSTfbPemQNvtL7d3xvM','complete',72843,NULL,2991,'2013-01-30 15:41:40','2013-04-16 13:31:05',12,'2013-01-30 15:41:39','ExtC2C3-H91X-5PKE',1,'2013-04-16 13:31:05',NULL,NULL,2),(91105,'chtWaT5lXkmAyOALOxRX52','complete',72845,NULL,2991,'2013-01-30 15:43:15','2013-02-01 10:23:27',12,'2013-01-30 15:43:14','ExtC2C3-BKJE-5PC8',0,'2013-02-01 10:23:27',NULL,NULL,2),(91107,'dYxzhWYqjoxAHIoH1pyqsB','complete',72847,NULL,2577,'2013-01-30 15:44:13','2013-04-03 13:16:41',8,'2013-01-30 15:44:11','EXTC5C6-BXAR-5PUT',0,'2013-04-03 13:16:41',NULL,NULL,2),(91109,'aggyojdJflP5WN60CpmNie','complete',72826,NULL,3142,'2013-01-30 15:45:14','2013-04-12 14:21:07',12,'2013-01-30 15:45:13','EXTC4-C278-5PV5',0,'2013-04-12 14:21:07',NULL,NULL,2),(91111,'bc3vWyKMzeAk7P7XdmZ_U2','complete',47857,NULL,3128,'2013-01-30 15:45:30','2013-03-04 15:47:46',12,'2013-01-30 15:45:29','ExtC2C3-C2DB-5PV7',0,'2013-03-04 15:47:46',NULL,NULL,2),(91113,'cRwvnH76LejkC4BaCgHaPo','complete',72849,NULL,3118,'2013-01-30 15:50:44','2013-02-05 13:40:01',12,'2013-01-30 15:50:42','EXTC4-AZPX-5PSQ',0,'2013-02-05 13:40:01',NULL,NULL,2),(91115,'dau4erxCrhOlmUzzDBPKne','complete',72851,NULL,3114,'2013-01-30 15:55:35','2013-02-15 13:11:35',12,'2013-01-30 15:55:33','ExtC2C3-BNNM-5PUK',0,'2013-02-15 13:11:35',NULL,NULL,2),(91117,'dIkbN6-ajg1ir7aZfEyir1','complete',72853,NULL,2991,'2013-01-30 16:00:50','2013-02-01 09:50:37',12,'2013-01-30 16:00:49','ExtC2C3-C4VH-5PV9',0,'2013-02-01 09:50:37',NULL,NULL,2),(91119,'at2J0xZ8Ha8BDZIbRIqQEq','complete',72855,NULL,3080,'2013-01-30 16:04:04','2013-02-04 16:15:25',12,'2013-01-30 16:04:03','EXTC4-C8KK-5PVF',0,'2013-02-04 16:15:25',NULL,NULL,2),(91121,'afbinrj8Lmy6qTB0NcahUj','complete',72857,NULL,3151,'2013-01-30 16:12:25','2013-04-03 10:26:00',8,'2013-01-30 16:12:23','EXTC5C6-GSDA-5OME',0,'2013-04-03 10:26:00',NULL,NULL,2),(91123,'b0_GicX-jj3A6imUNA7umU','complete',72859,NULL,2991,'2013-01-30 16:13:53','2013-02-01 09:51:53',12,'2013-01-30 16:13:52','ExtC2C3-CBQT-5PVH',0,'2013-02-01 09:51:53',NULL,NULL,2),(91125,'cOAi8rf4XicODSzzsQ6c31','complete',72861,NULL,3112,'2013-01-30 16:28:39','2013-08-15 14:18:31',12,'2013-01-30 16:28:38','ExtC2C3-9445-5PQE',0,'2013-08-15 14:18:31',NULL,NULL,2),(91127,'d7n3hTTcriCPAGaAYWkDt2','complete',72863,NULL,2991,'2013-01-30 16:29:52','2013-02-04 08:42:02',12,'2013-01-30 16:29:51','ExtC2C3-BUJR-5PUR',0,'2013-02-04 08:42:02',NULL,NULL,2),(91129,'cKQ1B0PZjiijr8DcbMXrm4','complete',48973,NULL,3142,'2013-01-30 16:38:56','2013-04-12 14:21:07',12,'2013-01-30 16:38:54','EXTC4-BIEL-5PU4',0,'2013-04-12 14:21:07',NULL,NULL,2),(91131,'cxlMIL3tLlei7CXFwWElJU','complete',41263,NULL,3191,'2013-01-30 16:41:01','2013-02-06 10:34:42',6,'2013-01-30 16:41:00','Int-CSSJ-5PW7',0,'2013-02-06 10:34:42',NULL,NULL,2),(91133,'cSzi9AxFrnzO55Fc3pi1oE','complete',72865,NULL,3114,'2013-01-30 16:45:05','2013-02-15 12:53:15',12,'2013-01-30 16:45:04','ExtC2C3-CRBJ-5PW3',0,'2013-02-15 12:53:15',NULL,NULL,2),(91135,'apJicerJ5b4PV5BJyRSY0y','complete',72867,NULL,3112,'2013-01-30 17:04:00','2013-02-15 14:59:51',12,'2013-01-30 17:03:59','ExtC2C3-7UAV-5PO8',0,'2013-02-15 14:59:51',NULL,NULL,2),(91137,'cZr_z0aEDal6ID_5zOSuFh','complete',72869,NULL,3126,'2013-01-30 17:06:06','2013-02-04 17:52:59',12,'2013-01-30 17:06:05','ExtC2C3-CI9U-5PDE',0,'2013-02-04 17:52:59',NULL,NULL,2),(91139,'at7KOvc-Pfqj3YbNyvdz-Q','complete',72871,NULL,3112,'2013-01-30 17:19:28','2013-08-15 14:18:37',12,'2013-01-30 17:19:26','ExtC2C3-B78E-5PT6',0,'2013-08-15 14:18:37',NULL,NULL,2),(91141,'bGd5BxyhnchOMgcK9Yo3MP','complete',72873,NULL,2431,'2013-01-30 17:22:30','2013-04-11 12:18:30',12,'2013-01-30 17:22:28','EXTC4-CXDF-5PWD',0,'2013-04-11 12:18:30',NULL,NULL,2),(91143,'cx3inphVvjM6w13r9Ht4ox','complete',72130,NULL,2991,'2013-01-30 17:28:40','2013-02-01 09:53:14',12,'2013-01-30 17:28:39','ExtC2C3-DDRZ-5PX7',0,'2013-02-01 09:53:14',NULL,NULL,2),(91145,'cNki-6UkPlhkgnaUcmZjJ3','complete',72875,NULL,3126,'2013-01-30 17:55:34','2013-02-13 11:51:12',12,'2013-01-30 17:55:32','ExtC2C3-CJ49-5PVP',0,'2013-02-13 11:51:12',NULL,NULL,2),(91147,'aY-mefPcfmoPUZv0e1GC1s','complete',68664,NULL,2991,'2013-01-30 18:29:35','2013-04-12 14:01:47',12,'2013-01-30 18:29:33','ExtC2C3-E1O1-5PXP',0,'2013-04-12 14:01:47',NULL,NULL,2),(91149,'aGkLKRZy1dx6D_BKXwvNkV','complete',72877,NULL,3147,'2013-01-30 18:30:27','2013-01-31 16:34:52',12,'2013-01-30 18:30:26','EXTC4-DRPU-5PXJ',0,'2013-01-31 16:34:52',NULL,NULL,2),(91151,'aEu7lYaF1dSjSYNH10dGIN','complete',72879,NULL,3147,'2013-01-30 18:32:12','2013-02-26 16:26:51',12,'2013-01-30 18:32:11','EXTC4-D1OL-5PEE',0,'2013-02-26 16:26:51',NULL,NULL,2),(91153,'cFrRSMS1LnEzJpMoigNyHX','complete',72881,NULL,2991,'2013-01-30 18:49:38','2013-02-01 09:40:09',12,'2013-01-30 18:49:37','ExtC2C3-ECQ8-5PY9',0,'2013-02-01 09:40:09',NULL,NULL,2),(91155,'d7ff1-86HmS45GqNwC9dsE','complete',72883,NULL,3112,'2013-01-30 18:56:37','2013-02-15 14:59:15',12,'2013-01-30 18:56:35','ExtC2C3-EAZN-5PY3',0,'2013-02-15 14:59:15',NULL,NULL,2),(91157,'af6COZ44rlPl__jh3oljGL','complete',72885,NULL,2991,'2013-01-30 19:00:44','2013-02-01 10:44:23',12,'2013-01-30 19:00:42','ExtC2C3-ES8E-5PGG',0,'2013-02-01 10:44:23',NULL,NULL,2),(91159,'cd7nAsjpDkTl_4cotVTYI2','complete',72887,NULL,2991,'2013-01-30 19:03:28','2013-02-01 10:38:26',12,'2013-01-30 19:03:27','ExtC2C3-E6ET-5PXV',0,'2013-02-01 10:38:26',NULL,NULL,2),(91161,'cz19mlJUfhjPIJYSWYk_MJ','complete',65971,NULL,3180,'2013-01-30 19:17:42','2013-08-27 10:36:16',6,'2013-01-30 19:17:40','Int-EG65-5PYH',1,'2013-08-27 10:36:16',NULL,NULL,2),(91163,'al_ZgdypfkYPy5X0Myhu9E','complete',72889,NULL,2991,'2013-01-30 19:44:27','2013-02-01 10:28:20',12,'2013-01-30 19:44:26','ExtC2C3-ECZP-5PYB',0,'2013-02-01 10:28:20',NULL,NULL,2),(91165,'d05NY63qHp-Rjz6JqXC24Y','complete',72891,NULL,3112,'2013-01-30 20:04:47','2013-02-15 14:59:21',12,'2013-01-30 20:04:45','ExtC2C3-GJ42-5PJ2',0,'2013-02-15 14:59:21',NULL,NULL,2),(91167,'a9tMpT6iHiJBD10GnHL2C9','complete',72893,NULL,2577,'2013-01-30 20:13:54','2013-02-07 14:47:34',8,'2013-01-30 20:13:52','EXTC5C6-F9UZ-5PZ3',0,'2013-02-07 14:47:34',NULL,NULL,2),(91169,'dpyx1aFqTi9OOmIj60NfFm','complete',72895,NULL,3147,'2013-01-30 20:20:10','2013-01-31 16:37:19',12,'2013-01-30 20:20:10','EXTC4-EPA4-5PYP',0,'2013-01-31 16:37:19',NULL,NULL,2),(91171,'bukXmsfvvidBKQH9uTsRQB','complete',72897,NULL,2991,'2013-01-30 20:23:01','2013-03-13 13:49:22',12,'2013-01-30 20:22:59','ExtC2C3-F3U0-5PYX',0,'2013-03-13 13:49:22',NULL,NULL,2),(91173,'bkAqRKHRzi1iVUui4ZM2bX','complete',70356,NULL,2991,'2013-01-30 20:28:40','2013-02-01 09:40:15',12,'2013-01-30 20:28:38','ExtC2C3-FHQ8-5PZ7',0,'2013-02-01 09:40:15',NULL,NULL,2),(91175,'buTKGqRXrjOz7onXP425-T','complete',72899,NULL,3128,'2013-01-30 20:29:39','2013-03-04 15:49:30',12,'2013-01-30 20:29:38','ExtC2C3-FNPS-5PZD',0,'2013-03-04 15:49:30',NULL,NULL,2),(91177,'dbrkaNcTrduA9yg8t59FzL','complete',72901,NULL,2991,'2013-01-30 20:34:59','2013-02-01 09:41:51',12,'2013-01-30 20:34:58','ExtC2C3-F5XL-5PZ1',0,'2013-02-01 09:41:51',NULL,NULL,2),(91179,'anxgIZWUzkFj8g3nnxp6_b','complete',72903,NULL,2991,'2013-01-30 20:38:59','2013-02-01 10:10:15',12,'2013-01-30 20:38:58','ExtC2C3-EJPZ-5PYL',0,'2013-02-01 10:10:15',NULL,NULL,2),(91181,'dJvS_PT6bc35EKFKrWvP6x','complete',72895,NULL,3130,'2013-01-30 20:40:35','2013-02-11 16:21:31',10,'2013-01-30 20:40:33','EXTC5C6-EKZD-5PYN',0,'2013-02-11 16:21:31',NULL,NULL,2),(91183,'duTq3NDEfhaOo5LGBrA32U','complete',72905,NULL,2951,'2013-01-30 20:41:17','2013-02-04 10:47:46',8,'2013-01-30 20:41:17','EXTC5C6-DDJU-5PEQ',0,'2013-02-04 10:47:46',NULL,NULL,2),(91185,'awGwPJU-fdAOdxYIqF4QkW','complete',72907,NULL,2991,'2013-01-30 20:48:50','2013-02-01 10:11:01',12,'2013-01-30 20:48:49','ExtC2C3-FK7B-5O32',0,'2013-02-01 10:11:01',NULL,NULL,2),(91187,'aQTHYWNBzhWOFRM0JV9-Lf','complete',72909,NULL,3112,'2013-01-30 20:56:31','2013-02-15 14:59:34',12,'2013-01-30 20:56:31','ExtC2C3-F5M2-5PYZ',0,'2013-02-15 14:59:34',NULL,NULL,2),(91189,'cxoatm6_PpQyUk6wEZef1o','complete',70266,NULL,3126,'2013-01-30 21:05:31','2013-02-04 17:53:30',12,'2013-01-30 21:05:29','ExtC2C3-FSB0-5PZP',0,'2013-02-04 17:53:30',NULL,NULL,2),(91191,'cWrWcIsAbfl4YR_oIaCjTY','complete',72911,NULL,3126,'2013-01-30 21:18:56','2013-03-04 13:52:29',12,'2013-01-30 21:18:55','ExtC2C3-GBYJ-5PIO',0,'2013-03-04 13:52:29',NULL,NULL,2),(91193,'aUe3Ud8QjlNPc-7w_S-DVS','complete',72913,NULL,2577,'2013-01-30 21:21:55','2013-02-07 14:49:47',8,'2013-01-30 21:21:54','EXTC5C6-FUOG-5PZT',0,'2013-02-07 14:49:47',NULL,NULL,2),(91195,'alqdohJofid7BlDQafc-so','complete',72915,NULL,2991,'2013-01-30 21:25:50','2013-03-14 16:44:53',12,'2013-01-30 21:25:49','ExtC2C3-FQXH-5PZF',0,'2013-03-14 16:44:53',NULL,NULL,2),(91197,'cn02fcJDDjpQrz86S8yhMJ','complete',72917,NULL,2991,'2013-01-30 21:26:26','2013-02-01 10:29:06',12,'2013-01-30 21:26:24','ExtC2C3-GA8G-5Q09',0,'2013-02-01 10:29:06',NULL,NULL,2),(91199,'aHiXtoAp9d1O6M_ezizNSC','complete',72919,NULL,3126,'2013-01-30 21:28:18','2013-02-04 17:53:49',12,'2013-01-30 21:28:16','ExtC2C3-E3MA-5PXT',0,'2013-02-04 17:53:49',NULL,NULL,2),(91201,'b49bN--AHcl7DEzC1osfni','complete',72921,NULL,2991,'2013-01-30 21:33:23','2013-02-01 09:42:31',12,'2013-01-30 21:33:22','ExtC2C3-GI3T-5Q0N',0,'2013-02-01 09:42:31',NULL,NULL,2),(91203,'acINpvI3fp5jXOi7dCxnpe','complete',72919,NULL,3128,'2013-01-30 21:33:37','2013-03-04 15:49:55',12,'2013-01-30 21:33:36','ExtC2C3-GL4O-5Q0R',0,'2013-03-04 15:49:55',NULL,NULL,2),(91205,'bj28Z8tvzoBAblvgKtDqiN','complete',72923,NULL,3124,'2013-01-30 21:34:30','2013-03-25 17:58:58',10,'2013-01-30 21:34:29','EXTC5C6-GD47-5Q0F',0,'2013-03-25 17:58:58',NULL,NULL,2),(91207,'b4f_xOZEbi25cHklXudsJG','complete',65465,NULL,2651,'2013-01-30 21:43:40','2013-01-31 13:47:34',8,'2013-01-30 21:43:39','EXTC5C6-GEBQ-5Q0J',0,'2013-01-31 13:47:34',NULL,NULL,2),(91209,'cep1E8iXPmQ5xe0IOd6-PK','complete',72925,NULL,3112,'2013-01-30 21:43:45','2013-02-15 15:05:45',12,'2013-01-30 21:43:44','ExtC2C3-GNQF-5Q0X',0,'2013-02-15 15:05:45',NULL,NULL,2),(91211,'bavXi6PPLov7ohE1qYb0pq','complete',37731,NULL,3136,'2013-01-30 21:45:57','2013-03-06 11:01:21',6,'2013-01-30 21:45:55','Int-FJU3-5PHK',0,'2013-03-06 11:01:21',NULL,NULL,2),(91213,'btREKCVvDcFiwLdrpJ80V1','complete',72927,NULL,3114,'2013-01-30 21:48:06','2013-02-15 12:53:39',12,'2013-01-30 21:48:05','ExtC2C3-7PI2-5P5O',0,'2013-02-15 12:53:39',NULL,NULL,2),(91215,'dZH6l4jl1kURWpHbVcj_9B','complete',72929,NULL,2991,'2013-01-30 21:51:34','2013-02-01 10:34:20',12,'2013-01-30 21:51:33','ExtC2C3-GMYN-5Q0V',0,'2013-02-01 10:34:20',NULL,NULL,2),(91217,'azOkaczSnfxAz1LCiTE1qo','complete',72931,NULL,2991,'2013-01-30 21:51:41','2013-04-12 14:24:41',12,'2013-01-30 21:51:40','ExtC2C3-GIUX-5PJ0',0,'2013-04-12 14:24:41',NULL,NULL,2),(91219,'abXc3fxQHamlnOCG-zYxCR','complete',72933,NULL,3147,'2013-01-30 21:58:43','2013-01-31 16:38:30',12,'2013-01-30 21:58:41','EXTC4-GPM9-5Q0Z',0,'2013-01-31 16:38:30',NULL,NULL,2),(91221,'cJW4qcHFPaSQwiJCQa1iZ7','complete',13853,NULL,3126,'2013-01-30 22:14:30','2013-03-04 13:53:17',12,'2013-01-30 22:14:28','ExtC2C3-H3GM-5Q1D',0,'2013-03-04 13:53:17',NULL,NULL,2),(91223,'b47jUQeVji3jik0kS79bT-','complete',72935,NULL,3136,'2013-01-30 22:15:29','2013-02-01 14:54:15',12,'2013-01-30 22:15:28','EXTC4-G327-5NQD',0,'2013-02-01 14:54:15',NULL,NULL,2),(91225,'achGGIeBDky4_KlRU7x5ve','complete',38441,NULL,3128,'2013-01-30 22:19:43','2013-03-04 15:50:38',12,'2013-01-30 22:19:43','ExtC2C3-GXWH-5Q1B',0,'2013-03-04 15:50:38',NULL,NULL,2),(91227,'bAu4aloILnS53dN2p9BTHS','complete',70868,NULL,3128,'2013-01-30 22:19:45','2013-03-04 15:51:02',12,'2013-01-30 22:19:44','ExtC2C3-GUAW-5Q13',0,'2013-03-04 15:51:02',NULL,NULL,2),(91229,'aY5wsJBsflDB3DbjXsTNlJ','complete',72937,NULL,2979,'2013-01-30 22:32:29','2013-02-22 10:42:24',8,'2013-01-30 22:32:27','EXTC5C6-G1FN-5PIG',0,'2013-02-22 10:42:24',NULL,NULL,2),(91231,'a2YXdixg9ic7jc18_Bmdgv','complete',72937,NULL,2975,'2013-01-30 22:34:11','2013-02-22 10:45:28',10,'2013-01-30 22:34:09','EXTC5C6-FO65-5PHS',0,'2013-02-22 10:45:28',NULL,NULL,2),(91233,'cG03G17mrjKjI48G3c6Gkk','complete',72939,NULL,3151,'2013-01-30 22:58:39','2013-02-27 16:23:07',8,'2013-01-30 22:58:37','EXTC5C6-HMCU-5Q1T',0,'2013-02-27 16:23:07',NULL,NULL,2),(91235,'cg-v9Ta6Hhn7CWoNNn7AUb','complete',72941,NULL,2989,'2013-01-30 23:10:48','2013-02-04 23:15:41',12,'2013-01-30 23:10:47','EXTC4-HFDW-5Q1P',0,'2013-02-04 23:15:41',NULL,NULL,2),(91237,'a0KV-Bg0DdezfdKEG4Z8Yb','complete',55588,NULL,3126,'2013-01-30 23:12:45','2013-02-04 17:50:54',12,'2013-01-30 23:12:43','ExtC2C3-H9V2-5Q1J',0,'2013-02-04 17:50:54',NULL,NULL,2),(91239,'dZ0fWOV1TnMiUEaUSWaFz_','complete',64359,NULL,3188,'2013-01-30 23:14:10','2013-07-08 09:53:26',6,'2013-01-30 23:14:09','Int-H9UJ-5Q1H',0,'2013-07-08 09:53:26',NULL,NULL,2),(91241,'aQoJBjrdbg-OxLKGXIyvN7','complete',72943,NULL,3112,'2013-01-30 23:34:42','2013-02-15 14:59:26',12,'2013-01-30 23:34:42','ExtC2C3-I3GV-5Q23',0,'2013-02-15 14:59:26',NULL,NULL,2),(91243,'atGWvDJDzfD6OTcmYGcdSn','complete',72945,NULL,2991,'2013-01-30 23:43:06','2013-02-01 09:56:05',12,'2013-01-30 23:43:04','ExtC2C3-GCAO-5Q0D',0,'2013-02-01 09:56:05',NULL,NULL,2),(91245,'dHrKIkg31lrzZ8K4_xJhN1','complete',72947,NULL,2989,'2013-01-30 23:46:24','2013-02-01 11:30:31',12,'2013-01-30 23:46:23','EXTC4-HNHL-5Q1V',0,'2013-02-01 11:30:31',NULL,NULL,2),(91247,'bgGzOXbezlg5F8b6KP6JcV','complete',72949,NULL,3172,'2013-01-30 23:47:59','2013-02-27 10:18:19',6,'2013-01-30 23:47:58','Int-I4DT-5Q25',0,'2013-02-27 10:18:19',NULL,NULL,2),(91249,'aofQmJHVTgHOb5bXp-_a5o','complete',72951,NULL,2991,'2013-01-30 23:55:42','2013-02-01 09:59:16',12,'2013-01-30 23:55:41','ExtC2C3-HWPO-5Q21',0,'2013-02-01 09:59:16',NULL,NULL,2),(91251,'a-TJamCxHnOQZFZlCBsgix','complete',70696,NULL,3182,'2013-01-31 00:18:06','2013-07-18 14:32:20',8,'2013-01-31 00:18:04','EXTC5C6-4E8-5Q2J',0,'2013-07-18 14:32:20',NULL,NULL,2),(91253,'af-xSlZY9dLRDZeE5hyYHg','complete',72696,NULL,2577,'2013-01-31 00:41:30','2013-02-07 14:47:35',8,'2013-01-31 00:41:28','EXTC5C6-E52F-5PFI',0,'2013-02-07 14:47:35',NULL,NULL,2),(91255,'aXFhfHV6TeM4k-y6XuRFkf','complete',72953,NULL,2951,'2013-01-31 01:19:59','2013-02-04 10:46:28',8,'2013-01-31 01:19:57','EXTC5C6-T4-5Q2H',0,'2013-02-04 10:46:28',NULL,NULL,2),(91257,'b-42jYZEDeSRGsKuqHqR3N','complete',72955,NULL,2991,'2013-01-31 02:15:11','2013-02-05 02:15:31',12,'2013-01-31 02:15:10','ExtC2C3-1J7T-5Q2X',0,'2013-02-05 02:15:31',NULL,NULL,2),(91259,'b5YlFqrBzjhRo37LaV0AIr','complete',72957,NULL,2989,'2013-01-31 03:28:45','2013-02-01 11:18:34',12,'2013-01-31 03:28:41','EXTC4-1RWT-5Q31',0,'2013-02-01 11:18:34',NULL,NULL,2),(91261,'dcwzOOlpbk6P2FO1uKU8U8','complete',72959,NULL,3158,'2013-01-31 05:17:16','2013-06-28 15:06:32',6,'2013-01-31 05:17:13','Int-WJM-5PM8',0,'2013-06-28 15:06:32',NULL,NULL,2),(91263,'cuHK9-3v5ejj8t50CvOv7u','complete',72961,NULL,2577,'2013-01-31 07:28:07','2013-02-07 14:47:38',8,'2013-01-31 07:28:05','EXTC5C6-5CW0-5Q35',0,'2013-02-07 14:47:38',NULL,NULL,2),(91265,'az_T-Xqc9puiP3HLVBa86Y','complete',72963,NULL,3186,'2013-01-31 08:23:12','2013-02-05 09:15:43',8,'2013-01-31 08:23:10','EXTC5C6-608W-5Q3B',0,'2013-02-05 09:15:43',NULL,NULL,2),(91267,'cnIjP01izp-5u3BoXxeynS','complete',72965,NULL,3011,'2013-01-31 09:44:52','2013-03-06 12:12:50',8,'2013-01-31 09:44:50','EXTC5C6-H6MB-5PK4',0,'2013-03-06 12:12:50',NULL,NULL,2),(91269,'aA0i6ZpJTlgiOJIDeHGDoL','complete',72967,NULL,3112,'2013-01-31 10:00:24','2013-02-15 15:01:39',12,'2013-01-31 10:00:23','ExtC2C3-7EPK-5Q4B',0,'2013-02-15 15:01:39',NULL,NULL,2),(91271,'bkGmNtEkvb95fNqzaLryMZ','complete',72969,NULL,3158,'2013-01-31 10:08:08','2013-06-28 15:06:37',6,'2013-01-31 10:08:06','Int-C4OJ-5PD0',0,'2013-06-28 15:06:37',NULL,NULL,2),(91273,'aQAAFzK0be_kOJcSwINTfV','complete',72971,NULL,2577,'2013-01-31 10:08:38','2013-02-07 14:47:40',8,'2013-01-31 10:08:37','EXTC5C6-E8R8-5PXZ',0,'2013-02-07 14:47:40',NULL,NULL,2),(91275,'bppuMG5X5kr50fJi2A20DB','complete',72973,NULL,1327,'2013-01-31 10:13:31','2013-04-09 10:40:45',8,'2013-01-31 10:13:30','EXTC5C6-7IK5-5Q4H',0,'2013-04-09 10:40:45',NULL,NULL,2),(91277,'bq2DqbL-Lmy7CcKTx34u_k','complete',72975,NULL,3186,'2013-01-31 10:15:49','2013-04-09 10:50:19',8,'2013-01-31 10:15:47','EXTC5C6-7N4G-5Q4T',0,'2013-04-09 10:50:19',NULL,NULL,2),(91279,'dy8bZI2KraLyD03uuIUGFH','complete',72977,NULL,3114,'2013-01-31 10:21:45','2013-02-15 13:11:29',12,'2013-01-31 10:21:45','ExtC2C3-7PS5-5Q4X',0,'2013-02-15 13:11:29',NULL,NULL,2),(91281,'bR6Y6aYzzdrOpAEQjJJLEM','complete',72979,NULL,3172,'2013-01-31 10:22:36','2013-02-27 10:11:36',12,'2013-01-31 10:22:35','ExtC2C3-7FNX-5Q4D',0,'2013-02-27 10:11:36',NULL,NULL,2),(91283,'cfv6_lyVDm0ksP6lnZ5vPK','complete',72981,NULL,3172,'2013-01-31 10:28:39','2013-02-27 10:12:25',12,'2013-01-31 10:28:38','ExtC2C3-7RBD-5Q4Z',0,'2013-02-27 10:12:25',NULL,NULL,2),(91285,'c9CZa5d6Dbfz21yQ1To0uw','complete',33975,NULL,3186,'2013-01-31 10:30:38','2013-04-09 10:50:19',8,'2013-01-31 10:30:37','EXTC5C6-7VD5-5Q59',0,'2013-04-09 10:50:19',NULL,NULL,2),(91287,'a5yXPhAUzjQjRRiT1efKll','complete',72983,NULL,3128,'2013-01-31 10:31:42','2013-03-04 16:07:55',12,'2013-01-31 10:31:40','ExtC2C3-7CBL-5Q47',0,'2013-03-04 16:07:55',NULL,NULL,2),(91289,'dBgfOHKPba64EgJNFq6mSE','complete',72985,NULL,3112,'2013-01-31 10:44:50','2013-02-15 15:06:41',12,'2013-01-31 10:44:49','ExtC2C3-7WCX-5Q5B',0,'2013-02-15 15:06:41',NULL,NULL,2),(91291,'dQo639Lkno24vnD5cRjTX8','complete',72987,NULL,2437,'2013-01-31 10:48:24','2013-04-12 12:08:42',8,'2013-01-31 10:48:23','EXTC5C6-88ZF-5Q5R',0,'2013-04-12 12:08:42',NULL,NULL,2),(91293,'bCiiEHEoXec6vrJxMtgzEI','complete',72989,NULL,3147,'2013-01-31 10:53:14','2013-01-31 16:38:56',12,'2013-01-31 10:53:13','EXTC4-8A8A-5Q5Z',0,'2013-01-31 16:38:56',NULL,NULL,2),(91295,'c3G2a4h8jlyQS39FwEHhx3','complete',72991,NULL,2991,'2013-01-31 10:57:22','2013-02-01 10:11:39',12,'2013-01-31 10:57:21','ExtC2C3-886B-5Q5P',0,'2013-02-01 10:11:39',NULL,NULL,2),(91297,'aZoiP_6d9jIi4igP4WdHpz','complete',72993,NULL,3186,'2013-01-31 11:07:01','2013-04-09 10:50:19',8,'2013-01-31 11:07:00','EXTC5C6-8EOS-5Q6D',0,'2013-04-09 10:50:19',NULL,NULL,2),(91299,'dq4LUHBHPaj7xzhxyUNF4i','complete',72995,NULL,3188,'2013-01-31 11:07:26','2013-02-14 11:47:28',12,'2013-01-31 11:07:25','ExtC2C3-8DQ7-5Q69',0,'2013-02-14 11:47:28',NULL,NULL,2),(91301,'ddMRbMH71pHBSkWwI-XMni','complete',72997,NULL,3186,'2013-01-31 11:28:37','2013-04-09 10:51:44',8,'2013-01-31 11:28:36','EXTC5C6-8POS-5Q7F',0,'2013-04-09 10:51:44',NULL,NULL,2),(91303,'cejhi_oerkG7lh1W8gE1rj','complete',72999,NULL,3186,'2013-01-31 11:30:17','2013-04-09 10:50:46',8,'2013-01-31 11:30:16','EXTC5C6-890O-5Q5T',0,'2013-04-09 10:50:46',NULL,NULL,2),(91305,'axV6Qq58Lhq5dsmg-lc4Va','complete',73001,NULL,3188,'2013-01-31 11:31:37','2013-02-05 12:15:21',12,'2013-01-31 11:31:35','ExtC2C3-8LVN-5Q79',0,'2013-02-05 12:15:21',NULL,NULL,2),(91307,'akUmO0kOrj5QcisXAvgjhQ','complete',69726,NULL,2991,'2013-01-31 11:39:44','2013-02-04 08:41:59',12,'2013-01-31 11:39:43','ExtC2C3-8TH9-5Q7J',0,'2013-02-04 08:41:59',NULL,NULL,2),(91309,'aMSmSs4u9aSOwwrNqkT8MQ','complete',73003,NULL,3164,'2013-01-31 11:55:40','2013-02-05 12:15:23',12,'2013-01-31 11:55:39','EXTC4-8SL6-5Q7H',0,'2013-02-05 12:15:23',NULL,NULL,2),(91311,'cNk8VDZeHfDBhl8Ys2lgob','complete',73005,NULL,2991,'2013-01-31 12:06:32','2013-02-01 10:42:31',12,'2013-01-31 12:06:30','ExtC2C3-ATPI-5OTU',0,'2013-02-01 10:42:31',NULL,NULL,2),(91313,'dUyZ8QbOfauQPxTeRO-AC4','complete',73007,NULL,3188,'2013-01-31 12:07:35','2013-02-14 12:18:02',12,'2013-01-31 12:07:33','ExtC2C3-1NLJ-5Q2Z',0,'2013-02-14 12:18:02',NULL,NULL,2),(91315,'bNltZpBpzcFPnCuGz2PilE','complete',73009,NULL,3017,'2013-01-31 12:10:17','2013-02-05 12:15:24',8,'2013-01-31 12:10:16','EXTC5C6-97NH-5Q7Z',0,'2013-02-05 12:15:24',NULL,NULL,2),(91317,'b8CB6N3c5cfk3N_zkTZrF3','complete',73011,NULL,2991,'2013-01-31 12:15:10','2013-04-16 13:31:33',12,'2013-01-31 12:15:09','ExtC2C3-8VZR-5Q7N',1,'2013-04-16 13:31:33',NULL,NULL,2),(91319,'bCJRNlkuXmikbC6G97LXEH','complete',73013,NULL,2991,'2013-01-31 12:17:56','2013-02-01 10:07:59',12,'2013-01-31 12:17:55','ExtC2C3-8EXT-5Q6F',0,'2013-02-01 10:07:59',NULL,NULL,2),(91321,'b1yWilun9bLQRXjOd_vC9e','complete',73015,NULL,2951,'2013-01-31 12:22:20','2013-02-01 11:31:34',8,'2013-01-31 12:22:18','EXTC5C6-8VLM-5NW6',0,'2013-02-01 11:31:34',NULL,NULL,2),(91323,'agkI4aorLauPhL4eCZAy8R','complete',73017,NULL,1327,'2013-01-31 12:29:39','2013-04-09 10:40:30',8,'2013-01-31 12:29:38','EXTC5C6-9H61-5Q8F',0,'2013-04-09 10:40:30',NULL,NULL,2),(91325,'bX9pgILLrg5k2RgAgFvab7','complete',73019,NULL,3188,'2013-01-31 12:30:10','2013-02-14 11:20:13',12,'2013-01-31 12:30:08','ExtC2C3-7V9F-5Q55',0,'2013-02-14 11:20:13',NULL,NULL,2),(91327,'aHY7RjWP9e2l9j0DM7c0EI','complete',73021,NULL,3186,'2013-01-31 12:30:16','2013-02-05 13:15:24',8,'2013-01-31 12:30:15','EXTC5C6-9HYM-5Q8J',0,'2013-02-05 13:15:24',NULL,NULL,2),(91329,'cVjN204uTd0iD6iPIJ74aJ','complete',73023,NULL,3126,'2013-01-31 12:37:01','2013-03-18 17:21:57',12,'2013-01-31 12:37:00','ExtC2C3-8G2S-5Q6P',1,'2013-03-18 17:21:57',NULL,NULL,2),(91331,'bX7fq7FCPpJ4OZ7GDrodAS','complete',73025,NULL,2991,'2013-01-31 12:45:44','2013-02-01 10:47:34',12,'2013-01-31 12:45:42','ExtC2C3-9KH5-5Q8R',0,'2013-02-01 10:47:34',NULL,NULL,2),(91333,'aZUiFXEhDlfzC6pW-5YdRN','complete',73027,NULL,1327,'2013-01-31 12:58:09','2013-04-09 10:40:45',8,'2013-01-31 12:58:08','EXTC5C6-9UA8-5Q93',0,'2013-04-09 10:40:45',NULL,NULL,2),(91335,'dR_vJ3eMvkNQbkf4wZeNMg','complete',73029,NULL,2989,'2013-01-31 12:58:16','2013-04-12 13:44:01',12,'2013-01-31 12:58:14','EXTC4-9X7O-5Q99',0,'2013-04-12 13:44:00',NULL,NULL,2),(91337,'bQSOSxbAPjSliyIU-QLxY1','complete',73031,NULL,3112,'2013-01-31 13:11:16','2013-02-15 14:59:28',12,'2013-01-31 13:11:14','ExtC2C3-9GZM-5Q8D',0,'2013-02-15 14:59:28',NULL,NULL,2),(91339,'c3VyYYUCjfezwH3Xtz0u-b','complete',73033,NULL,3112,'2013-01-31 13:13:22','2013-02-15 14:59:19',12,'2013-01-31 13:13:21','ExtC2C3-A0AN-5Q9D',0,'2013-02-15 14:59:19',NULL,NULL,2),(91341,'dZvXV3EUnisAs-jTOAr3fY','complete',73035,NULL,3112,'2013-01-31 13:13:37','2013-02-15 15:06:36',12,'2013-01-31 13:13:35','ExtC2C3-9Z52-5Q9B',0,'2013-02-15 15:06:36',NULL,NULL,2),(91343,'dD3VHfwbDifyTGkUhfK1By','complete',73037,NULL,2685,'2013-01-31 13:18:41','2013-02-04 10:47:39',8,'2013-01-31 13:18:39','EXTC5C6-A5A3-5Q9F',0,'2013-02-04 10:47:39',NULL,NULL,2),(91345,'c1fyKtYDTc85CwnQlnXpFJ','complete',73039,NULL,3188,'2013-01-31 13:30:37','2013-02-05 14:15:18',12,'2013-01-31 13:30:35','ExtC2C3-A6I0-5Q9H',0,'2013-02-05 14:15:18',NULL,NULL,2),(91347,'bzYjHhilrl5l8vQGMbXOif','complete',73041,NULL,3114,'2013-01-31 13:32:42','2013-03-04 13:30:42',12,'2013-01-31 13:32:41','ExtC2C3-7IR5-5Q4P',0,'2013-03-04 13:30:42',NULL,NULL,2),(91349,'aDtbUdgyjoTkM7Qb-EZFLO','complete',73043,NULL,2991,'2013-01-31 13:37:44','2013-03-04 12:45:23',12,'2013-01-31 13:37:42','ExtC2C3-ABDN-5Q9P',0,'2013-03-04 12:45:23',NULL,NULL,2),(91351,'cazzZQiaPptQcxWOryY7Gh','complete',73045,NULL,2991,'2013-01-31 13:41:58','2013-02-01 10:47:09',12,'2013-01-31 13:41:56','ExtC2C3-AFVM-5Q9V',0,'2013-02-01 10:47:09',NULL,NULL,2),(91353,'at94YyMPjnXzBf78FvIUX9','complete',73047,NULL,3114,'2013-01-31 13:42:49','2013-02-15 13:04:45',12,'2013-01-31 13:42:47','ExtC2C3-AGC3-5Q9X',0,'2013-02-15 13:04:45',NULL,NULL,2),(91355,'cmUM_H0aLg-B1VVTaoTIwi','complete',73043,NULL,2989,'2013-01-31 13:48:06','2013-02-01 11:30:02',12,'2013-01-31 13:48:04','EXTC4-AJZZ-5QA5',0,'2013-02-01 11:30:02',NULL,NULL,2),(91357,'cufUNj1bbna42j9p5QH-fh','complete',73049,NULL,3186,'2013-01-31 13:51:44','2013-04-09 10:50:47',8,'2013-01-31 13:51:42','EXTC5C6-9LMI-5Q8T',0,'2013-04-09 10:50:47',NULL,NULL,2),(91359,'cAHKt_jgnnS7tzT-cxLlLl','complete',73051,NULL,3120,'2013-01-31 13:55:44','2013-03-25 17:21:00',10,'2013-01-31 13:55:43','EXTC5C6-AJJ9-5QA1',0,'2013-03-25 17:21:00',NULL,NULL,2),(91361,'cDUbUDBzzjEBAO4eqjtl6p','complete',72826,NULL,2431,'2013-01-31 13:58:53','2013-04-11 12:18:28',12,'2013-01-31 13:58:52','EXTC4-APVF-5QAB',0,'2013-04-11 12:18:28',NULL,NULL,2),(91363,'bRaePaXIXfgygp6outyBPw','complete',72826,NULL,3070,'2013-01-31 14:06:40','2013-04-12 12:53:49',8,'2013-01-31 14:06:39','EXTC5C6-ATXD-5QAH',0,'2013-04-12 12:53:49',NULL,NULL,2),(91365,'b0teeaSbHjHyejrw0QXVuy','complete',9941,NULL,3124,'2013-01-31 14:08:25','2013-03-25 17:59:11',10,'2013-01-31 14:08:23','EXTC5C6-7HEE-5PNQ',0,'2013-03-25 17:59:11',NULL,NULL,2),(91367,'bQsqd5pqDoORe3N8ZMoLoD','complete',73053,NULL,2991,'2013-01-31 14:08:28','2013-02-01 10:02:58',12,'2013-01-31 14:08:27','ExtC2C3-9SVK-5Q91',0,'2013-02-01 10:02:58',NULL,NULL,2),(91369,'cnpNCTszzaHBPObsFFcEi6','complete',73053,NULL,3188,'2013-01-31 14:08:41','2013-02-14 11:06:09',12,'2013-01-31 14:08:40','ExtC2C3-9WJU-5Q97',0,'2013-02-14 11:06:09',NULL,NULL,2),(91371,'ahBPWa24zniQn2qmgkXuPa','complete',73055,NULL,3172,'2013-01-31 14:16:59','2013-02-27 10:08:53',12,'2013-01-31 14:16:57','ExtC2C3-ARWI-5QAF',0,'2013-02-27 10:08:53',NULL,NULL,2),(91373,'c5V0LR1njmHkRFTYBSZWPv','complete',18315,NULL,3124,'2013-01-31 14:24:54','2013-03-25 17:59:21',10,'2013-01-31 14:24:53','EXTC5C6-AJSN-5QA3',0,'2013-03-25 17:59:21',NULL,NULL,2),(91375,'dvtbmcbmzmpkysImUlqsHx','complete',64174,NULL,3195,'2013-01-31 14:25:48','2013-02-16 10:17:04',6,'2013-01-31 14:25:46','Int-B3L1-5QB9',0,'2013-02-16 10:17:03',NULL,NULL,2),(91377,'cEoCsc0J9hkRD4N0_KmBNS','complete',73057,NULL,3114,'2013-01-31 14:27:16','2013-02-05 15:15:24',12,'2013-01-31 14:27:15','ExtC2C3-CTGH-5PW9',0,'2013-02-05 15:15:24',NULL,NULL,2),(91379,'a7PbjKlZblvOkkODGSX4wn','complete',73059,NULL,3114,'2013-01-31 14:34:26','2013-02-15 13:11:24',12,'2013-01-31 14:34:25','ExtC2C3-AZ8N-5QAZ',0,'2013-02-15 13:11:24',NULL,NULL,2),(91381,'b56Kb4uofkLAspAWbLqGiO','complete',73061,NULL,2431,'2013-01-31 14:35:01','2013-04-11 12:18:29',12,'2013-01-31 14:35:00','EXTC4-B304-5QB7',0,'2013-04-11 12:18:29',NULL,NULL,2),(91383,'bX78V8zXXomRAXAZK8An1S','complete',73063,NULL,2685,'2013-01-31 14:42:12','2013-02-04 10:48:07',8,'2013-01-31 14:42:11','EXTC5C6-AZZN-5QB1',0,'2013-02-04 10:48:07',NULL,NULL,2),(91385,'b7ZuqmYWLnuQi5wWuLRvGY','complete',54905,NULL,3128,'2013-01-31 14:48:19','2013-04-02 14:47:37',12,'2013-01-31 14:48:18','ExtC2C3-B5CM-5QBF',0,'2013-04-02 14:47:37',NULL,NULL,2),(91387,'bV_4hJlgnf_icFQO3dvZ8c','complete',73065,NULL,2711,'2013-01-31 14:52:11','2013-06-21 15:48:13',12,'2013-01-31 14:52:09','EXTC4-AY0E-5QAT',0,'2013-02-07 14:28:51',NULL,NULL,2),(91389,'bXOVycJ-jpulB6TD0TO_p0','complete',73067,NULL,2979,'2013-01-31 15:04:47','2013-06-21 15:48:34',8,'2013-01-31 15:04:45','EXTC5C6-AR9B-5QAD',0,'2013-02-21 16:49:53',NULL,NULL,2),(91391,'d_TGJBxzneM5x162Y22ywz','complete',73069,NULL,3172,'2013-01-31 15:07:39','2013-02-05 15:15:27',12,'2013-01-31 15:07:38','ExtC2C3-9Q8L-5Q8V',0,'2013-02-05 15:15:27',NULL,NULL,2),(91393,'dYndGq-OHb1jzOtUqmNtya','complete',73071,NULL,2989,'2013-01-31 15:14:06','2013-04-12 13:44:06',12,'2013-01-31 15:14:04','EXTC4-BL9W-5QC1',0,'2013-04-12 13:44:06',NULL,NULL,2),(91395,'a6rK7yppviIiiZ2bq3LGI7','complete',73073,NULL,2951,'2013-01-31 15:26:48','2013-02-01 11:35:34',8,'2013-01-31 15:26:46','EXTC5C6-BSMA-5QCD',0,'2013-02-01 11:35:34',NULL,NULL,2),(91397,'d4qHD3CO1nP6pGrl8Q_4ED','complete',73075,NULL,2577,'2013-01-31 15:30:44','2013-02-28 14:39:08',8,'2013-01-31 15:30:43','EXTC5C6-BN27-5QC5',0,'2013-02-28 14:39:08',NULL,NULL,2),(91399,'d_XKHksrLmPyKMF7P5puWd','complete',73077,NULL,2951,'2013-01-31 15:31:26','2013-02-01 11:38:16',8,'2013-01-31 15:31:25','EXTC5C6-AXQJ-5QAR',0,'2013-02-01 11:38:16',NULL,NULL,2),(91401,'b08D4wGTfodPmuW49uCuey','complete',73079,NULL,3186,'2013-01-31 15:33:43','2013-04-09 10:50:20',8,'2013-01-31 15:33:42','EXTC5C6-BPI2-5QC9',0,'2013-04-09 10:50:20',NULL,NULL,2),(91403,'aBY3RmwkjjIBS8zTh1yZeI','complete',73081,NULL,2991,'2013-01-31 15:33:52','2013-02-01 09:44:03',12,'2013-01-31 15:33:51','ExtC2C3-CLJ4-5NLP',0,'2013-02-01 09:44:03',NULL,NULL,2),(91405,'aDq3Dc7Nrc8kQi0h2Pt7QT','complete',73083,NULL,3128,'2013-01-31 15:43:57','2013-03-04 15:57:08',12,'2013-01-31 15:43:56','ExtC2C3-BSOX-5QCF',0,'2013-03-04 15:57:08',NULL,NULL,2),(91407,'apIQVjfULeEQFu-bFX-Z9S','complete',72430,NULL,3186,'2013-01-31 15:51:09','2013-04-09 10:50:20',8,'2013-01-31 15:51:08','EXTC5C6-C62I-5QD5',0,'2013-04-09 10:50:20',NULL,NULL,2),(91409,'a4eSRWND9mLBFrbF6_VX_d','complete',73085,NULL,3128,'2013-01-31 15:56:05','2013-03-04 15:58:45',12,'2013-01-31 15:56:04','ExtC2C3-C0Q9-5QCN',0,'2013-03-04 15:58:45',NULL,NULL,2),(91411,'ce0gVC0aHk-As0aXENn8CF','complete',73087,NULL,2951,'2013-01-31 15:56:18','2013-02-01 11:40:18',8,'2013-01-31 15:56:17','EXTC5C6-C4PJ-5QCX',0,'2013-02-01 11:40:18',NULL,NULL,2),(91413,'cEXFM-Fdjp4lYw9TUOszc8','complete',73089,NULL,3112,'2013-01-31 15:56:57','2013-02-15 14:59:24',12,'2013-01-31 15:56:55','ExtC2C3-BULC-5QCH',0,'2013-02-15 14:59:24',NULL,NULL,2),(91415,'dRcnjB1NvjQRSlJNpIgzhQ','complete',73091,NULL,3126,'2013-01-31 15:58:10','2013-02-04 17:54:02',12,'2013-01-31 15:58:09','ExtC2C3-C3P7-5QCV',0,'2013-02-04 17:54:02',NULL,NULL,2),(91417,'bjJ70DADDiczTflZFY4vC5','complete',71080,NULL,3188,'2013-01-31 16:03:51','2013-02-14 10:45:39',12,'2013-01-31 16:03:49','ExtC2C3-CBNQ-5QDD',0,'2013-02-14 10:45:39',NULL,NULL,2),(91419,'akTygNy2HjezZ-JGrjSAuS','complete',34069,NULL,3186,'2013-01-31 16:09:55','2013-04-09 10:50:47',8,'2013-01-31 16:09:53','EXTC5C6-CCYQ-5QDF',0,'2013-04-09 10:50:47',NULL,NULL,2),(91421,'aJOxAWBynn2A3PJY0D_AF1','complete',73093,NULL,3025,'2013-01-31 16:20:56','2013-06-28 15:15:52',12,'2013-01-31 16:20:54','EXTC4-CEYQ-5QDH',0,'2013-06-28 15:15:52',NULL,NULL,2),(91423,'b48mTUxZvbPiGrIJPzWsnU','complete',73095,NULL,2951,'2013-01-31 16:34:49','2013-02-01 11:42:15',8,'2013-01-31 16:34:48','EXTC5C6-A7XC-5P9W',0,'2013-02-01 11:42:15',NULL,NULL,2),(91425,'buVrZbsczm8in5jEle4ttq','complete',73097,NULL,3112,'2013-01-31 16:40:54','2013-02-15 14:59:33',12,'2013-01-31 16:40:53','ExtC2C3-B07O-5QB3',0,'2013-02-15 14:59:33',NULL,NULL,2),(91427,'cHWV3huNjnzz16J8CxZuPc','complete',73099,NULL,3128,'2013-01-31 16:41:26','2013-03-04 15:59:14',12,'2013-01-31 16:41:25','ExtC2C3-CJP3-5QDN',0,'2013-03-04 15:59:14',NULL,NULL,2),(91429,'aDUk-MIC9mlkBbZfuNrfic','complete',73101,NULL,3128,'2013-01-31 16:41:37','2013-03-04 16:00:19',12,'2013-01-31 16:41:36','ExtC2C3-G5LJ-5NQH',0,'2013-03-04 16:00:19',NULL,NULL,2),(91431,'cRPtaLEJjiYOw3bg4ivSi4','complete',73103,NULL,3188,'2013-01-31 16:42:24','2013-02-14 11:11:16',12,'2013-01-31 16:42:23','ExtC2C3-CJAR-5QDJ',0,'2013-02-14 11:11:16',NULL,NULL,2),(91433,'aSsUZSU9fnXAiLqkK-ypKj','complete',73105,NULL,3147,'2013-01-31 16:49:04','2013-02-05 15:52:42',12,'2013-01-31 16:49:02','EXTC4-CSZ6-5QDV',0,'2013-02-05 15:52:42',NULL,NULL,2),(91435,'c0AULpvu1kqBC3STirwRiK','complete',73107,NULL,2991,'2013-01-31 17:04:15','2013-02-01 10:45:21',12,'2013-01-31 17:04:13','ExtC2C3-CWCY-5QDX',0,'2013-02-01 10:45:21',NULL,NULL,2),(91437,'cvZa88UMzm67e2tXv1h042','complete',73109,NULL,2951,'2013-01-31 17:24:28','2013-02-01 11:44:04',8,'2013-01-31 17:24:27','EXTC5C6-D683-5QE3',0,'2013-02-01 11:44:04',NULL,NULL,2),(91439,'aoT3EYReHbXOPs_sY1cBuS','complete',73111,NULL,2437,'2013-01-31 17:32:09','2013-04-12 12:08:20',8,'2013-01-31 17:32:08','EXTC5C6-DDDK-5QEJ',0,'2013-04-12 12:08:20',NULL,NULL,2),(91441,'a8EWdbTm1ihBx1tXm0FHM0','complete',73115,NULL,3186,'2013-01-31 17:37:36','2013-04-09 10:50:47',8,'2013-01-31 17:37:35','EXTC5C6-DFVY-5QEN',0,'2013-04-09 10:50:47',NULL,NULL,2),(91443,'bgu_E-PqXmW7BsGAtcmTWx','complete',73117,NULL,3112,'2013-01-31 17:37:55','2013-02-15 15:06:40',12,'2013-01-31 17:37:54','ExtC2C3-DI98-5QET',0,'2013-02-15 15:06:40',NULL,NULL,2),(91445,'duBgtEwD5cjlRi45O2VUAv','complete',73111,NULL,3080,'2013-01-31 17:48:55','2013-04-12 13:00:49',12,'2013-01-31 17:48:54','EXTC4-DN01-5QEZ',0,'2013-04-12 13:00:49',NULL,NULL,2),(91447,'b6CrqNZvni2z0tQKEuu_jl','complete',73119,NULL,2685,'2013-01-31 17:49:24','2013-02-18 13:40:10',8,'2013-01-31 17:49:23','EXTC5C6-D0Y8-5QE1',0,'2013-02-18 13:40:10',NULL,NULL,2),(91449,'cyYCX7eoXixk1F9EZfesTu','complete',73121,NULL,3158,'2013-01-31 17:51:29','2013-06-28 15:06:43',6,'2013-01-31 17:51:29','Int-DFEK-5PEU',0,'2013-06-28 15:06:43',NULL,NULL,2),(91451,'beMVuG32Hi0RAqM-uInbOX','complete',67353,NULL,3172,'2013-01-31 17:58:46','2013-02-05 18:15:20',12,'2013-01-31 17:58:45','ExtC2C3-DT56-5QF9',0,'2013-02-05 18:15:20',NULL,NULL,2),(91453,'c7053AFO9kCOqCItwPVKmS','complete',73123,NULL,3128,'2013-01-31 18:04:01','2013-03-04 16:01:38',12,'2013-01-31 18:03:59','ExtC2C3-DSWU-5QF7',0,'2013-03-04 16:01:38',NULL,NULL,2),(91455,'dGk8N_ckjigzFyCAaTGsfE','complete',73125,NULL,3126,'2013-01-31 18:43:36','2013-02-04 17:50:27',12,'2013-01-31 18:43:34','ExtC2C3-7XWI-5POG',0,'2013-02-04 17:50:27',NULL,NULL,2),(91457,'cme0kmzxza8ka8fBMbds2N','complete',73127,NULL,3172,'2013-01-31 18:57:03','2013-02-27 10:08:10',12,'2013-01-31 18:57:01','ExtC2C3-DGHU-5QER',0,'2013-02-27 10:08:10',NULL,NULL,2),(91459,'chziqCfCjljBPfaT-qGN0F','complete',73129,NULL,3147,'2013-01-31 19:02:39','2013-02-05 15:52:15',12,'2013-01-31 19:02:37','EXTC4-DLSQ-5QEX',0,'2013-02-05 15:52:14',NULL,NULL,2),(91461,'acpJ9Q54LiL48yoyiOlstP','complete',73131,NULL,2685,'2013-01-31 19:22:11','2013-02-04 10:46:50',8,'2013-01-31 19:22:10','EXTC5C6-EQDY-5QG3',0,'2013-02-04 10:46:50',NULL,NULL,2),(91463,'cnCYEVoCbk2igcIXPUV_vn','complete',73133,NULL,2991,'2013-01-31 19:25:17','2013-02-05 20:15:45',12,'2013-01-31 19:25:16','ExtC2C3-EUCD-5QG7',0,'2013-02-05 20:15:45',NULL,NULL,2),(91465,'b_uQm--0vf9zD6H84nIIo_','complete',73135,NULL,2991,'2013-01-31 19:27:53','2013-02-01 09:44:38',12,'2013-01-31 19:27:51','ExtC2C3-8MLX-5P76',0,'2013-02-01 09:44:38',NULL,NULL,2),(91467,'dmnIrkYs9dm6kE9U6YJYc3','complete',73137,NULL,3186,'2013-01-31 19:30:47','2013-04-09 10:50:20',8,'2013-01-31 19:30:46','EXTC5C6-D8JT-5PX3',0,'2013-04-09 10:50:20',NULL,NULL,2),(91469,'dHDMLOVenh5O7JZXCBlB5M','complete',73139,NULL,3114,'2013-01-31 19:41:38','2013-02-15 12:51:42',12,'2013-01-31 19:41:37','ExtC2C3-BD66-5QBL',0,'2013-02-15 12:51:42',NULL,NULL,2),(91471,'d7PnHzKCTmk7aH16KThsNz','complete',73141,NULL,3147,'2013-01-31 19:45:53','2013-02-05 15:51:49',12,'2013-01-31 19:45:52','EXTC4-EUR1-5QG9',0,'2013-02-05 15:51:49',NULL,NULL,2),(91473,'ciH2lHrnfpLz374Tr8RG8z','complete',73143,NULL,3147,'2013-01-31 19:46:01','2013-02-05 15:51:05',12,'2013-01-31 19:45:59','EXTC4-EMQA-5QFZ',0,'2013-02-05 15:51:05',NULL,NULL,2),(91475,'c6-7BZCVbge6EBippPiC85','complete',73145,NULL,3126,'2013-01-31 19:58:38','2013-02-04 17:53:16',12,'2013-01-31 19:58:38','ExtC2C3-FB5D-5QH3',0,'2013-02-04 17:53:16',NULL,NULL,2),(91477,'aMc94q7ELf6lcRC9MtBuvo','complete',70016,NULL,2951,'2013-01-31 20:22:13','2013-02-01 11:49:09',8,'2013-01-31 20:22:11','EXTC5C6-FHYG-5QHB',0,'2013-02-01 11:49:09',NULL,NULL,2),(91479,'b47Ch0NY5fii2_aIzszZDg','complete',73147,NULL,2991,'2013-01-31 20:23:11','2013-02-01 09:45:08',12,'2013-01-31 20:23:10','ExtC2C3-FIK2-5QHD',0,'2013-02-01 09:45:08',NULL,NULL,2),(91481,'bF83VWnlnb6OThHhJvmDHZ','complete',73149,NULL,2685,'2013-01-31 20:28:11','2013-02-04 10:30:57',8,'2013-01-31 20:28:10','EXTC5C6-FDZ0-5QH5',0,'2013-02-04 10:30:57',NULL,NULL,2),(91483,'bxdF0rFfzmoQ86zFELxbM9','complete',73151,NULL,3112,'2013-01-31 20:37:31','2013-02-15 15:05:46',12,'2013-01-31 20:37:30','ExtC2C3-FK4T-5QHJ',0,'2013-02-15 15:05:46',NULL,NULL,2),(91485,'d7VgLOwxrfok06pZUy28EP','complete',73153,NULL,2989,'2013-01-31 20:54:28','2013-04-12 13:43:54',12,'2013-01-31 20:54:26','EXTC4-F57C-5QGR',0,'2013-04-12 13:43:54',NULL,NULL,2),(91487,'bg9zhTNF9inzXsUIUwDj0R','complete',73155,NULL,2991,'2013-01-31 20:56:23','2013-03-04 12:46:28',12,'2013-01-31 20:56:22','ExtC2C3-EEPR-5QFV',0,'2013-03-04 12:46:28',NULL,NULL,2),(91489,'cz5geZ7kngFy_tuVeMIe7x','complete',73157,NULL,3147,'2013-01-31 21:04:09','2013-02-05 15:50:07',12,'2013-01-31 21:04:08','EXTC4-G2BY-5QHV',0,'2013-02-05 15:50:07',NULL,NULL,2),(91491,'dMfT1eNEDje5t0LyTh06aG','complete',73159,NULL,3128,'2013-01-31 21:05:46','2013-03-04 16:02:50',12,'2013-01-31 21:05:45','ExtC2C3-G4RG-5QHZ',0,'2013-03-04 16:02:50',NULL,NULL,2),(91493,'bDoW3ch-De5zKX6WiA2rSv','complete',73161,NULL,2991,'2013-01-31 21:20:26','2013-02-01 09:46:39',12,'2013-01-31 21:20:25','ExtC2C3-F3GH-5OZI',0,'2013-02-01 09:46:39',NULL,NULL,2),(91495,'b7gLZanj9azjYSmd3UnFdr','complete',73163,NULL,3147,'2013-01-31 21:21:17','2013-02-05 15:49:38',12,'2013-01-31 21:21:16','EXTC4-G3PQ-5QHX',0,'2013-02-05 15:49:38',NULL,NULL,2),(91497,'cc4icracXgh5LKAX0ort9M','complete',73165,NULL,2951,'2013-01-31 21:29:15','2013-02-01 11:50:36',8,'2013-01-31 21:29:14','EXTC5C6-GEN4-5QI7',0,'2013-02-01 11:50:36',NULL,NULL,2),(91499,'cb3Vuwg5rkWjDmNBPq5m98','complete',537,NULL,3128,'2013-01-31 21:40:57','2013-04-02 14:47:54',6,'2013-01-31 21:40:56','Int-GIAI-5QIB',0,'2013-04-02 14:47:54',NULL,NULL,2),(91501,'d4zxSGOZ5jyO-4t32F2e3o','complete',73167,NULL,3112,'2013-01-31 21:54:37','2013-02-15 14:59:43',12,'2013-01-31 21:54:36','ExtC2C3-GOFG-5QIH',0,'2013-02-15 14:59:43',NULL,NULL,2),(91503,'bUvmFeNbzjKRcxTWih6Dc4','complete',73169,NULL,3195,'2013-01-31 22:19:49','2013-06-17 12:39:25',12,'2013-01-31 22:19:48','EXTC4-GPAH-5QIN',0,'2013-02-16 10:42:15',NULL,NULL,2),(91505,'aSLnYl51jecifOVfhxNxeV','complete',73171,NULL,2989,'2013-01-31 22:22:34','2013-04-12 13:44:16',12,'2013-01-31 22:22:33','EXTC4-A99D-5Q9L',0,'2013-04-12 13:44:16',NULL,NULL,2),(91507,'c6x_jzsyLjJQxBz-BUA3iF','complete',73173,NULL,3070,'2013-01-31 22:23:53','2013-02-04 17:04:26',8,'2013-01-31 22:23:52','EXTC5C6-GWK4-5QIX',0,'2013-02-04 17:04:26',NULL,NULL,2),(91509,'cVf8-vXNXbWyfy8tWOA6Kh','complete',73175,NULL,3112,'2013-01-31 22:29:09','2013-02-15 15:06:35',12,'2013-01-31 22:29:08','ExtC2C3-H50X-5QJ9',0,'2013-02-15 15:06:35',NULL,NULL,2),(91511,'dg53xYc_5jhl9HSvdsz9wc','complete',73177,NULL,3201,'2013-01-31 22:29:37','2013-02-06 15:12:29',12,'2013-01-31 22:29:36','EXTC4-H35F-5QJ5',0,'2013-02-06 15:12:29',NULL,NULL,2),(91513,'dgrt82WqnaszRYhBEFbnpJ','complete',73179,NULL,3186,'2013-01-31 22:33:23','2013-04-09 10:50:21',8,'2013-01-31 22:33:23','EXTC5C6-GQKB-5QIT',0,'2013-04-09 10:50:21',NULL,NULL,2),(91515,'cQ2R_qA59kH5gY7-8kALnM','complete',27398,NULL,3201,'2013-01-31 22:45:32','2013-02-06 15:06:15',12,'2013-01-31 22:45:30','EXTC4-HDY3-5QJN',0,'2013-02-06 15:06:15',NULL,NULL,2),(91517,'aGW4114M9oLjpnfbB2kmol','complete',73169,NULL,3147,'2013-01-31 22:47:20','2013-02-05 15:48:58',12,'2013-01-31 22:47:19','EXTC4-HGJT-5QJP',0,'2013-02-05 15:48:58',NULL,NULL,2),(91519,'dRuGKvS01asilyZMEXBr9T','complete',73181,NULL,3147,'2013-01-31 23:02:06','2013-02-26 16:24:58',12,'2013-01-31 23:02:05','EXTC4-HC65-5QJJ',0,'2013-02-26 16:24:58',NULL,NULL,2),(91521,'dIMwHuWlLjsP4P3q_GGOvM','complete',73183,NULL,3153,'2013-01-31 23:11:27','2013-04-16 13:27:20',2,'2013-01-31 23:11:26','Int-H9SA-5QJF',1,'2013-04-16 13:27:20',NULL,NULL,2),(91523,'cxCxPQ0_rjy7x30vR4ZRxb','complete',73185,NULL,3147,'2013-01-31 23:15:50','2013-02-05 15:46:35',12,'2013-01-31 23:15:49','EXTC4-HBKS-5QJH',0,'2013-02-05 15:46:35',NULL,NULL,2),(91525,'dChu5gdMvjelNRngKoaFz_','complete',73187,NULL,3201,'2013-01-31 23:23:15','2013-02-06 15:13:00',12,'2013-01-31 23:23:13','EXTC4-HURO-5QK3',0,'2013-02-06 15:13:00',NULL,NULL,2),(91527,'aLYkQU1K5dq7OlRznY8hq3','complete',73189,NULL,3126,'2013-01-31 23:24:04','2013-02-04 17:51:17',12,'2013-01-31 23:24:03','ExtC2C3-BON2-5NZA',0,'2013-02-04 17:51:17',NULL,NULL,2),(91529,'cbPlsdk5TdlBS1LJ6TjUJE','complete',73191,NULL,3114,'2013-01-31 23:26:32','2013-02-15 13:05:04',12,'2013-01-31 23:26:30','ExtC2C3-HXRQ-5QK5',0,'2013-02-15 13:05:04',NULL,NULL,2),(91531,'a_aQOZ_qrl6PmaXeWyMvDg','complete',73193,NULL,3147,'2013-01-31 23:55:00','2013-02-05 15:44:06',6,'2013-01-31 23:54:59','Int-C7VR-5QD9',0,'2013-02-05 15:44:06',NULL,NULL,2),(91533,'djSIX9yVbj5R5TcgsukfAg','complete',73195,NULL,3172,'2013-02-01 01:11:27','2013-02-27 10:10:12',12,'2013-02-01 01:11:25','ExtC2C3-BG9D-5QBV',0,'2013-02-27 10:10:12',NULL,NULL,2),(91535,'dPasRjb6HaazUSiLQqoIxP','complete',73197,NULL,3201,'2013-02-01 07:20:08','2013-02-06 15:06:48',12,'2013-02-01 07:20:05','EXTC4-563B-5QKH',0,'2013-02-06 15:06:48',NULL,NULL,2),(91537,'bZGdlUMrPeVjmeApn2RhIW','complete',73199,NULL,2951,'2013-02-01 07:35:57','2013-02-01 11:57:57',8,'2013-02-01 07:35:55','EXTC5C6-5NT6-5QKJ',0,'2013-02-01 11:57:57',NULL,NULL,2),(91539,'asSWU9A81i7keGBUjgv6fD','complete',73201,NULL,2951,'2013-02-01 09:07:25','2013-02-04 10:48:47',8,'2013-02-01 09:07:23','EXTC5C6-6KO1-5QKT',0,'2013-02-04 10:48:47',NULL,NULL,2),(91541,'cXRne4hbrhIjXc513d-olp','complete',73203,NULL,2951,'2013-02-01 09:34:56','2013-02-04 10:49:20',8,'2013-02-01 09:34:55','EXTC5C6-6WZ3-5Q3J',0,'2013-02-04 10:49:20',NULL,NULL,2),(91543,'dLtYnHHe1bzQS2YKJ_onBt','complete',73205,NULL,3186,'2013-02-01 10:04:32','2013-04-09 10:50:21',8,'2013-02-01 10:04:31','EXTC5C6-7J53-5QLF',0,'2013-04-09 10:50:21',NULL,NULL,2),(91545,'dZF3lwO89pHP3gPDQX0kpO','complete',73207,NULL,3114,'2013-02-01 10:10:52','2013-03-04 13:29:53',12,'2013-02-01 10:10:50','ExtC2C3-7HAJ-5QLD',0,'2013-03-04 13:29:53',NULL,NULL,2),(91547,'cPjd1I3ffj67kxceET2Q3-','complete',73209,NULL,3201,'2013-02-01 10:20:09','2013-02-06 15:07:28',12,'2013-02-01 10:20:07','EXTC4-7QWQ-5QLL',0,'2013-02-06 15:07:28',NULL,NULL,2),(91549,'bv_FRxcEDgFPNYdyrCd9K0','complete',73211,NULL,3147,'2013-02-01 10:45:46','2013-02-05 15:43:13',12,'2013-02-01 10:45:44','EXTC4-6U71-5QKX',0,'2013-02-05 15:43:13',NULL,NULL,2),(91551,'be8mXb4AHpzyprxiXv9QcJ','complete',73213,NULL,2711,'2013-02-01 10:46:30','2013-02-06 11:15:28',12,'2013-02-01 10:46:29','EXTC4-7ZCU-5QLR',0,'2013-02-06 11:15:28',NULL,NULL,2),(91553,'cA2yHGqfbeZ7TNyre0BFaU','complete',73215,NULL,3147,'2013-02-01 10:50:43','2013-02-05 15:54:10',12,'2013-02-01 10:50:42','EXTC4-82NW-5QM1',0,'2013-02-05 15:54:10',NULL,NULL,2),(91555,'d2KUTRT2npX5E-wnLDYNlQ','complete',73217,NULL,3186,'2013-02-01 10:56:32','2013-04-09 10:50:48',8,'2013-02-01 10:56:31','EXTC5C6-8BZ1-5QM5',0,'2013-04-09 10:50:48',NULL,NULL,2),(91557,'cKPiRW_KrepPhfdTL168OL','complete',73219,NULL,3188,'2013-02-01 11:01:31','2013-02-14 11:15:06',12,'2013-02-01 11:01:30','ExtC2C3-80EH-5QLX',0,'2013-02-14 11:15:06',NULL,NULL,2),(91559,'a72256j5Pl-yXC10dkr_mo','complete',73221,NULL,3130,'2013-02-01 11:05:15','2013-02-11 16:10:33',10,'2013-02-01 11:05:13','EXTC5C6-7ZHO-5QLT',0,'2013-02-11 16:10:33',NULL,NULL,2),(91561,'bhSArAumPdrBIJl1d62vI0','complete',73223,NULL,3112,'2013-02-01 11:18:18','2013-02-06 12:15:22',12,'2013-02-01 11:18:17','ExtC2C3-8HS9-5QMF',0,'2013-02-06 12:15:22',NULL,NULL,2),(91563,'cnJ12gUhfaGRo89agzepHj','complete',73225,NULL,3186,'2013-02-01 11:24:22','2013-04-09 10:50:48',8,'2013-02-01 11:24:20','EXTC5C6-8LSO-5QMH',0,'2013-04-09 10:50:48',NULL,NULL,2),(91565,'d5s2pKQsnb6j06s_ZchHl1','complete',73227,NULL,3120,'2013-02-01 11:28:14','2013-03-25 17:22:04',10,'2013-02-01 11:28:13','EXTC5C6-8EPW-5QMB',0,'2013-03-25 17:22:04',NULL,NULL,2),(91567,'dWxstd53nhXlbF-1fq2dn6','complete',73229,NULL,3201,'2013-02-01 11:43:34','2013-02-06 15:13:57',12,'2013-02-01 11:43:33','EXTC4-8T14-5QMR',0,'2013-02-06 15:13:57',NULL,NULL,2),(91569,'duTmhMR5Hkay8UFtPA5BVP','complete',73231,NULL,3188,'2013-02-01 11:55:42','2013-02-14 11:42:48',12,'2013-02-01 11:55:41','ExtC2C3-GYYG-5QJ1',0,'2013-02-14 11:42:48',NULL,NULL,2),(91571,'dj2wuWAP1dMRZ7bqvOlB8L','complete',73233,NULL,3112,'2013-02-01 11:57:08','2013-02-15 14:59:36',12,'2013-02-01 11:57:06','ExtC2C3-91EI-5QN1',0,'2013-02-15 14:59:36',NULL,NULL,2),(91573,'d5zdKiAb5dqiThq7U7i0uf','complete',73235,NULL,2975,'2013-02-01 12:11:42','2013-02-22 10:45:38',10,'2013-02-01 12:11:41','EXTC5C6-8BZL-5QM7',0,'2013-02-22 10:45:38',NULL,NULL,2),(91575,'d-plkNacXo1jY_xfD7xo9R','complete',73237,NULL,3201,'2013-02-01 12:12:01','2013-02-06 15:08:34',12,'2013-02-01 12:11:59','EXTC4-99D5-5QNB',0,'2013-02-06 15:08:34',NULL,NULL,2),(91577,'amb0RRTMzgoRM2HnsPdM4w','complete',73239,NULL,2685,'2013-02-01 12:44:46','2013-02-04 10:47:59',8,'2013-02-01 12:44:44','EXTC5C6-9EYO-5QNP',0,'2013-02-04 10:47:59',NULL,NULL,2),(91579,'d_3WivAXPoxll6g7aR31uH','complete',73241,NULL,3201,'2013-02-01 12:52:52','2013-02-06 15:09:18',12,'2013-02-01 12:52:50','EXTC4-9J4Q-5QNV',0,'2013-02-06 15:09:18',NULL,NULL,2),(91581,'b37xF_HcDiTkIgb_qvM_gh','complete',73243,NULL,2951,'2013-02-01 13:03:18','2013-02-04 11:18:27',2,'2013-02-01 13:03:17','Int-9BAF-5QNF',0,'2013-02-04 11:18:27',NULL,NULL,2),(91583,'b4l3A4ckvfz5eISgbb6vB1','complete',73245,NULL,3112,'2013-02-01 13:20:04','2013-02-15 15:05:58',12,'2013-02-01 13:20:03','ExtC2C3-A4GB-5QOF',0,'2013-02-15 15:05:58',NULL,NULL,2),(91585,'clsC-UviHjnR2aa24lp6Pn','complete',73247,NULL,3112,'2013-02-01 13:47:13','2013-02-15 15:06:01',12,'2013-02-01 13:47:10','ExtC2C3-APHK-5QA7',0,'2013-02-15 15:06:01',NULL,NULL,2),(91587,'cDFaGM9vrheyF3zJ0eq14U','complete',73249,NULL,3147,'2013-02-01 13:48:37','2013-02-05 15:39:58',12,'2013-02-01 13:48:36','EXTC4-ADJK-5QOV',0,'2013-02-05 15:39:58',NULL,NULL,2),(91589,'ayyHkRKUHepBbhgICYnbtJ','complete',73251,NULL,3158,'2013-02-01 13:58:22','2013-06-28 15:06:49',6,'2013-02-01 13:58:21','Int-A913-5QON',0,'2013-06-28 15:06:49',NULL,NULL,2),(91591,'dzHZFWjv5fIAaitoC7Dg6s','complete',73253,NULL,3112,'2013-02-01 14:03:59','2013-02-15 15:06:04',12,'2013-02-01 14:03:58','ExtC2C3-AO76-5QP5',0,'2013-02-15 15:06:04',NULL,NULL,2),(91593,'ccrvfKJQ9eORjU6CoXC-Mh','complete',73255,NULL,2991,'2013-02-01 14:04:28','2013-02-04 08:42:12',12,'2013-02-01 14:04:27','ExtC2C3-AHSI-5QP1',0,'2013-02-04 08:42:12',NULL,NULL,2),(91595,'d-hHTNH2Hg2PhE9H2Ls62O','complete',73257,NULL,3147,'2013-02-01 14:10:55','2013-03-05 11:03:22',12,'2013-02-01 14:10:54','EXTC4-ANBR-5QP3',0,'2013-03-05 11:03:22',NULL,NULL,2),(91597,'as5KSzHkLc0y8pbrk13ez7','complete',73259,NULL,3112,'2013-02-01 14:13:23','2013-02-15 15:06:07',12,'2013-02-01 14:13:22','ExtC2C3-8IGZ-5Q6X',0,'2013-02-15 15:06:07',NULL,NULL,2),(91599,'dFlW1-YXTccjR4YHkMyQFq','complete',73261,NULL,3112,'2013-02-01 14:35:39','2013-02-15 14:59:41',12,'2013-02-01 14:35:38','ExtC2C3-DPZV-5PXH',0,'2013-02-15 14:59:41',NULL,NULL,2),(91601,'bruPKEwn9hcQhgraEDaxPT','complete',73263,NULL,3112,'2013-02-01 14:37:33','2013-02-06 15:15:28',12,'2013-02-01 14:37:31','ExtC2C3-AWGX-5QPF',0,'2013-02-06 15:15:28',NULL,NULL,2),(91603,'a5noplw6PhHlw18TXw-ubS','complete',73265,NULL,3184,'2013-02-01 14:52:44','2013-04-11 13:11:31',8,'2013-02-01 14:52:43','EXTC5C6-B9XV-5QQ3',0,'2013-04-11 13:11:31',NULL,NULL,2),(91605,'aBarw_shDbK6BMdSXu9gca','complete',73265,NULL,3186,'2013-02-01 14:53:01','2013-04-09 10:50:49',8,'2013-02-01 14:52:59','EXTC5C6-BESQ-5QQD',0,'2013-04-09 10:50:49',NULL,NULL,2),(91607,'aSF2VWm6rpSREV8KI2jyMh','complete',73267,NULL,3112,'2013-02-01 14:55:59','2013-02-15 15:05:53',12,'2013-02-01 14:55:58','ExtC2C3-BAN8-5QQ5',0,'2013-02-15 15:05:53',NULL,NULL,2),(91609,'cUZgLWUJ5ihkOQhHtNppPE','complete',73269,NULL,3112,'2013-02-01 15:04:43','2013-02-15 15:05:51',12,'2013-02-01 15:04:39','ExtC2C3-BGQO-5QQH',0,'2013-02-15 15:05:51',NULL,NULL,2),(91611,'dRw7XWcPLhgPi0vpr72IMF','complete',73271,NULL,2981,'2013-02-01 15:05:07','2013-02-21 15:28:01',8,'2013-02-01 15:05:06','EXTC5C6-A84P-5QOL',0,'2013-02-21 15:28:01',NULL,NULL,2),(91613,'cg3o9Rv2nbn4Mp_Ivjw-Ym','complete',51579,NULL,3147,'2013-02-01 15:05:42','2013-02-05 15:39:02',6,'2013-02-01 15:05:41','Int-BI0Z-5QQL',0,'2013-02-05 15:39:02',NULL,NULL,2),(91615,'aCt-veDDvikBx9c9MhjKJ2','complete',73273,NULL,2685,'2013-02-01 15:06:15','2013-02-04 10:31:46',8,'2013-02-01 15:06:14','EXTC5C6-B5G5-5QQ1',0,'2013-02-04 10:31:46',NULL,NULL,2),(91617,'c2EdhIO_jd-yqknMQzHUC9','complete',73275,NULL,2975,'2013-02-01 15:11:36','2013-06-21 15:48:27',10,'2013-02-01 15:11:35','EXTC5C6-ABWL-5PA2',0,'2013-02-21 14:12:42',NULL,NULL,2),(91619,'b489dVMIbndR5CDMEvemfW','complete',45689,NULL,3195,'2013-02-01 15:15:26','2013-02-16 10:23:22',12,'2013-02-01 15:15:22','EXTC4-BJHE-5QQN',0,'2013-02-16 10:23:22',NULL,NULL,2),(91621,'b8UDwuRQfjAk6a-Cy8pp8t','complete',63114,NULL,3070,'2013-02-01 15:16:01','2013-04-12 12:53:53',8,'2013-02-01 15:15:59','EXTC5C6-BAV6-5QQ7',0,'2013-04-12 12:53:53',NULL,NULL,2),(91623,'cC0byAwCzo1yiSCEcULbkK','complete',73277,NULL,3114,'2013-02-01 15:19:05','2013-02-15 13:11:22',12,'2013-02-01 15:19:04','ExtC2C3-EOCE-5QG1',0,'2013-02-15 13:11:22',NULL,NULL,2),(91625,'aBVlSE6l1aZ6bERueZQffJ','complete',73279,NULL,3112,'2013-02-01 15:24:16','2013-02-15 14:59:18',12,'2013-02-01 15:24:14','ExtC2C3-BNJN-5QQV',0,'2013-02-15 14:59:18',NULL,NULL,2),(91627,'cAUtJmkkDhZ6Ni-FdLML7Y','complete',54803,NULL,3188,'2013-02-01 15:33:05','2013-04-11 15:26:40',12,'2013-02-01 15:33:04','ExtC2C3-BCWH-5QQB',0,'2013-04-11 15:26:40',NULL,NULL,2),(91629,'bSLzkKokPpSAUmEEC5nU8v','complete',73281,NULL,3172,'2013-02-01 15:36:36','2013-02-27 10:13:37',12,'2013-02-01 15:36:35','ExtC2C3-B7IS-5PBC',0,'2013-02-27 10:13:37',NULL,NULL,2),(91631,'dkmDXfnmndyjXDHNVBrx17','complete',73283,NULL,3112,'2013-02-01 15:41:44','2013-02-15 15:06:23',12,'2013-02-01 15:41:43','ExtC2C3-BRBX-5QR1',0,'2013-02-15 15:06:23',NULL,NULL,2),(91633,'cJXaPFTzzoQA3Zawa0GFId','complete',73285,NULL,3205,'2013-02-01 15:49:09','2013-03-04 11:23:22',12,'2013-02-01 15:49:08','ExtC2C3-BYRE-5QR5',0,'2013-03-04 11:23:22',NULL,NULL,2),(91635,'dWGhOE-hPmXieykTbVAMoC','complete',33036,NULL,3217,'2013-02-01 15:54:44','2013-02-26 15:08:16',6,'2013-02-01 15:54:44','Int-C8ES-5QRH',0,'2013-02-26 15:08:16',NULL,NULL,2),(91637,'dSwE-I30Pg7ySuOb47iqTE','complete',73287,NULL,3112,'2013-02-01 15:57:24','2013-02-15 15:06:20',12,'2013-02-01 15:57:23','ExtC2C3-C331-5QRB',0,'2013-02-15 15:06:20',NULL,NULL,2),(91639,'ciH0ZQGMDbmAhlyUgqaUg1','complete',73289,NULL,2991,'2013-02-01 16:20:11','2013-02-04 10:48:28',12,'2013-02-01 16:20:10','ExtC2C3-C76Z-5QRF',0,'2013-02-04 10:48:28',NULL,NULL,2),(91641,'arZ4GYCYPmliIQdFY0tl5c','complete',73289,NULL,3188,'2013-02-01 16:29:10','2013-02-14 11:46:55',12,'2013-02-01 16:29:10','ExtC2C3-CMXX-5QRT',0,'2013-02-14 11:46:55',NULL,NULL,2),(91643,'aTT45h651pp6OBZC4e8cKp','complete',46949,NULL,3186,'2013-02-01 16:46:25','2013-04-09 10:50:49',8,'2013-02-01 16:46:23','EXTC5C6-CMHQ-5QRR',0,'2013-04-09 10:50:49',NULL,NULL,2),(91645,'bWDD3MTY1jfk3VOfSUB6S5','complete',73291,NULL,2685,'2013-02-01 16:48:56','2013-02-18 13:40:49',8,'2013-02-01 16:48:56','EXTC5C6-CUNK-5QS3',0,'2013-02-18 13:40:49',NULL,NULL,2),(91647,'a4WD4ucObcSB1pfgTYz-0v','complete',67677,NULL,3188,'2013-02-01 16:53:45','2013-06-26 09:18:24',12,'2013-02-01 16:53:43','ExtC2C3-COVU-5QRV',0,'2013-06-26 09:18:24',NULL,NULL,2),(91649,'dp2VKvoZnhuklohEkzuOHv','complete',73293,NULL,3142,'2013-02-01 17:06:27','2013-05-01 14:53:26',6,'2013-02-01 17:06:25','Int-90EQ-5QMZ',0,'2013-05-01 14:53:26',NULL,NULL,2),(91651,'bJkGkF7JXbL5A_EgXPg8dF','complete',73295,NULL,2685,'2013-02-01 17:08:40','2013-02-04 10:32:59',8,'2013-02-01 17:08:39','EXTC5C6-D1OE-5QSF',0,'2013-02-04 10:32:59',NULL,NULL,2),(91653,'c0RkOTeEHiD7CXo8QAfZN4','complete',51701,NULL,3147,'2013-02-01 17:10:54','2013-02-05 15:38:29',12,'2013-02-01 17:10:54','EXTC4-CYFO-5QS7',0,'2013-02-05 15:38:29',NULL,NULL,2),(91657,'d5xF8V1-filA3jG814tnRF','complete',29189,NULL,3144,'2013-02-01 17:34:33','2013-03-04 13:50:37',2,'2013-02-01 17:34:33','Int-DDVX-5QSN',0,'2013-03-04 13:50:37',NULL,NULL,2),(91659,'cw5hoCyO9pl7WRWmsyMxlj','complete',73297,NULL,2991,'2013-02-01 17:45:35','2013-02-12 14:17:56',12,'2013-02-01 17:45:33','ExtC2C3-A1RX-5QO9',0,'2013-02-12 14:17:56',NULL,NULL,2),(91661,'b6nv-ldbrjvzpgN5TOssON','complete',21007,NULL,2983,'2013-02-01 17:53:02','2013-02-19 11:35:10',6,'2013-02-01 17:53:00','Int-DMLL-5QT1',0,'2013-02-19 11:35:10',NULL,NULL,2),(91663,'bmXIbetyDl2AagzMELT-lV','complete',73299,NULL,3124,'2013-02-01 17:56:46','2013-04-17 07:59:25',4,'2013-02-01 17:56:46','Int-DOMN-5OXU',0,'2013-04-17 07:59:25',NULL,NULL,2),(91665,'dTDuEbnk5bQjftFuXjN2Et','complete',73301,NULL,3147,'2013-02-01 17:59:59','2013-02-05 15:37:38',12,'2013-02-01 17:59:58','EXTC4-DIB0-5QSV',0,'2013-02-05 15:37:38',NULL,NULL,2),(91667,'b9RauJT6bjH6JPvoODHZix','complete',48275,NULL,3147,'2013-02-01 18:17:28','2013-02-05 15:37:07',6,'2013-02-01 18:17:27','Int-EACQ-5PY1',0,'2013-02-05 15:37:07',NULL,NULL,2),(91669,'dDiMNnKuzamPCcwFcpobW8','complete',73303,NULL,3217,'2013-02-01 18:22:43','2013-02-26 16:13:15',12,'2013-02-01 18:22:43','ExtC2C3-E0B5-5QT7',0,'2013-02-26 16:13:15',NULL,NULL,2),(91671,'arqjykBGndjPBmE1dheopH','complete',73305,NULL,2989,'2013-02-01 18:22:55','2013-02-08 10:04:52',12,'2013-02-01 18:22:53','EXTC4-GVLP-5OMK',0,'2013-02-08 10:04:52',NULL,NULL,2),(91673,'dYOjQwlfTf3Q9PcsE7UnvB','complete',73307,NULL,3186,'2013-02-01 18:24:45','2013-04-09 10:50:22',8,'2013-02-01 18:24:44','EXTC5C6-AVE9-5QPD',0,'2013-04-09 10:50:22',NULL,NULL,2),(91675,'clM0bh4yndhik-4dq-Pi_L','complete',73309,NULL,3112,'2013-02-01 19:01:42','2013-02-06 19:15:52',12,'2013-02-01 19:01:41','ExtC2C3-EILH-5QTD',0,'2013-02-06 19:15:52',NULL,NULL,2),(91677,'cvOQZBnXLcV6ZNsX0AN82v','complete',73311,NULL,3112,'2013-02-01 19:11:51','2013-02-06 19:15:55',12,'2013-02-01 19:11:50','ExtC2C3-DP8G-5QF1',0,'2013-02-06 19:15:55',NULL,NULL,2),(91679,'cwnAGDzpvjHAFVqF7-Wo09','complete',73313,NULL,3201,'2013-02-01 19:21:52','2013-04-09 11:28:18',12,'2013-02-01 19:21:50','EXTC4-D1UL-5QSJ',0,'2013-04-09 11:28:18',NULL,NULL,2),(91681,'dP20BxVi5piPRamOPVWH76','complete',73315,NULL,3112,'2013-02-01 19:27:38','2013-02-15 14:59:44',12,'2013-02-01 19:27:37','ExtC2C3-ERX5-5QTL',0,'2013-02-15 14:59:44',NULL,NULL,2),(91683,'aiOKJj_C9neBvyLTf6Fqqt','complete',73317,NULL,3164,'2013-02-01 19:29:29','2013-02-06 20:16:36',12,'2013-02-01 19:29:27','EXTC4-GHQQ-5OD4',0,'2013-02-06 20:16:36',NULL,NULL,2),(91685,'aBIgFlZC1a_jLtH7ydO5Xc','complete',73319,NULL,3128,'2013-02-01 19:32:21','2013-03-04 16:04:06',12,'2013-02-01 19:32:20','ExtC2C3-FS6M-5PZN',0,'2013-03-04 16:04:06',NULL,NULL,2),(91687,'dXNCSFSbTjrzzxA4dc-cB6','complete',73321,NULL,2991,'2013-02-01 20:14:32','2013-04-16 13:31:34',12,'2013-02-01 20:14:31','ExtC2C3-FCCA-5QTZ',1,'2013-04-16 13:31:34',NULL,NULL,2),(91689,'azFoNZ6NbdE5tIuZXZjiNm','complete',50463,NULL,3217,'2013-02-01 20:20:22','2013-02-26 16:14:02',12,'2013-02-01 20:20:21','ExtC2C3-F9LD-5QTX',0,'2013-02-26 16:14:02',NULL,NULL,2),(91691,'d9SFq61WXgxRLPqoS6nDW_','complete',73323,NULL,3114,'2013-02-01 20:29:19','2013-02-15 13:11:33',12,'2013-02-01 20:29:18','ExtC2C3-7RXE-5Q51',0,'2013-02-15 13:11:33',NULL,NULL,2),(91693,'aC2Pg0GIjjd7-5_3qG7wWj','complete',73325,NULL,3114,'2013-02-01 20:30:28','2013-03-04 13:30:00',12,'2013-02-01 20:30:26','ExtC2C3-F6SU-5QTV',0,'2013-03-04 13:30:00',NULL,NULL,2),(91695,'ckyky2JFXo8ikUlWEQJ_4v','complete',73327,NULL,3025,'2013-02-01 20:56:16','2013-06-28 15:06:58',12,'2013-02-01 20:56:14','EXTC4-FZ24-5QUJ',0,'2013-06-28 15:06:58',NULL,NULL,2),(91697,'bUVBvsgFvlqOveMDFpy3RD','complete',73329,NULL,3188,'2013-02-01 20:57:59','2013-07-08 09:53:48',6,'2013-02-01 20:57:58','Int-FU48-5QUB',0,'2013-07-08 09:53:48',NULL,NULL,2),(91699,'c2u6H6I0Pglks56O1JEU6_','complete',73331,NULL,2989,'2013-02-01 21:09:37','2013-02-05 13:24:56',12,'2013-02-01 21:09:36','EXTC4-FYZY-5QUH',0,'2013-02-05 13:24:56',NULL,NULL,2),(91701,'a0Ff5N99za_Byh-snCH_qJ','complete',73333,NULL,2991,'2013-02-01 21:25:01','2013-02-04 10:48:35',12,'2013-02-01 21:25:00','ExtC2C3-G0CS-5QUL',0,'2013-02-04 10:48:35',NULL,NULL,2),(91703,'bYfcGFzG9bW6G1nOJbyQp8','complete',73335,NULL,3147,'2013-02-01 21:33:42','2013-03-05 11:04:20',12,'2013-02-01 21:33:41','EXTC4-G9VG-5QUV',0,'2013-03-05 11:04:20',NULL,NULL,2),(91705,'bWNEnY_AzgEzvjfaIGeucD','complete',73337,NULL,2991,'2013-02-01 21:34:21','2013-04-16 13:31:34',12,'2013-02-01 21:34:20','ExtC2C3-H1NX-5PJY',1,'2013-04-16 13:31:34',NULL,NULL,2),(91707,'a8Y1xg35TlAzOMU0IC9ZVz','complete',67187,NULL,3160,'2013-02-01 21:41:17','2013-03-01 13:52:53',2,'2013-02-01 21:41:15','Int-GO93-5QV9',0,'2013-03-01 13:52:53',NULL,NULL,2),(91709,'adVbdK5IbkU4oRNaIOuJY9','complete',67187,NULL,2651,'2013-02-01 21:43:57','2013-02-06 09:28:31',2,'2013-02-01 21:43:57','Int-GNQ6-5QV7',0,'2013-02-06 09:28:31',NULL,NULL,2),(91711,'d27OMMsUfipkFw4fEUxLPl','complete',73339,NULL,3114,'2013-02-01 21:55:54','2013-03-04 13:30:29',12,'2013-02-01 21:55:53','ExtC2C3-GK12-5QV1',0,'2013-03-04 13:30:29',NULL,NULL,2),(91713,'dyi6QPOG9h5i8PiegFutVy','complete',73341,NULL,3112,'2013-02-01 22:52:31','2013-04-02 07:05:09',12,'2013-02-01 22:52:30','ExtC2C3-HBLV-5QVH',0,'2013-04-02 07:05:09',NULL,NULL,2),(91715,'acwSE0skrdq6IuSop3VGOx','complete',73343,NULL,3147,'2013-02-01 23:14:49','2013-02-05 15:35:57',12,'2013-02-01 23:14:47','EXTC4-HRGL-5QVN',0,'2013-02-05 15:35:57',NULL,NULL,2),(91717,'bg1yBXRrDhgODcaEOgvqf3','complete',72941,NULL,2991,'2013-02-01 23:22:57','2013-02-12 14:18:45',12,'2013-02-01 23:22:55','ExtC2C3-HU9B-5QVR',0,'2013-02-12 14:18:45',NULL,NULL,2),(91719,'aKUQxVVxDpRyvC_bH5zbTb','complete',73345,NULL,2685,'2013-02-01 23:51:13','2013-02-04 10:47:30',8,'2013-02-01 23:51:11','EXTC5C6-CRQQ-5QRZ',0,'2013-02-04 10:47:30',NULL,NULL,2),(91721,'cstg3tlvXkMAJ6YwKwY1h-','complete',73347,NULL,3151,'2013-02-01 23:52:38','2013-02-07 00:15:33',8,'2013-02-01 23:52:37','EXTC5C6-HZ48-5QVV',0,'2013-02-07 00:15:33',NULL,NULL,2),(91723,'ccddRl2kbb6lr5Cc8GSwYM','complete',73349,NULL,3114,'2013-02-02 00:16:20','2013-02-15 12:51:12',12,'2013-02-02 00:16:19','ExtC2C3-EYY0-5QTR',0,'2013-02-15 12:51:12',NULL,NULL,2),(91725,'dc8PPpiizhyzVHd_oqqLqt','complete',73351,NULL,3114,'2013-02-02 01:00:19','2013-02-15 13:11:31',12,'2013-02-02 01:00:18','ExtC2C3-B00-5QW5',0,'2013-02-15 13:11:31',NULL,NULL,2),(91727,'ddZJaWLPbim5Q2Df9q_Vqk','complete',73353,NULL,2711,'2013-02-02 01:34:18','2013-02-05 13:47:35',6,'2013-02-02 01:34:17','Int-QNJ-5QWB',0,'2013-02-05 13:47:35',NULL,NULL,2),(91729,'aRsTQZxVvkNOCRCYNkOY9Q','complete',73355,NULL,3114,'2013-02-02 01:54:45','2013-02-15 13:11:30',12,'2013-02-02 01:54:43','ExtC2C3-SAA-5QWD',0,'2013-02-15 13:11:30',NULL,NULL,2),(91731,'dVhY7XICra7jEOof8bHKHz','complete',73357,NULL,2577,'2013-02-02 02:00:43','2013-02-07 14:47:15',8,'2013-02-02 02:00:42','EXTC5C6-WTS-5QWF',0,'2013-02-07 14:47:15',NULL,NULL,2),(91733,'ai2G0WarvfalNQuK36bTlT','complete',73359,NULL,3112,'2013-02-02 02:00:58','2013-02-15 14:59:31',12,'2013-02-02 02:00:57','ExtC2C3-1G7Z-5QWH',0,'2013-02-15 14:59:31',NULL,NULL,2),(91735,'dAIYlWFTrfZRLGXV6bgrt7','complete',73361,NULL,2951,'2013-02-02 04:25:00','2013-02-04 11:08:06',8,'2013-02-02 04:24:56','EXTC5C6-3949-5QWL',0,'2013-02-04 11:08:06',NULL,NULL,2),(91737,'coutCZEF5dsON0UFiqvV28','complete',71510,NULL,831,'2013-02-02 07:37:32','2013-04-09 10:43:02',8,'2013-02-02 07:37:29','EXTC5C6-5R2B-5QWX',0,'2013-04-09 10:43:02',NULL,NULL,2),(91739,'ay8KA6e0Xko7JNlkAxJ3E4','complete',73363,NULL,1327,'2013-02-02 09:18:11','2013-04-09 10:40:31',8,'2013-02-02 09:18:09','EXTC5C6-HJGL-5QJT',0,'2013-04-09 10:40:31',NULL,NULL,2),(91741,'dhln_AppzgTk13ugT4JS0t','complete',73365,NULL,2685,'2013-02-02 09:58:12','2013-02-04 10:47:51',8,'2013-02-02 09:58:10','EXTC5C6-7LSC-5QXD',0,'2013-02-04 10:47:51',NULL,NULL,2),(91743,'b_XDA9VdDi6AkyzuNKdySs','complete',73367,NULL,2685,'2013-02-02 10:31:13','2013-02-04 10:40:29',8,'2013-02-02 10:31:12','EXTC5C6-7UWS-5QXF',0,'2013-02-04 10:40:29',NULL,NULL,2),(91745,'dk1zvUuirb0PbULb1a4KMD','complete',63846,NULL,3130,'2013-02-02 11:15:18','2013-02-11 16:11:27',10,'2013-02-02 11:15:17','EXTC5C6-8G0U-5QXR',0,'2013-02-11 16:11:27',NULL,NULL,2),(91747,'dxovGhYSDdv4bhq5No2t-S','complete',73369,NULL,3145,'2013-02-02 11:15:46','2013-04-11 12:14:18',2,'2013-02-02 11:15:45','Int-84FV-5QXN',0,'2013-04-11 12:14:18',NULL,NULL,2),(91749,'az56b4NKneiB5UpPTTEzj9','complete',73371,NULL,3011,'2013-02-02 11:45:16','2013-03-06 12:13:16',8,'2013-02-02 11:45:15','EXTC5C6-8W24-5QY1',0,'2013-03-06 12:13:16',NULL,NULL,2),(91751,'cYwGQGTdjf4O49mpb0e0FX','complete',73371,NULL,3015,'2013-02-02 11:57:28','2013-03-07 15:03:47',10,'2013-02-02 11:57:27','EXTC5C6-9472-5QY3',0,'2013-03-07 15:03:47',NULL,NULL,2),(91753,'dPvW1u2Pbml5ApBziQBGbu','talent',73373,NULL,2685,'2013-02-02 12:44:30','2013-04-11 15:12:15',8,'2013-02-02 12:44:29','EXTC5C6-9D7L-5QY7',0,'2013-04-11 15:12:15',NULL,NULL,2),(91755,'dVzQQv6y9iYA5WyQNtJYfk','complete',73375,NULL,3128,'2013-02-02 13:13:45','2013-03-04 16:04:33',12,'2013-02-02 13:13:44','ExtC2C3-7LG6-5PNY',0,'2013-03-04 16:04:33',NULL,NULL,2),(91757,'cYqnTiGazak6acgWWyKODe','complete',73377,NULL,3188,'2013-02-02 13:58:36','2013-02-14 11:15:54',12,'2013-02-02 13:58:35','ExtC2C3-C5YQ-5QD3',0,'2013-02-14 11:15:54',NULL,NULL,2),(91759,'cHPD_ARh9i9knI5wHB7VyG','complete',73379,NULL,3217,'2013-02-02 14:00:25','2013-02-26 16:14:26',12,'2013-02-02 14:00:24','ExtC2C3-AI7A-5QYT',0,'2013-02-26 16:14:26',NULL,NULL,2),(91761,'apQrdXU1zgzAKd5fTlK8lk','complete',73381,NULL,3186,'2013-02-02 14:26:55','2013-04-09 10:50:49',8,'2013-02-02 14:26:54','EXTC5C6-AK03-5QYX',0,'2013-04-09 10:50:49',NULL,NULL,2),(91763,'deHj1tW-Daey3SobB6NLtA','complete',73383,NULL,3128,'2013-02-02 14:35:19','2013-03-04 16:05:02',12,'2013-02-02 14:35:17','ExtC2C3-9KTS-5ORM',0,'2013-03-04 16:05:02',NULL,NULL,2),(91765,'aoLH-WJRrmmyWCQ7CWJoo1','complete',73385,NULL,3215,'2013-02-02 14:51:51','2013-03-04 16:02:11',12,'2013-02-02 14:51:50','ExtC2C3-BBY8-5QZ9',0,'2013-03-04 16:02:11',NULL,NULL,2),(91767,'cXjq1eZEHmA4o9VTUTWpPD','complete',73387,NULL,3172,'2013-02-02 15:14:38','2013-02-27 10:15:37',12,'2013-02-02 15:14:37','ExtC2C3-AOR7-5QZ1',0,'2013-02-27 10:15:37',NULL,NULL,2),(91769,'ao5xw1e0rbd7jPGzchGRdG','complete',73389,NULL,3025,'2013-02-02 15:31:02','2013-06-28 15:18:08',12,'2013-02-02 15:31:00','EXTC4-B9HE-5QZ5',0,'2013-06-28 15:18:08',NULL,NULL,2),(91771,'a3TPir3w5bljmZ90tnMoKR','complete',73391,NULL,3172,'2013-02-02 15:39:28','2013-02-27 10:06:51',12,'2013-02-02 15:39:26','ExtC2C3-BPHM-5QZH',0,'2013-02-27 10:06:51',NULL,NULL,2),(91773,'dUBrtn-vLksl6D-uVdqGlu','complete',73387,NULL,3112,'2013-02-02 15:53:58','2013-02-15 15:06:43',12,'2013-02-02 15:53:57','ExtC2C3-AHQT-5QYR',0,'2013-02-15 15:06:43',NULL,NULL,2),(91775,'btMW_WfZ1dTO0JrmEHCOwV','complete',73393,NULL,3112,'2013-02-02 15:54:09','2013-02-07 16:15:36',12,'2013-02-02 15:54:08','ExtC2C3-B52T-5QPZ',0,'2013-02-07 16:15:36',NULL,NULL,2),(91777,'cc6liPq9HbZRKlpmm-JvNj','complete',73395,NULL,3205,'2013-02-02 15:56:10','2013-03-05 18:39:02',12,'2013-02-02 15:56:09','ExtC2C3-9UI7-5QYD',0,'2013-03-05 18:39:02',NULL,NULL,2),(91779,'aPFKz_VnDce5asQDG08_gn','complete',73387,NULL,3142,'2013-02-02 15:56:32','2013-04-12 14:21:08',12,'2013-02-02 15:56:31','EXTC4-BWK0-5QZN',0,'2013-04-12 14:21:08',NULL,NULL,2),(91781,'caJiIz00rpJ5WWN-Q_B9wH','complete',73397,NULL,3178,'2013-02-02 16:00:06','2013-07-01 15:20:44',2,'2013-02-02 16:00:06','Int-EZ29-5PGM',1,'2013-07-01 15:20:44',NULL,NULL,2),(91783,'d4dTHwm-XnNka90SSo7y0g','complete',62526,NULL,3126,'2013-02-02 16:02:21','2013-02-05 07:43:37',6,'2013-02-02 16:02:20','Int-C7PA-5QZV',0,'2013-02-05 07:43:37',NULL,NULL,2),(91785,'acT241K7vpcB1Vdo3TWEHW','complete',73399,NULL,3147,'2013-02-02 16:05:12','2013-02-26 16:25:25',12,'2013-02-02 16:05:10','EXTC4-5V37-5QWZ',0,'2013-02-26 16:25:25',NULL,NULL,2),(91787,'dqBtNpOtbnsRmeoREWKEOF','complete',62526,NULL,3128,'2013-02-02 16:07:38','2013-03-04 16:06:09',6,'2013-02-02 16:07:36','Int-CEM6-5R03',0,'2013-03-04 16:06:09',NULL,NULL,2),(91789,'d5FrDy2q9gURb6ytVag46M','complete',73401,NULL,3128,'2013-02-02 16:27:14','2013-03-04 16:06:33',12,'2013-02-02 16:27:13','ExtC2C3-BQ59-5OH4',0,'2013-03-04 16:06:33',NULL,NULL,2),(91791,'dta_LDbqLpwliV1jz4zGLv','complete',73403,NULL,3186,'2013-02-02 16:55:09','2013-04-09 10:50:22',8,'2013-02-02 16:55:08','EXTC5C6-CSE1-5R07',0,'2013-04-09 10:50:22',NULL,NULL,2),(91793,'b_KJAj8ufnmje01FUFoMr2','complete',73405,NULL,2979,'2013-02-02 17:01:01','2013-02-21 16:48:53',8,'2013-02-02 17:00:59','EXTC5C6-C3AP-5OVK',0,'2013-02-21 16:48:53',NULL,NULL,2),(91795,'aiD_VBIdHigOGPiBoOy7OV','complete',39705,NULL,3186,'2013-02-02 17:16:28','2013-04-09 10:50:22',8,'2013-02-02 17:16:26','EXTC5C6-CZ4D-5R0D',0,'2013-04-09 10:50:22',NULL,NULL,2),(91797,'aMAPHzcVHjbAGJzG5fG2ML','complete',73407,NULL,3142,'2013-02-02 17:23:54','2013-04-12 14:21:08',12,'2013-02-02 17:23:53','EXTC4-BX4B-5QCJ',0,'2013-04-12 14:21:08',NULL,NULL,2),(91799,'bav0CbDW5c5jalqGjiBzCQ','complete',73409,NULL,3114,'2013-02-02 17:26:54','2013-03-04 13:30:49',12,'2013-02-02 17:26:53','ExtC2C3-9VJW-5Q95',0,'2013-03-04 13:30:49',NULL,NULL,2),(91801,'cfocixqXjbZQQxjzLWU07g','talent',73411,NULL,2685,'2013-02-02 18:22:59','2013-02-18 13:46:35',8,'2013-02-02 18:22:58','EXTC5C6-DLQW-5R0R',0,'2013-02-18 13:46:35',NULL,NULL,2),(91803,'aoF4V1-uforyPZp0AQjJ94','complete',73413,NULL,3147,'2013-02-02 18:28:46','2013-02-05 15:34:56',12,'2013-02-02 18:28:44','EXTC4-DU65-5R0X',0,'2013-02-05 15:34:56',NULL,NULL,2),(91805,'dfqsu5kIbeMlet2L7KcEMq','complete',73415,NULL,3112,'2013-02-02 18:40:29','2013-02-15 15:10:10',12,'2013-02-02 18:40:28','ExtC2C3-E7N0-5R1B',0,'2013-02-15 15:10:10',NULL,NULL,2),(91807,'cboN14nnDn36fNItNaIZz9','complete',73417,NULL,3201,'2013-02-02 18:44:15','2013-02-06 15:15:57',12,'2013-02-02 18:44:14','EXTC4-DUCJ-5R0Z',0,'2013-02-06 15:15:57',NULL,NULL,2),(91809,'cqSF5CXFPmu5R4-wG3LLUJ','complete',73419,NULL,2989,'2013-02-02 19:26:54','2013-04-12 13:43:55',12,'2013-02-02 19:26:52','EXTC4-ENDI-5R1H',0,'2013-04-12 13:43:55',NULL,NULL,2),(91811,'aJ2Y3cX29hYjdr6uZtT6H-','complete',73421,NULL,3203,'2013-02-02 19:42:39','2013-04-12 14:08:02',10,'2013-02-02 19:42:38','EXTC5C6-E9TU-5R1D',0,'2013-04-12 14:08:02',NULL,NULL,2),(91813,'dQPlyO9o9dX4dhLLSGo-53','complete',73423,NULL,3147,'2013-02-02 19:46:19','2013-02-05 15:34:21',12,'2013-02-02 19:46:18','EXTC4-F1R6-5R1N',0,'2013-02-05 15:34:21',NULL,NULL,2),(91815,'c8K5VW4nfaVRlSWHtHPN9B','complete',73425,NULL,3172,'2013-02-02 20:01:59','2013-02-27 10:15:04',12,'2013-02-02 20:01:57','ExtC2C3-EPAG-5R1J',0,'2013-02-27 10:15:04',NULL,NULL,2),(91817,'byPBteXZ1d0jxzvGVfuPza','complete',73427,NULL,3112,'2013-02-02 20:07:46','2013-02-07 20:15:59',12,'2013-02-02 20:07:44','ExtC2C3-DKJG-5QSZ',0,'2013-02-07 20:15:59',NULL,NULL,2),(91819,'bZGb1Xdungj6Yrc8RCY47e','complete',73429,NULL,3213,'2013-02-02 20:07:59','2013-02-26 19:54:27',8,'2013-02-02 20:07:58','EXTC5C6-EAAK-5R1F',0,'2013-02-26 19:54:27',NULL,NULL,2),(91821,'aijM9iy45dTlcelh1dbjUo','complete',73431,NULL,2989,'2013-02-02 20:11:07','2013-02-08 09:59:39',12,'2013-02-02 20:11:06','EXTC4-87HD-5POS',0,'2013-02-08 09:59:39',NULL,NULL,2),(91823,'aha_Gl1wXpLkQT4LZlPXXS','complete',73433,NULL,3147,'2013-02-02 20:39:47','2013-02-05 15:23:26',12,'2013-02-02 20:39:46','EXTC4-EXTK-5R1L',0,'2013-02-05 15:23:26',NULL,NULL,2),(91825,'cDVcog2Bbfm7dkiBEp73I3','complete',18251,NULL,3147,'2013-02-02 20:42:02','2013-02-05 15:21:52',12,'2013-02-02 20:42:00','EXTC4-FVOQ-5R27',0,'2013-02-05 15:21:52',NULL,NULL,2),(91827,'db4Yq6l3HmZBo_TJROkfyA','complete',73435,NULL,3188,'2013-02-02 20:54:49','2013-04-11 15:26:41',12,'2013-02-02 20:54:48','ExtC2C3-FTN6-5R25',0,'2013-04-11 15:26:41',NULL,NULL,2),(91829,'cdP-FC049agipR82cBpoDq','complete',73437,NULL,3112,'2013-02-02 21:14:42','2013-02-07 21:15:41',12,'2013-02-02 21:14:40','ExtC2C3-FZ9P-5R2B',0,'2013-02-07 21:15:41',NULL,NULL,2),(91831,'bNPCFHhU5fR61_ZwiBvwvW','complete',73439,NULL,2949,'2013-02-02 21:18:12','2013-04-11 11:10:41',10,'2013-02-02 21:18:11','EXTC5C6-7LKH-5QXB',0,'2013-04-11 11:10:41',NULL,NULL,2),(91833,'bWV3885UPdSRKJA-3d5ZSC','complete',73441,NULL,3142,'2013-02-02 21:20:52','2013-05-01 14:53:52',6,'2013-02-02 21:20:50','Int-G749-5R2J',0,'2013-05-01 14:53:52',NULL,NULL,2),(91835,'bQecyyhvrkKBu964Z2dAur','complete',73443,NULL,3186,'2013-02-02 21:25:28','2013-04-09 10:50:50',8,'2013-02-02 21:25:27','EXTC5C6-GDLP-5R2P',0,'2013-04-09 10:50:50',NULL,NULL,2),(91837,'bUFtjO2oXk8zs2xj2g6QuS','complete',73445,NULL,3128,'2013-02-02 21:35:29','2013-04-11 14:57:40',6,'2013-02-02 21:35:29','Int-G0OB-5R2F',0,'2013-04-11 14:57:40',NULL,NULL,2),(91839,'cCUMbroGDk-Ply4bWPJ6mZ','complete',73447,NULL,3166,'2013-02-02 22:10:57','2013-05-22 17:12:26',8,'2013-02-02 22:10:55','EXTC5C6-GVUC-5R2X',0,'2013-05-22 17:12:26',NULL,NULL,2),(91841,'alBXF2aATomQU5Xo5dym37','complete',73449,NULL,2991,'2013-02-02 22:33:38','2013-02-12 14:19:57',12,'2013-02-02 22:33:37','ExtC2C3-FB8T-5R1V',0,'2013-02-12 14:19:57',NULL,NULL,2),(91843,'c-5BbjSy9aOO9t9-MQNDFo','complete',59649,NULL,3203,'2013-02-02 22:38:26','2013-04-12 14:08:18',10,'2013-02-02 22:38:24','EXTC5C6-HC4C-5R35',0,'2013-04-12 14:08:18',NULL,NULL,2),(91845,'dnqStex8vcFAiC-9w0LkVy','complete',73451,NULL,3147,'2013-02-02 22:40:32','2013-02-05 15:20:55',12,'2013-02-02 22:40:31','EXTC4-AXC3-5QPJ',0,'2013-02-05 15:20:55',NULL,NULL,2),(91847,'bY96meUazg8z_CF_gc2vXt','complete',73453,NULL,2951,'2013-02-02 23:09:45','2013-02-04 11:09:19',8,'2013-02-02 23:09:43','EXTC5C6-F5D3-5R1T',0,'2013-02-04 11:09:19',NULL,NULL,2),(91849,'atncQI3oTeXQodEQwqSbBZ','complete',73455,NULL,3147,'2013-02-02 23:23:24','2013-02-05 15:20:12',12,'2013-02-02 23:23:22','EXTC4-HUND-5R3D',0,'2013-02-05 15:20:12',NULL,NULL,2),(91851,'ceBZiP0RDbQjmYq3BFAAz2','complete',73457,NULL,2975,'2013-02-02 23:42:01','2013-02-08 00:15:36',10,'2013-02-02 23:42:00','EXTC5C6-DWAH-5R13',0,'2013-02-08 00:15:36',NULL,NULL,2),(91853,'c_ZTYGY0Toh428yR2ouczV','complete',73459,NULL,3203,'2013-02-03 00:11:48','2013-04-12 14:08:19',10,'2013-02-03 00:11:46','EXTC5C6-IG6B-5R3J',0,'2013-04-12 14:08:19',NULL,NULL,2),(91855,'dSupTTeb1dQPuafAm453VX','complete',73461,NULL,2991,'2013-02-03 00:18:19','2013-02-04 10:48:27',12,'2013-02-03 00:18:17','ExtC2C3-IEJQ-5R3F',0,'2013-02-04 10:48:27',NULL,NULL,2),(91857,'aLLjKZXz5eAitd9dTDBX16','complete',73463,NULL,2975,'2013-02-03 01:03:22','2013-02-22 10:45:46',10,'2013-02-03 01:03:20','EXTC5C6-CQ7-5R3L',0,'2013-02-22 10:45:46',NULL,NULL,2),(91859,'aQlKUt6mLb1RVZ8Z2oGVMt','complete',73465,NULL,3142,'2013-02-03 02:11:58','2013-05-01 14:54:09',6,'2013-02-03 02:11:56','Int-1KJT-5R3T',0,'2013-05-01 14:54:09',NULL,NULL,2),(91861,'dJ2T-1ei9d54f3DI8ux682','complete',73467,NULL,3157,'2013-02-03 09:44:04','2013-03-04 10:53:45',8,'2013-02-03 09:44:01','EXTC5C6-I4Q2-5P38',0,'2013-03-04 10:53:45',NULL,NULL,2),(91863,'cRlWsDoJzl2AlGVgiUaJLp','complete',73467,NULL,3124,'2013-02-03 09:49:29','2013-03-04 10:53:39',10,'2013-02-03 09:49:26','EXTC5C6-7IZB-5R4D',0,'2013-03-04 10:53:39',NULL,NULL,2),(91865,'chDvWKwdTaOyzBCfbc0bXW','complete',73467,NULL,3120,'2013-02-03 09:54:07','2013-03-04 10:53:31',10,'2013-02-03 09:54:05','EXTC5C6-7LR5-5R4F',0,'2013-03-04 10:53:31',NULL,NULL,2),(91867,'cTD_pZydbfIknqNdW-PWvL','complete',47023,NULL,3186,'2013-02-03 10:04:52','2013-04-12 12:47:20',2,'2013-02-03 10:04:50','Int-7IIY-5R4B',0,'2013-04-12 12:47:20',NULL,NULL,2),(91869,'bhrKIgB9vkzBkqNOpI1Ukm','complete',73469,NULL,3201,'2013-02-03 10:56:03','2013-02-06 15:10:27',12,'2013-02-03 10:56:02','EXTC4-89TH-5R4L',0,'2013-02-06 15:10:27',NULL,NULL,2),(91871,'cL7IzED2HfVjla_4_jnRWB','talent',73471,NULL,3188,'2013-02-03 11:09:44','2013-04-11 15:26:03',12,'2013-02-03 11:09:43','ExtC2C3-8AFM-5Q61',0,'2013-04-11 15:26:03',NULL,NULL,2),(91873,'d4BgjhUDran7kBMXZ7piPJ','complete',71577,NULL,3213,'2013-02-03 11:35:23','2013-02-26 19:54:48',8,'2013-02-03 11:35:21','EXTC5C6-8NSH-5R4P',0,'2013-02-26 19:54:48',NULL,NULL,2),(91875,'dMzxz8u7Tk0QSM0IkNJypt','complete',73473,NULL,3186,'2013-02-03 11:54:42','2013-04-09 10:50:23',8,'2013-02-03 11:54:41','EXTC5C6-8YHF-5R4V',0,'2013-04-09 10:50:23',NULL,NULL,2),(91877,'c7hiuoU4faMi12sjI1JQsE','complete',73475,NULL,3188,'2013-02-03 11:56:43','2013-02-14 11:16:52',12,'2013-02-03 11:56:42','ExtC2C3-5YQ1-5R47',0,'2013-02-14 11:16:52',NULL,NULL,2),(91879,'cGxfc0wqrc0R10mDjRcJrX','complete',73477,NULL,3147,'2013-02-03 12:09:52','2013-02-05 15:19:29',12,'2013-02-03 12:09:52','EXTC4-914R-5Q7R',0,'2013-02-05 15:19:29',NULL,NULL,2),(91881,'dOKhkzSbncbP9SL-hL7Fvc','complete',73479,NULL,3112,'2013-02-03 13:02:40','2013-03-12 15:19:49',12,'2013-02-03 13:02:39','ExtC2C3-6HCS-5QX3',0,'2013-03-12 15:19:49',NULL,NULL,2),(91883,'cZRiOKpd1b9lJNr9omoCAM','complete',73481,NULL,2951,'2013-02-03 13:08:45','2013-02-04 11:10:16',8,'2013-02-03 13:08:42','EXTC5C6-FFYR-5R1X',0,'2013-02-04 11:10:16',NULL,NULL,2),(91885,'cmGvwSbZ1nM4MslEJyw6Rx','complete',73483,NULL,3147,'2013-02-03 13:15:49','2013-02-05 15:18:42',12,'2013-02-03 13:15:46','EXTC4-8PZ5-5R4T',0,'2013-02-05 15:18:42',NULL,NULL,2),(91887,'aaqoE1zDve7ABg8zrusKmm','complete',73485,NULL,3172,'2013-02-03 13:28:32','2013-02-27 10:10:56',12,'2013-02-03 13:28:31','ExtC2C3-9N8C-5R51',0,'2013-02-27 10:10:56',NULL,NULL,2),(91889,'cAjloSXnvbdPnUMLGEheEt','complete',64174,NULL,3217,'2013-02-03 13:31:13','2013-02-26 15:09:14',6,'2013-02-03 13:31:12','Int-777G-5QX5',0,'2013-02-26 15:09:14',NULL,NULL,2),(91891,'aKFmBQ-tne4kcPb3KeJFi7','complete',473,NULL,3147,'2013-02-03 13:56:11','2013-02-26 16:24:20',6,'2013-02-03 13:56:09','Int-A134-5R53',0,'2013-02-26 16:24:20',NULL,NULL,2),(91893,'ajhLaDCz1oNzhUZ7iNUAvg','complete',70944,NULL,3124,'2013-02-03 14:11:55','2013-03-04 13:56:55',10,'2013-02-03 14:11:54','EXTC5C6-ASCP-5R5J',0,'2013-03-04 13:56:55',NULL,NULL,2),(91895,'d8KfcP0THkh5yHjmKU-Yp5','complete',73487,NULL,3147,'2013-02-03 14:24:07','2013-02-05 15:17:20',12,'2013-02-03 14:24:06','EXTC4-AOKT-5R5D',0,'2013-02-05 15:17:20',NULL,NULL,2),(91897,'aJIa2upL5k5yRZorGJ7dD4','complete',70944,NULL,3157,'2013-02-03 14:36:17','2013-03-04 10:31:21',8,'2013-02-03 14:36:16','EXTC5C6-B71Y-5R5P',0,'2013-03-04 10:31:21',NULL,NULL,2),(91899,'bRWEuOZd1pxRtaTpHo30OX','complete',37175,NULL,3186,'2013-02-03 14:52:29','2013-04-09 10:50:50',8,'2013-02-03 14:52:27','EXTC5C6-16XH-5R3R',0,'2013-04-09 10:50:50',NULL,NULL,2),(91901,'aQgLMBbzLjHORcMMnwboBz','complete',73489,NULL,3186,'2013-02-03 14:58:56','2013-04-09 10:50:23',8,'2013-02-03 14:58:55','EXTC5C6-HEGU-5QVJ',0,'2013-04-09 10:50:23',NULL,NULL,2),(91903,'af1L8yvlPjs6ldhTu53PVl','complete',73491,NULL,3112,'2013-02-03 16:45:17','2013-02-15 14:59:47',12,'2013-02-03 16:45:14','ExtC2C3-CAXR-5R5T',0,'2013-02-15 14:59:47',NULL,NULL,2),(91905,'bEZR0079rg_Q9d11uxTmtm','complete',73493,NULL,2975,'2013-02-03 16:47:01','2013-02-21 14:11:47',10,'2013-02-03 16:47:00','EXTC5C6-CSEQ-5R5Z',0,'2013-02-21 14:11:47',NULL,NULL,2),(91907,'aZVPNzTbbg0kaoJT2s2clP','complete',73495,NULL,3015,'2013-02-03 17:54:27','2013-03-25 16:42:45',10,'2013-02-03 17:54:26','EXTC5C6-B224-5OU6',0,'2013-03-25 16:42:45',NULL,NULL,2),(91909,'dDfDSkf41elyIrkzFlVZ_S','complete',73497,NULL,2991,'2013-02-03 18:04:19','2013-04-12 14:03:45',12,'2013-02-03 18:04:18','ExtC2C3-9PVX-5QYB',0,'2013-04-12 14:03:45',NULL,NULL,2),(91911,'akJUCaA9Lj-z8neyrfnpBc','complete',73499,NULL,3011,'2013-02-03 18:07:08','2013-03-13 14:56:12',8,'2013-02-03 18:07:06','EXTC5C6-8CJC-5Q67',0,'2013-03-13 14:56:12',NULL,NULL,2),(91913,'dv9tLMshDch4hn1g_LrqfQ','complete',73501,NULL,2991,'2013-02-03 18:09:38','2013-02-04 10:48:36',12,'2013-02-03 18:09:37','ExtC2C3-DN0R-5R6F',0,'2013-02-04 10:48:36',NULL,NULL,2),(91915,'dwlQQBQlbmPilfwHtwSBe9','complete',73503,NULL,3147,'2013-02-03 18:30:48','2013-02-05 15:16:22',12,'2013-02-03 18:30:46','EXTC4-E5C0-5R6P',0,'2013-02-05 15:16:22',NULL,NULL,2),(91917,'a1obq-FGTltO81I8DmHKZZ','complete',73505,NULL,1327,'2013-02-03 18:32:31','2013-04-09 10:40:46',8,'2013-02-03 18:32:30','EXTC5C6-E63P-5R6R',0,'2013-04-09 10:40:46',NULL,NULL,2),(91919,'b0fiPsZBTceArcXRc5V_LR','complete',67655,NULL,2991,'2013-02-03 18:35:27','2013-04-16 13:31:09',12,'2013-02-03 18:35:26','ExtC2C3-E561-5R6N',1,'2013-04-16 13:31:09',NULL,NULL,2),(91921,'d-62rDwXbli77upqf3mHOW','complete',73507,NULL,3147,'2013-02-03 18:42:37','2013-02-05 15:15:45',6,'2013-02-03 18:42:36','Int-DHXK-5R69',0,'2013-02-05 15:15:45',NULL,NULL,2),(91923,'bpu9EE3h1ma6oPRBhU10Tr','complete',73509,NULL,3124,'2013-02-03 18:42:55','2013-03-25 18:00:00',10,'2013-02-03 18:42:54','EXTC5C6-6V5D-5Q3F',0,'2013-03-25 18:00:00',NULL,NULL,2),(91925,'c4sojv3dbbt5K6Bt4GKnNq','complete',73511,NULL,2991,'2013-02-03 18:49:53','2013-02-04 10:48:23',12,'2013-02-03 18:49:52','ExtC2C3-EDC3-5R6V',0,'2013-02-04 10:48:23',NULL,NULL,2),(91927,'d3wpIQLIDdek_gvQCX3CA8','complete',73513,NULL,2991,'2013-02-03 19:48:22','2013-03-04 12:48:07',12,'2013-02-03 19:48:21','ExtC2C3-FPID-5OLA',0,'2013-03-04 12:48:07',NULL,NULL,2),(91929,'aBy7mJ4Eznny_7mD3umZxV','complete',73515,NULL,2989,'2013-02-03 19:58:24','2013-02-05 13:17:11',12,'2013-02-03 19:58:23','EXTC4-EDYE-5R6X',0,'2013-02-05 13:17:11',NULL,NULL,2),(91931,'bvCG7j-aLlNAbIvk3xtFau','talent',73517,NULL,2685,'2013-02-03 20:03:34','2013-04-11 15:12:24',8,'2013-02-03 20:03:31','EXTC5C6-F0L1-5R7X',0,'2013-04-11 15:12:24',NULL,NULL,2),(91933,'b4e-5_FMHh-lal9UepmWuY','complete',73519,NULL,2685,'2013-02-03 20:09:59','2013-02-18 13:42:23',8,'2013-02-03 20:09:58','EXTC5C6-EYOK-5R7R',0,'2013-02-18 13:42:23',NULL,NULL,2),(91935,'dGvDrUzN1eEj6MG7--uAdd','complete',73521,NULL,2991,'2013-02-03 20:12:28','2013-02-04 10:48:26',12,'2013-02-03 20:12:27','ExtC2C3-FN1R-5P0I',0,'2013-02-04 10:48:26',NULL,NULL,2),(91937,'a6danJNK1dTOndFd7yc2gu','complete',72276,NULL,3203,'2013-02-03 20:14:01','2013-04-12 14:08:20',10,'2013-02-03 20:13:59','EXTC5C6-FFQF-5R8D',0,'2013-04-12 14:08:20',NULL,NULL,2),(91939,'bmYsb9YhLdGjEbKDBZxCV7','complete',73523,NULL,3203,'2013-02-03 20:14:13','2013-04-12 14:08:21',10,'2013-02-03 20:14:12','EXTC5C6-FB42-5R87',0,'2013-04-12 14:08:21',NULL,NULL,2),(91941,'cK51ijhdzeUB2yAcCMQKr0','complete',73525,NULL,3025,'2013-02-03 20:19:36','2013-06-28 15:17:11',12,'2013-02-03 20:19:35','EXTC4-C6ZD-5QRD',0,'2013-06-28 15:17:11',NULL,NULL,2),(91943,'buTT6almbfl6z145Eo5m_C','complete',73527,NULL,2951,'2013-02-03 20:28:18','2013-04-08 08:36:20',8,'2013-02-03 20:28:17','EXTC5C6-FRZQ-5PZL',0,'2013-04-08 08:36:20',NULL,NULL,2),(91945,'an4_PEwN1am5IrUwairWg0','complete',73529,NULL,3147,'2013-02-03 20:30:16','2013-02-05 15:12:23',12,'2013-02-03 20:30:15','EXTC4-FPE1-5R8J',0,'2013-02-05 15:12:23',NULL,NULL,2),(91947,'bmO19RSJrcmjXTpEeAC2Is','complete',73531,NULL,3011,'2013-02-03 20:36:34','2013-03-06 12:14:35',8,'2013-02-03 20:36:33','EXTC5C6-D86I-5R0H',0,'2013-03-06 12:14:35',NULL,NULL,2),(91949,'atEjiTQCTaoi10TQi6foDn','complete',73533,NULL,2991,'2013-02-03 20:48:12','2013-04-12 15:24:50',12,'2013-02-03 20:48:11','ExtC2C3-FF0I-5R8B',0,'2013-04-12 15:24:50',NULL,NULL,2),(91951,'d1m1CuUwPg3jkW7R-KHJru','complete',73523,NULL,3070,'2013-02-03 20:50:23','2013-04-12 12:53:44',8,'2013-02-03 20:50:22','EXTC5C6-FWHP-5R8R',0,'2013-04-12 12:53:44',NULL,NULL,2),(91953,'bhml7ks_5jcBKb8QXv6uC3','complete',73523,NULL,3017,'2013-02-03 20:56:23','2013-04-11 13:41:16',8,'2013-02-03 20:56:21','EXTC5C6-G42D-5R91',0,'2013-04-11 13:41:16',NULL,NULL,2),(91955,'d7qYIhoVbmS6xN27WBTKwB','complete',73535,NULL,3011,'2013-02-03 20:57:18','2013-03-13 14:42:25',8,'2013-02-03 20:57:17','EXTC5C6-EVFU-5R7J',0,'2013-03-13 14:42:25',NULL,NULL,2),(91957,'bHnSKRk0PdnRo5nBXkob-5','complete',73537,NULL,2991,'2013-02-03 20:58:34','2013-02-04 10:48:32',12,'2013-02-03 20:58:33','ExtC2C3-G2GA-5R8Z',0,'2013-02-04 10:48:32',NULL,NULL,2),(91959,'a55iy8FcPa2AncOWsKSqap','complete',73539,NULL,2991,'2013-02-03 21:00:02','2013-02-04 10:48:31',12,'2013-02-03 21:00:00','ExtC2C3-FWFS-5R8P',0,'2013-02-04 10:48:31',NULL,NULL,2),(91961,'bEYuSFGVbisjv3RirXhg5w','complete',73537,NULL,3172,'2013-02-03 21:04:11','2013-02-27 10:07:14',12,'2013-02-03 21:04:10','ExtC2C3-G722-5R99',0,'2013-02-27 10:07:14',NULL,NULL,2),(91963,'bzkbuRnpzpDBtFEPp3ozkx','complete',73523,NULL,2431,'2013-02-03 21:05:38','2013-04-11 12:18:29',12,'2013-02-03 21:05:36','EXTC4-G67F-5R97',0,'2013-04-11 12:18:29',NULL,NULL,2),(91965,'azGsputKrdlBzDk3dR3zvH','complete',73541,NULL,2989,'2013-02-03 21:21:31','2013-02-04 11:52:48',12,'2013-02-03 21:21:30','EXTC4-GCQF-5R9F',0,'2013-02-04 11:52:48',NULL,NULL,2),(91967,'b1PAyQOg1l0jXVjZV573Xy','complete',73543,NULL,2951,'2013-02-03 21:23:37','2013-03-11 17:15:44',8,'2013-02-03 21:23:35','EXTC5C6-61LE-5Q3D',0,'2013-03-11 17:15:44',NULL,NULL,2),(91969,'bL1A-OWi5bbBL5a5aapP1V','complete',73545,NULL,3149,'2013-02-03 21:31:57','2013-03-19 11:10:07',6,'2013-02-03 21:31:56','Int-EZU7-5R7V',0,'2013-03-19 11:10:06',NULL,NULL,2),(91971,'aQ6z7CfaXll6n0rWJ52emB','complete',73523,NULL,1327,'2013-02-03 21:43:09','2013-04-09 10:40:46',8,'2013-02-03 21:43:08','EXTC5C6-GOX7-5R9T',0,'2013-04-09 10:40:46',NULL,NULL,2),(91973,'dKcIrWf5Te448888CrEfDE','complete',73547,NULL,3188,'2013-02-03 21:49:40','2013-02-14 11:12:37',12,'2013-02-03 21:49:39','ExtC2C3-GDFH-5R9H',0,'2013-02-14 11:12:36',NULL,NULL,2),(91975,'aEf7EzF9veX7gkm3QzLw5L','complete',73523,NULL,831,'2013-02-03 21:49:44','2013-04-09 10:42:52',8,'2013-02-03 21:49:43','EXTC5C6-GRS2-5R9V',0,'2013-04-09 10:42:52',NULL,NULL,2),(91977,'c71qBW4snfCQUc9EEKLTb3','complete',34175,NULL,3142,'2013-02-03 21:59:09','2013-07-19 10:33:45',6,'2013-02-03 21:59:08','Int-G7KM-5R9B',0,'2013-07-19 10:33:45',NULL,NULL,2),(91979,'bHnMOaUuzk3O19rg2-Pf0f','complete',73549,NULL,2991,'2013-02-03 22:17:42','2013-02-04 10:48:33',12,'2013-02-03 22:17:40','ExtC2C3-A3TJ-5QYJ',0,'2013-02-04 10:48:33',NULL,NULL,2),(91981,'aPwzb-q_Tpk4kmwcNsAkN-','complete',73551,NULL,3195,'2013-02-03 22:29:32','2013-03-14 09:08:34',12,'2013-02-03 22:29:31','EXTC4-GNZM-5R9P',0,'2013-03-14 09:08:34',NULL,NULL,2),(91983,'cT0OGdfJXbD4vp7vZdZFB4','complete',73553,NULL,3172,'2013-02-03 22:36:40','2013-02-27 10:07:35',12,'2013-02-03 22:36:39','ExtC2C3-FYD5-5R8V',0,'2013-02-27 10:07:35',NULL,NULL,2),(91985,'dVNOgulqLkv65uHj-aozKC','complete',73555,NULL,3120,'2013-02-03 22:55:23','2013-03-04 10:55:24',10,'2013-02-03 22:55:22','EXTC5C6-EEWA-5R6Z',0,'2013-03-04 10:55:24',NULL,NULL,2),(91987,'bQk6HGNCHp3Qeg5yc_hrUq','complete',73557,NULL,3186,'2013-02-03 23:00:30','2013-04-09 10:50:24',8,'2013-02-03 23:00:29','EXTC5C6-HAQE-5RA9',0,'2013-04-09 10:50:24',NULL,NULL,2),(91989,'alYnDYpE9e1PF8_QiKTpXR','complete',73559,NULL,2991,'2013-02-03 23:24:24','2013-04-16 13:31:30',12,'2013-02-03 23:24:23','ExtC2C3-HVN3-5RAL',1,'2013-04-16 13:31:30',NULL,NULL,2),(91991,'dQzL3WI3vfeyKUOH7IyrlV','complete',73561,NULL,3147,'2013-02-03 23:30:19','2013-02-05 15:09:31',6,'2013-02-03 23:30:18','Int-EOSH-5R7F',0,'2013-02-05 15:09:31',NULL,NULL,2),(91993,'cuwqaAL7fhcBypjQzguNrd','complete',73563,NULL,3145,'2013-02-03 23:39:58','2013-04-11 12:14:40',2,'2013-02-03 23:39:56','Int-H5QP-5RA5',0,'2013-04-11 12:14:40',NULL,NULL,2),(91995,'aOwDQKtebniAKmDYeaZv_2','complete',73565,NULL,3147,'2013-02-04 00:09:30','2013-02-05 15:08:24',12,'2013-02-04 00:09:29','EXTC4-IDBF-5RAR',0,'2013-02-05 15:08:24',NULL,NULL,2),(91997,'cpyC-epHrjpRCv3xy2S5fF','complete',73567,NULL,3186,'2013-02-04 00:09:58','2013-04-09 10:50:24',8,'2013-02-04 00:09:58','EXTC5C6-HSVY-5RAJ',0,'2013-04-09 10:50:24',NULL,NULL,2),(91999,'dzAyg5mEngQAR6wv6xqhIU','complete',46471,NULL,3186,'2013-02-04 00:12:15','2013-04-09 10:50:24',8,'2013-02-04 00:12:13','EXTC5C6-I3ZN-5RAN',0,'2013-04-09 10:50:24',NULL,NULL,2),(92001,'cTfjmNRiDa8zC9I9tAMXrj','complete',73569,NULL,3201,'2013-02-04 01:28:24','2013-02-06 15:10:59',12,'2013-02-04 01:28:23','EXTC4-5X3E-5R45',0,'2013-02-06 15:10:59',NULL,NULL,2),(92003,'aR_oxK1HHjvyvn3glooBSz','complete',73571,NULL,2991,'2013-02-04 02:12:04','2013-02-04 10:48:21',12,'2013-02-04 02:12:03','ExtC2C3-1INQ-5RB3',0,'2013-02-04 10:48:21',NULL,NULL,2),(92005,'cSMfl9sS9g3RdKmZEp5VI-','complete',73573,NULL,3186,'2013-02-04 07:04:00','2013-04-09 10:50:25',8,'2013-02-04 07:03:57','EXTC5C6-4U4U-5RBF',0,'2013-04-09 10:50:25',NULL,NULL,2),(92007,'bd7UX2ltHmEiNlWLENa4cW','complete',73575,NULL,3203,'2013-02-04 08:15:01','2013-04-12 14:08:22',10,'2013-02-04 08:14:58','EXTC5C6-690J-5RBV',0,'2013-04-12 14:08:22',NULL,NULL,2),(92009,'d4SJ--PGjdm6rdHo4CEPvx','complete',73577,NULL,3166,'2013-02-04 09:19:55','2013-03-18 10:20:47',8,'2013-02-04 09:19:53','EXTC5C6-6KJN-5RBX',0,'2013-03-18 10:20:47',NULL,NULL,2),(92011,'cFwD6IrdjpSyNKkY76DEUZ','complete',73579,NULL,3195,'2013-02-04 09:22:30','2013-04-19 09:51:11',12,'2013-02-04 09:22:29','EXTC4-6S1M-5RC1',0,'2013-04-19 09:51:11',NULL,NULL,2),(92013,'dDmIMLXkXlXPj8SBRYjCMu','complete',73581,NULL,3186,'2013-02-04 10:17:30','2013-02-09 11:15:24',8,'2013-02-04 10:17:29','EXTC5C6-7RRP-5RCL',0,'2013-02-09 11:15:24',NULL,NULL,2),(92015,'dlQj--a_jenR-j2FvJKWCl','complete',9837,NULL,2991,'2013-02-04 10:20:57','2013-02-04 10:48:24',12,'2013-02-04 10:20:55','ExtC2C3-7T59-5RCP',0,'2013-02-04 10:48:24',NULL,NULL,2),(92017,'aB05zVqGTftRcmAWCK-rzY','complete',317,NULL,3151,'2013-02-04 10:22:47','2013-02-05 12:20:01',8,'2013-02-04 10:22:45','EXTC5C6-7T5C-5RCR',0,'2013-02-05 12:20:01',NULL,NULL,2),(92019,'aLibAunPLkBQ7uqR-A68Md','complete',73583,NULL,3201,'2013-02-04 10:27:08','2013-02-06 15:16:42',12,'2013-02-04 10:27:07','EXTC4-7SQL-5RCN',0,'2013-02-06 15:16:42',NULL,NULL,2),(92021,'aibU3kZvzhrjCHn3mkLdPX','complete',73585,NULL,3186,'2013-02-04 10:31:18','2013-04-09 10:50:25',8,'2013-02-04 10:31:17','EXTC5C6-7T6H-5RCT',0,'2013-04-09 10:50:25',NULL,NULL,2),(92023,'bHEfjdneneuzCnUKirbki8','complete',73587,NULL,2991,'2013-02-04 10:50:57','2013-02-05 13:12:04',12,'2013-02-04 10:50:56','ExtC2C3-899D-5RDP',0,'2013-02-05 13:12:04',NULL,NULL,2),(92025,'cSUH4_8Kzj3jd18EQmrr04','complete',73589,NULL,3215,'2013-02-04 10:53:43','2013-02-09 11:15:26',12,'2013-02-04 10:53:42','ExtC2C3-8AF6-5RDV',0,'2013-02-09 11:15:26',NULL,NULL,2),(92027,'c2UMANVq5ebPTvg4rDFQxI','complete',73591,NULL,3017,'2013-02-04 11:02:59','2013-04-11 13:40:13',2,'2013-02-04 11:02:58','Int-7P7R-5RCJ',1,'2013-04-11 13:40:13',NULL,NULL,2),(92029,'bBErXrwNbjuAv3hMpKcR68','complete',40781,NULL,1327,'2013-02-04 11:04:27','2013-04-09 10:40:47',8,'2013-02-04 11:04:26','EXTC5C6-8A7Q-5RDR',0,'2013-04-09 10:40:47',NULL,NULL,2),(92031,'dTnDpYTjPa2Q95xz_RwjN4','complete',62706,NULL,3217,'2013-02-04 11:11:58','2013-02-26 16:12:59',12,'2013-02-04 11:11:57','ExtC2C3-8A8H-5RDT',0,'2013-02-26 16:12:59',NULL,NULL,2),(92033,'bRpUqkeYDie5bPp7rQ0_DA','complete',29721,NULL,3201,'2013-02-04 11:14:01','2013-04-09 11:28:18',12,'2013-02-04 11:14:00','EXTC4-8HND-5RDZ',0,'2013-04-09 11:28:18',NULL,NULL,2),(92035,'an6PrJHHHoUiaCSLdd-BB6','complete',73593,NULL,2991,'2013-02-04 11:22:30','2013-02-05 13:08:42',12,'2013-02-04 11:22:29','ExtC2C3-8IIK-5RE1',0,'2013-02-05 13:08:42',NULL,NULL,2),(92037,'aWjwMajnncwR-yc3dGkwNT','complete',73595,NULL,2437,'2013-02-04 11:27:41','2013-04-12 12:08:37',8,'2013-02-04 11:27:40','EXTC5C6-8PTF-5RED',0,'2013-04-12 12:08:37',NULL,NULL,2),(92039,'cMqllS-wba3BD7WGznRZZN','complete',73597,NULL,3186,'2013-02-04 11:29:40','2013-04-09 10:50:50',8,'2013-02-04 11:29:39','EXTC5C6-8PVF-5REF',0,'2013-04-09 10:50:50',NULL,NULL,2),(92041,'a8QL6lG6Xa35y-rQbYL61j','complete',73599,NULL,3203,'2013-02-04 11:46:04','2013-04-12 14:08:03',10,'2013-02-04 11:46:02','EXTC5C6-8ZHS-5RER',0,'2013-04-12 14:08:03',NULL,NULL,2),(92043,'cLbEjWUlPgDQciXOtUf-mR','complete',71518,NULL,3215,'2013-02-04 11:51:03','2013-03-04 16:02:42',6,'2013-02-04 11:51:02','Int-92SF-5REZ',0,'2013-03-04 16:02:42',NULL,NULL,2),(92045,'aG1bHgz4Phm5xM0JzbiVZN','complete',73601,NULL,3188,'2013-02-04 11:54:06','2013-02-09 12:15:18',12,'2013-02-04 11:54:04','ExtC2C3-8UAD-5REN',0,'2013-02-09 12:15:18',NULL,NULL,2),(92047,'cGA_Dk3lrnXiJAee_5P_L_','complete',73603,NULL,2991,'2013-02-04 12:03:56','2013-02-28 16:10:50',12,'2013-02-04 12:03:55','ExtC2C3-81E2-5QLZ',0,'2013-02-28 16:10:50',NULL,NULL,2),(92049,'d9Go9dWfTdv7gCfSITfHcw','complete',73605,NULL,3203,'2013-02-04 12:24:00','2013-04-12 14:08:04',10,'2013-02-04 12:23:59','EXTC5C6-964Z-5RF1',0,'2013-04-12 14:08:04',NULL,NULL,2),(92051,'ccIpMNU_5c84v6AYxIvid0','complete',14805,NULL,3217,'2013-02-04 12:32:58','2013-03-01 15:29:16',6,'2013-02-04 12:32:56','Int-9MLM-5RFP',0,'2013-03-01 15:29:16',NULL,NULL,2),(92053,'bY0EfDA51mllDUQjlxjcYC','complete',73607,NULL,3186,'2013-02-04 12:49:58','2013-04-09 10:51:36',8,'2013-02-04 12:49:57','EXTC5C6-9S82-5RFV',0,'2013-04-09 10:51:36',NULL,NULL,2),(92055,'c6_SGTMojlgA_6r5aPM-iS','complete',73609,NULL,3201,'2013-02-04 12:54:26','2013-02-06 15:19:59',12,'2013-02-04 12:54:25','EXTC4-8L6C-5RE5',0,'2013-02-06 15:19:59',NULL,NULL,2),(92057,'dfWJsJ8LjmBics06SEtadF','complete',73611,NULL,3203,'2013-02-04 13:04:53','2013-04-12 14:08:05',10,'2013-02-04 13:04:51','EXTC5C6-9ZSC-5RG5',0,'2013-04-12 14:08:05',NULL,NULL,2),(92059,'ai8f_WERDhMANjVW3fiiEA','complete',73613,NULL,3201,'2013-02-04 13:11:56','2013-04-09 11:28:19',12,'2013-02-04 13:11:55','EXTC4-A0ML-5RG7',0,'2013-04-09 11:28:19',NULL,NULL,2),(92061,'bwJbrNciPhc6fweDiEAemt','complete',73611,NULL,3186,'2013-02-04 13:17:49','2013-04-09 10:50:25',8,'2013-02-04 13:17:48','EXTC5C6-A5JJ-5RGF',0,'2013-04-09 10:50:25',NULL,NULL,2),(92063,'c6LndZNMfdN6KcGri1oILd','complete',73615,NULL,3203,'2013-02-04 13:28:15','2013-05-01 14:36:21',4,'2013-02-04 13:28:14','Int-AA86-5RGV',0,'2013-05-01 14:36:21',NULL,NULL,2),(92065,'dDmroBpmLcwOPt6S-DCnMR','complete',73617,NULL,3188,'2013-02-04 13:51:52','2013-02-14 11:36:28',12,'2013-02-04 13:51:51','ExtC2C3-AAEJ-5RGX',0,'2013-02-14 11:36:28',NULL,NULL,2),(92067,'bAN6YZjeje0zU-OenFTx3N','complete',73619,NULL,3215,'2013-02-04 13:58:30','2013-03-04 15:59:39',12,'2013-02-04 13:58:28','ExtC2C3-ACOD-5RH3',0,'2013-03-04 15:59:39',NULL,NULL,2),(92069,'aET-AXQ_1gfBw6vG8Or4R9','complete',70254,NULL,3215,'2013-02-04 14:03:37','2013-03-04 16:19:29',12,'2013-02-04 14:03:35','ExtC2C3-AQWQ-5RHD',0,'2013-03-04 16:19:29',NULL,NULL,2),(92071,'cSSCyhQuviNyVeh2jd28AK','complete',73621,NULL,2989,'2013-02-04 14:22:06','2013-02-08 10:02:02',12,'2013-02-04 14:22:04','EXTC4-ATZE-5RHJ',0,'2013-02-08 10:02:02',NULL,NULL,2),(92073,'a4Qp-F0ffaS6HYUBd-U6mK','complete',73623,NULL,3080,'2013-02-04 14:31:59','2013-04-12 13:03:33',12,'2013-02-04 14:31:57','EXTC4-AQY3-5RHF',0,'2013-04-12 13:03:33',NULL,NULL,2),(92075,'dhcxt0UVzpSk-U4nXoNx8S','complete',68351,NULL,3151,'2013-02-04 14:40:10','2013-04-03 10:27:35',8,'2013-02-04 14:40:09','EXTC5C6-APUI-5RH9',0,'2013-04-03 10:27:35',NULL,NULL,2),(92077,'aUFnxOip5md4aUzCuJUYdj','complete',71528,NULL,3215,'2013-02-04 14:42:12','2013-03-04 16:16:58',12,'2013-02-04 14:42:11','ExtC2C3-B5OJ-5RI5',0,'2013-03-04 16:16:58',NULL,NULL,2),(92079,'dfx4vI7G9gFym3gSc-D-3A','complete',73625,NULL,3201,'2013-02-04 14:55:13','2013-02-06 15:20:44',12,'2013-02-04 14:55:11','EXTC4-B92V-5RI9',0,'2013-02-06 15:20:44',NULL,NULL,2),(92081,'dl7HDs7FXcPidZp_j_7JFu','complete',73627,NULL,3180,'2013-02-04 15:09:55','2013-08-27 10:36:30',6,'2013-02-04 15:09:53','Int-A5TU-5QYL',1,'2013-08-27 10:36:30',NULL,NULL,2),(92083,'bNTlYCmF5g0Q8d9i1XkkZG','complete',73629,NULL,3188,'2013-02-04 16:00:39','2013-02-14 11:02:11',12,'2013-02-04 16:00:37','ExtC2C3-B2LC-5RHX',0,'2013-02-14 11:02:11',NULL,NULL,2),(92085,'bn5Qjp0q5fZzP8lpa2sV2V','complete',73631,NULL,3149,'2013-02-04 16:05:19','2013-03-19 11:09:48',6,'2013-02-04 16:05:18','Int-8GQ4-5RDX',0,'2013-03-19 11:09:48',NULL,NULL,2),(92087,'d2rLThaKfcTzyP8MSJ_GIo','complete',73633,NULL,3195,'2013-02-04 16:14:32','2013-02-16 10:59:54',12,'2013-02-04 16:14:31','EXTC4-C8DB-5RJ7',0,'2013-02-16 10:59:54',NULL,NULL,2),(92089,'bAssuPsfToQi8xuTUU9gQf','complete',73635,NULL,3186,'2013-02-04 16:14:44','2013-04-09 10:51:37',8,'2013-02-04 16:14:43','EXTC5C6-9X5D-5RFZ',0,'2013-04-09 10:51:37',NULL,NULL,2),(92091,'dZhI35cxLfb6DaPR8nuxlA','complete',73637,NULL,3215,'2013-02-04 16:26:02','2013-03-04 16:15:17',12,'2013-02-04 16:26:01','ExtC2C3-BTI3-5RIX',0,'2013-03-04 16:15:17',NULL,NULL,2),(92093,'cY2zXdaj9gRls5b_CwB-GP','complete',64174,NULL,3207,'2013-02-04 16:31:50','2013-02-12 14:08:54',6,'2013-02-04 16:31:49','Int-CPWY-5RJT',0,'2013-02-12 14:08:54',NULL,NULL,2),(92095,'dMDxTySBDpuQ2WvWoWbwWm','complete',73639,NULL,2991,'2013-02-04 16:33:42','2013-03-04 12:44:31',12,'2013-02-04 16:33:41','ExtC2C3-CEF7-5RJB',0,'2013-03-04 12:44:31',NULL,NULL,2),(92097,'cjwT-0Op9k_5zk2yzdnHgQ','complete',73641,NULL,3172,'2013-02-04 16:35:03','2013-02-27 10:13:15',12,'2013-02-04 16:35:01','ExtC2C3-CGZ0-5RJH',0,'2013-02-27 10:13:15',NULL,NULL,2),(92099,'as1l4KeGLeYi7vh1bRXGxx','complete',73643,NULL,3203,'2013-02-04 16:39:18','2013-04-12 14:08:22',10,'2013-02-04 16:39:17','EXTC5C6-CP4F-5RJN',0,'2013-04-12 14:08:22',NULL,NULL,2),(92101,'dH-BA3PxHhABUc5KaN7v9y','complete',72634,NULL,3207,'2013-02-04 16:53:59','2013-02-26 17:05:05',6,'2013-02-04 16:53:58','Int-CV0N-5RK5',0,'2013-02-26 17:05:05',NULL,NULL,2),(92103,'dxOS4TLQrpz5So4ydD2Ok8','complete',73645,NULL,2989,'2013-02-04 16:58:32','2013-02-05 13:17:12',12,'2013-02-04 16:58:30','EXTC4-CP7Z-5RJP',0,'2013-02-05 13:17:12',NULL,NULL,2),(92105,'avYAQncAfdQj5tuvq87vnB','complete',73647,NULL,2991,'2013-02-04 17:00:51','2013-02-05 13:02:41',12,'2013-02-04 17:00:50','ExtC2C3-CRWX-5RJZ',0,'2013-02-05 13:02:41',NULL,NULL,2),(92107,'cpq_PbfBrkIPX8mwcmCq4O','complete',73649,NULL,2711,'2013-02-04 17:11:00','2013-06-21 15:48:31',12,'2013-02-04 17:10:59','EXTC4-D2C0-5RKF',0,'2013-02-21 10:22:53',NULL,NULL,2),(92109,'aNQo1pJIvhn7Pl8k87x86q','complete',73651,NULL,1327,'2013-02-04 17:12:23','2013-04-09 10:40:47',8,'2013-02-04 17:11:59','EXTC5C6-8PA3-5REB',0,'2013-04-09 10:40:47',NULL,NULL,2),(92111,'cKevT-h8fe_BZqYxnXNY03','complete',73645,NULL,2991,'2013-02-04 17:13:09','2013-04-16 13:31:05',12,'2013-02-04 17:13:09','ExtC2C3-D4YH-5RKJ',1,'2013-04-16 13:31:05',NULL,NULL,2),(92113,'a-RYXxvUTnN5VKUWVyo526','complete',73653,NULL,3205,'2013-02-04 17:56:56','2013-03-04 11:46:01',12,'2013-02-04 17:56:54','ExtC2C3-DJ96-5RKZ',0,'2013-03-04 11:46:01',NULL,NULL,2),(92115,'cr74SRDgfnZzBOJ58hFAhI','complete',68602,NULL,3188,'2013-02-04 18:03:29','2013-02-14 11:41:46',12,'2013-02-04 18:03:28','ExtC2C3-DSBI-5RL9',0,'2013-02-14 11:41:46',NULL,NULL,2),(92117,'a-4wFffOHek4UMzjJ3kY2d','complete',73655,NULL,2991,'2013-02-04 18:41:42','2013-04-12 14:03:47',12,'2013-02-04 18:41:41','ExtC2C3-E92Q-5RLL',0,'2013-04-12 14:03:47',NULL,NULL,2),(92119,'d7A2tNNtbopRRG4vk03cNg','complete',73657,NULL,3188,'2013-02-04 18:50:42','2013-02-14 10:50:47',12,'2013-02-04 18:50:41','ExtC2C3-E59O-5RLJ',0,'2013-02-14 10:50:47',NULL,NULL,2),(92121,'aANBL5qbrfKOMD3JtU_-sq','complete',33036,NULL,3231,'2013-02-04 18:53:54','2013-02-26 13:54:01',6,'2013-02-04 18:53:53','Int-EJP8-5RLR',0,'2013-02-26 13:54:01',NULL,NULL,2),(92123,'dZFQksvOjjHR-I2QPEnWnC','complete',73659,NULL,2975,'2013-02-04 18:56:49','2013-02-21 14:08:42',10,'2013-02-04 18:56:48','EXTC5C6-EGHJ-5RLP',0,'2013-02-21 14:08:42',NULL,NULL,2),(92125,'d4qX0fH4HoQzMbnSuy_Zkw','complete',52157,NULL,3219,'2013-02-04 19:24:13','2013-02-18 14:05:25',6,'2013-02-04 19:24:11','Int-EV65-5RM3',0,'2013-02-18 14:05:25',NULL,NULL,2),(92127,'dSpgjGz5fe4OSxFN6w0btN','talent',73661,NULL,3188,'2013-02-04 19:29:39','2013-04-11 15:26:03',12,'2013-02-04 19:29:38','ExtC2C3-EXPF-5RM7',0,'2013-04-11 15:26:03',NULL,NULL,2),(92129,'dV2QTkpKHhZlSXgk6jJa8u','complete',52157,NULL,3231,'2013-02-04 19:31:25','2013-02-15 12:44:58',6,'2013-02-04 19:31:24','Int-F060-5RM9',0,'2013-02-15 12:44:58',NULL,NULL,2),(92131,'db03YL8wPeE7OvOPFbC1Yq','complete',73663,NULL,1327,'2013-02-04 19:45:09','2013-04-09 10:40:32',8,'2013-02-04 19:45:08','EXTC5C6-F0RV-5RMD',0,'2013-04-09 10:40:32',NULL,NULL,2),(92133,'arR5zA3Mnl76EIvanETSRq','complete',64885,NULL,3180,'2013-02-04 20:22:39','2013-06-03 13:42:00',6,'2013-02-04 20:22:38','Int-EUGY-5RM1',0,'2013-06-03 13:42:00',NULL,NULL,2),(92135,'cIOBqLf0vd7y3TCi-r7FZt','complete',73665,NULL,3164,'2013-02-04 20:26:31','2013-04-12 09:30:57',12,'2013-02-04 20:26:29','EXTC4-FN8N-5RN3',0,'2013-04-12 09:30:57',NULL,NULL,2),(92137,'cWxqDCj-jcii5w9yQsZQUY','complete',73665,NULL,3160,'2013-02-04 20:37:40','2013-06-18 17:29:48',8,'2013-02-04 20:37:38','EXTC5C6-FUFG-5RND',0,'2013-06-18 17:29:48',NULL,NULL,2),(92139,'bQMCqG8SXi6lF6GvIw_5_p','complete',73665,NULL,3166,'2013-02-04 20:43:49','2013-03-06 17:48:28',8,'2013-02-04 20:43:48','EXTC5C6-FXNP-5RNH',0,'2013-03-06 17:48:28',NULL,NULL,2),(92141,'aPw28KbHnmhOHMzjvBEZnd','complete',73667,NULL,3186,'2013-02-04 20:51:51','2013-04-09 10:50:26',8,'2013-02-04 20:51:49','EXTC5C6-F7WF-5RMJ',0,'2013-04-09 10:50:26',NULL,NULL,2),(92143,'a1zYC4aKfdTycE7NxBesFQ','complete',51541,NULL,1327,'2013-02-04 20:59:08','2013-04-09 10:40:34',8,'2013-02-04 20:59:06','EXTC5C6-FWML-5RNF',0,'2013-04-09 10:40:34',NULL,NULL,2),(92145,'d_rntoFALgtOpEx9IIPLQ2','complete',73669,NULL,3186,'2013-02-04 21:13:27','2013-04-09 10:50:26',8,'2013-02-04 21:13:26','EXTC5C6-G568-5RNN',0,'2013-04-09 10:50:26',NULL,NULL,2),(92147,'aLp3aelJLaz5Zf-PN15D4L','complete',73671,NULL,2991,'2013-02-04 21:27:05','2013-02-26 15:03:46',12,'2013-02-04 21:27:03','ExtC2C3-ELIG-5QFX',0,'2013-02-26 15:03:46',NULL,NULL,2),(92149,'cYdpz9MyvoZjB55apsVx_n','complete',73673,NULL,3203,'2013-02-04 21:41:27','2013-04-12 14:08:23',10,'2013-02-04 21:41:25','EXTC5C6-GDLR-5RO1',0,'2013-04-12 14:08:23',NULL,NULL,2),(92151,'dxNeZ7u_HfE64RALfT2dYK','complete',73675,NULL,3188,'2013-02-04 21:46:57','2013-02-14 11:39:55',12,'2013-02-04 21:46:56','ExtC2C3-GK5P-5RO7',0,'2013-02-14 11:39:55',NULL,NULL,2),(92153,'bwQCOMYlnlKlmMTKZVG87H','complete',73677,NULL,3217,'2013-02-04 21:56:10','2013-02-26 15:30:26',12,'2013-02-04 21:56:09','ExtC2C3-GHEQ-5RO5',0,'2013-02-26 15:30:26',NULL,NULL,2),(92155,'d6vhyERnzcX6O6a7FZ1tB0','complete',73679,NULL,3195,'2013-02-04 22:08:01','2013-02-16 10:27:54',12,'2013-02-04 22:08:00','EXTC4-F0IC-5RMB',0,'2013-02-16 10:27:54',NULL,NULL,2),(92157,'aRxmksId5c0Ppmpf8TNMG6','complete',73681,NULL,3186,'2013-02-04 22:19:13','2013-04-09 10:50:51',8,'2013-02-04 22:19:12','EXTC5C6-G1E5-5RNL',0,'2013-04-09 10:50:51',NULL,NULL,2),(92159,'doPPwbym1nu5dFpEtS-eey','complete',73683,NULL,3188,'2013-02-04 22:39:52','2013-02-14 10:52:39',12,'2013-02-04 22:39:50','ExtC2C3-G78I-5RNR',0,'2013-02-14 10:52:39',NULL,NULL,2),(92161,'cMOXGx4N1iR4U4gV-KfXej','complete',70522,NULL,3215,'2013-02-04 22:48:56','2013-03-04 16:19:32',12,'2013-02-04 22:48:55','ExtC2C3-H3WP-5ROH',0,'2013-03-04 16:19:32',NULL,NULL,2),(92163,'cLzae7qSrklRTCeojfdXDw','complete',73425,NULL,3186,'2013-02-04 23:00:17','2013-02-09 23:15:39',8,'2013-02-04 23:00:16','EXTC5C6-HFQU-5ROP',0,'2013-02-09 23:15:39',NULL,NULL,2),(92165,'cXRrxzvs5kY4hm_JAHZAgZ','complete',73685,NULL,3178,'2013-02-04 23:33:23','2013-09-19 09:14:33',2,'2013-02-04 23:33:22','Int-HS6R-5ROZ',1,'2013-09-19 09:14:33',NULL,NULL,2),(92167,'bOIlpKHDfeAysr1xxOwO8J','complete',73687,NULL,2991,'2013-02-04 23:43:27','2013-02-06 12:14:26',12,'2013-02-04 23:43:26','ExtC2C3-DQXQ-5RL7',0,'2013-02-06 12:14:26',NULL,NULL,2),(92169,'dczEyx9hbkikwdWoCOgg06','complete',73689,NULL,3217,'2013-02-04 23:56:20','2013-03-01 15:28:49',12,'2013-02-04 23:56:18','ExtC2C3-IBKQ-5RP5',0,'2013-03-01 15:28:49',NULL,NULL,2),(92171,'aqiXRSxbbneyBKAExSGKcc','complete',73691,NULL,2991,'2013-02-05 00:07:30','2013-04-12 14:03:47',12,'2013-02-05 00:07:28','ExtC2C3-I9SQ-5RP3',0,'2013-04-12 14:03:47',NULL,NULL,2),(92173,'dJZw6PUk9o5Al-6-Wh2poW','complete',73425,NULL,2431,'2013-02-05 00:22:57','2013-04-11 12:18:31',12,'2013-02-05 00:22:55','EXTC4-2ZO-5RP9',0,'2013-04-11 12:18:31',NULL,NULL,2),(92175,'cOG345dS5bxzpaD1-z-ViQ','complete',73693,NULL,2989,'2013-02-05 01:13:28','2013-04-12 13:43:48',12,'2013-02-05 01:13:27','EXTC4-7O9-5RPB',0,'2013-04-12 13:43:48',NULL,NULL,2),(92177,'aeD2N9XrPkmyEtvM-QJEXl','complete',73695,NULL,3172,'2013-02-05 01:39:44','2013-02-27 10:11:52',12,'2013-02-05 01:39:43','ExtC2C3-HHCY-5ROT',0,'2013-02-27 10:11:52',NULL,NULL,2),(92179,'bhreDCRDbmzO_nk36jpsIs','complete',73697,NULL,3195,'2013-02-05 02:22:49','2013-02-10 03:15:35',12,'2013-02-05 02:22:48','EXTC4-1HGQ-5RPH',0,'2013-02-10 03:15:35',NULL,NULL,2),(92181,'aSVNsAnk9nvBJhfJmxVJdy','complete',3871,NULL,3130,'2013-02-05 07:10:51','2013-05-01 14:16:47',4,'2013-02-05 07:10:48','Int-A5KO-5RGH',0,'2013-05-01 14:16:47',NULL,NULL,2),(92183,'aGPIfIVInkLkV9LdpwcZZ0','complete',73699,NULL,3157,'2013-02-05 07:53:22','2013-03-04 12:08:58',8,'2013-02-05 07:53:19','EXTC5C6-CF5W-5RJD',0,'2013-03-04 12:08:58',NULL,NULL,2),(92185,'b_R703dFHiePsQAcqsVxqH','complete',73701,NULL,2577,'2013-02-05 08:55:41','2013-04-03 13:16:49',8,'2013-02-05 08:55:39','EXTC5C6-4X7F-5RPL',0,'2013-04-03 13:16:49',NULL,NULL,2),(92187,'clb3KtP8HeL6yp4ZfCgyUD','complete',73703,NULL,3186,'2013-02-05 08:57:33','2013-04-09 10:50:26',8,'2013-02-05 08:57:31','EXTC5C6-6ST4-5RPT',0,'2013-04-09 10:50:26',NULL,NULL,2),(92189,'bC6qoMu7fpdyBRp2PQ2Gy_','complete',73705,NULL,3157,'2013-02-05 09:50:06','2013-03-25 18:30:57',8,'2013-02-05 09:50:04','EXTC5C6-74AO-5RQ5',0,'2013-03-25 18:30:57',NULL,NULL,2),(92191,'btepWgejnbC7HJED4bzkW_','complete',73707,NULL,3219,'2013-02-05 09:51:14','2013-05-24 09:28:52',6,'2013-02-05 09:51:13','Int-7JTE-5RQL',0,'2013-05-24 09:28:52',NULL,NULL,2),(92193,'a5QhD1wb9oOO5PQ1E6VzNy','complete',73709,NULL,3130,'2013-02-05 10:01:34','2013-02-11 16:12:06',10,'2013-02-05 10:01:33','EXTC5C6-6XON-5RPZ',0,'2013-02-11 16:12:06',NULL,NULL,2),(92195,'b_9HCnD1rbe4U1JBapMJZF','complete',73711,NULL,2577,'2013-02-05 10:04:12','2013-04-03 13:16:50',8,'2013-02-05 10:04:11','EXTC5C6-6VWR-5RPX',0,'2013-04-03 13:16:50',NULL,NULL,2),(92197,'a8CIYo1xHcz7jjhan9Vo_B','complete',73713,NULL,3186,'2013-02-05 10:38:57','2013-04-09 10:50:51',8,'2013-02-05 10:38:55','EXTC5C6-7V59-5RCZ',0,'2013-04-09 10:50:51',NULL,NULL,2),(92199,'cIPcZ6KhfhwyzMweyKBgOG','complete',73715,NULL,1327,'2013-02-05 10:41:35','2013-04-09 10:40:35',8,'2013-02-05 10:41:33','EXTC5C6-7NMJ-5RCH',0,'2013-04-09 10:40:35',NULL,NULL,2),(92201,'bdbl5ayojheQqAadyQsbYd','complete',15966,NULL,3186,'2013-02-05 10:48:05','2013-02-08 13:53:36',2,'2013-02-05 10:48:03','Int-81D5-5RR9',0,'2013-02-08 13:53:36',NULL,NULL,2),(92203,'b1lyEEGP5lTilxa9M5aciP','complete',73717,NULL,3180,'2013-02-05 11:02:09','2013-09-12 09:46:32',6,'2013-02-05 11:02:08','Int-7D26-5RQB',1,'2013-09-12 09:46:32',NULL,NULL,2),(92205,'dmnXI6NaPaTPQG4AWB1soF','complete',73719,NULL,1327,'2013-02-05 11:08:17','2013-04-09 10:40:48',8,'2013-02-05 11:08:16','EXTC5C6-8B98-5RRJ',0,'2013-04-09 10:40:48',NULL,NULL,2),(92207,'bWGWGcx_raLkgHBo6LhU47','complete',73721,NULL,3186,'2013-02-05 11:15:59','2013-04-09 10:50:27',8,'2013-02-05 11:15:58','EXTC5C6-7U5B-5RQX',0,'2013-04-09 10:50:27',NULL,NULL,2),(92209,'a5UgEvZ3HcnPXE-3NCz6oe','complete',73723,NULL,3186,'2013-02-05 11:22:03','2013-04-09 10:50:27',8,'2013-02-05 11:22:02','EXTC5C6-8FAI-5RRP',0,'2013-04-09 10:50:27',NULL,NULL,2),(92211,'abWd5YXkzncB2hWQGovtpc','complete',73725,NULL,3186,'2013-02-05 11:25:44','2013-04-09 10:50:51',8,'2013-02-05 11:25:42','EXTC5C6-8OPK-5RS5',0,'2013-04-09 10:50:51',NULL,NULL,2),(92213,'aPiakai3Xcmz8Zh1uoly6R','complete',73727,NULL,3186,'2013-02-05 11:30:10','2013-04-09 10:50:27',8,'2013-02-05 11:30:09','EXTC5C6-8PGK-5RS9',0,'2013-04-09 10:50:27',NULL,NULL,2),(92215,'dCZ_OJxZLpd7bspjFhoEVq','complete',73729,NULL,2991,'2013-02-05 11:41:58','2013-03-08 14:45:49',12,'2013-02-05 11:41:56','ExtC2C3-BDBA-5QBN',0,'2013-03-08 14:45:49',NULL,NULL,2),(92217,'a40CbqTwTiTlxvWm-ukmEV','complete',73731,NULL,1327,'2013-02-05 11:44:47','2013-04-09 10:40:48',8,'2013-02-05 11:44:45','EXTC5C6-8K0Z-5RRV',0,'2013-04-09 10:40:48',NULL,NULL,2),(92219,'aCwlkjmfzoUQBza6EjJVCA','complete',73727,NULL,3184,'2013-02-05 11:49:27','2013-04-11 13:11:27',8,'2013-02-05 11:49:26','EXTC5C6-90UR-5RST',0,'2013-04-11 13:11:27',NULL,NULL,2),(92221,'d7uISj9CzjaP6fU2bPbSHg','complete',73733,NULL,3201,'2013-02-05 11:50:31','2013-02-06 15:17:14',12,'2013-02-05 11:50:29','EXTC4-90E4-5RSR',0,'2013-02-06 15:17:14',NULL,NULL,2),(92223,'aG0HyHytDcL70xa253LUnD','complete',73731,NULL,3172,'2013-02-05 11:56:13','2013-02-10 12:15:21',12,'2013-02-05 11:56:12','ExtC2C3-93PK-5RSZ',0,'2013-02-10 12:15:21',NULL,NULL,2),(92225,'brkW2MoDLeVzsE_o0ADVlK','complete',53995,NULL,2991,'2013-02-05 11:59:08','2013-02-28 16:05:56',12,'2013-02-05 11:59:06','ExtC2C3-8K32-5RRX',0,'2013-02-28 16:05:56',NULL,NULL,2),(92227,'bOi1VMoJXlEyH-Uy-yzbnx','complete',73735,NULL,3186,'2013-02-05 12:01:17','2013-04-09 10:51:37',8,'2013-02-05 12:01:16','EXTC5C6-900A-5RSN',0,'2013-04-09 10:51:37',NULL,NULL,2),(92229,'bzTDRZRM9h8yePZ8wnHE29','complete',73709,NULL,3186,'2013-02-05 12:03:02','2013-04-09 10:50:28',8,'2013-02-05 12:03:01','EXTC5C6-7SXJ-5RQT',0,'2013-04-09 10:50:28',NULL,NULL,2),(92231,'c5LbYCu-9e473KcVEXKraB','complete',73709,NULL,3203,'2013-02-05 12:16:19','2013-04-12 14:08:06',10,'2013-02-05 12:16:18','EXTC5C6-9BYJ-5RT9',0,'2013-04-12 14:08:06',NULL,NULL,2),(92233,'cdwuUcHrnlPyJwNG-fxL8p','complete',73737,NULL,3160,'2013-02-05 12:22:29','2013-04-05 18:47:30',8,'2013-02-05 12:22:27','EXTC5C6-9FC6-5RTD',0,'2013-04-05 18:47:30',NULL,NULL,2),(92235,'bF6RxVsLTir44ALf0KOFS-','complete',42303,NULL,3201,'2013-02-05 12:23:39','2013-02-06 15:17:54',12,'2013-02-05 12:23:38','EXTC4-81OK-5RRB',0,'2013-02-06 15:17:54',NULL,NULL,2);
INSERT INTO `applications` VALUES (92237,'cXUOFEqLfhlj4COqQbUXak','talent',70092,NULL,3188,'2013-02-05 12:38:44','2013-04-11 15:26:04',12,'2013-02-05 12:38:43','ExtC2C3-I1N9-5RP1',0,'2013-04-11 15:26:04',NULL,NULL,2),(92239,'af9UcTasjgik-DJuNg0Vli','complete',73739,NULL,3130,'2013-02-05 13:00:07','2013-04-11 12:23:37',10,'2013-02-05 13:00:05','EXTC5C6-995B-5RT3',0,'2013-04-11 12:23:37',NULL,NULL,2),(92241,'chrPPEYuHn8jhBkQKVEe1W','complete',73741,NULL,2991,'2013-02-05 13:06:37','2013-04-23 12:27:55',12,'2013-02-05 13:06:36','ExtC2C3-9QN5-5RTT',1,'2013-04-23 12:27:55',NULL,NULL,2),(92243,'aUkImY5Lfpv5rUrBWntjKJ','complete',42303,NULL,3188,'2013-02-05 13:07:49','2013-02-14 11:18:36',12,'2013-02-05 13:07:49','ExtC2C3-9UNE-5RU3',0,'2013-02-14 11:18:36',NULL,NULL,2),(92245,'cuqwNszmfbPQaabkSm59ed','complete',73743,NULL,3025,'2013-02-05 13:25:59','2013-06-28 15:07:07',6,'2013-02-05 13:25:57','Int-9VDR-5RU5',0,'2013-06-28 15:07:07',NULL,NULL,2),(92247,'aAV_HGCADekPIgKVZ2DmKd','complete',73745,NULL,3184,'2013-02-05 13:42:16','2013-04-11 13:11:45',8,'2013-02-05 13:42:15','EXTC5C6-AFI4-5RUV',0,'2013-04-11 13:11:45',NULL,NULL,2),(92249,'cxeYhBik9cz5TtoEaNsI4a','complete',73747,NULL,3158,'2013-02-05 13:47:25','2013-06-28 15:07:13',6,'2013-02-05 13:47:24','Int-9ZDR-5RUB',0,'2013-06-28 15:07:13',NULL,NULL,2),(92251,'bQZOjxBvHkBA97q68eKt73','complete',62046,NULL,3241,'2013-02-05 13:51:12','2013-03-25 10:43:39',8,'2013-02-05 13:51:11','EXTC5C6-AKCZ-5RV5',0,'2013-03-25 10:43:39',NULL,NULL,2),(92253,'blZvTeVN9mk5YNz_IrToqQ','complete',41623,NULL,3080,'2013-02-05 13:54:03','2013-04-12 13:04:11',12,'2013-02-05 13:54:02','EXTC4-AG2U-5RUX',0,'2013-04-12 13:04:11',NULL,NULL,2),(92255,'c7M6yfUL5nmlkw0tgSQFvY','complete',73749,NULL,3239,'2013-02-05 13:56:33','2013-04-05 11:05:02',10,'2013-02-05 13:56:32','EXTC5C6-ADZP-5RUP',0,'2013-04-05 11:05:02',NULL,NULL,2),(92257,'dmTaAN07Lnzl2CoBaB4AES','complete',73751,NULL,3205,'2013-02-05 13:56:59','2013-03-04 11:42:24',12,'2013-02-05 13:56:57','ExtC2C3-AJBV-5RV3',0,'2013-03-04 11:42:24',NULL,NULL,2),(92259,'cAcg-7GV1n05DItuAZqryE','complete',73753,NULL,3157,'2013-02-05 14:00:43','2013-03-04 12:09:49',8,'2013-02-05 14:00:42','EXTC5C6-A41N-5RUH',0,'2013-03-04 12:09:49',NULL,NULL,2),(92261,'dFkcXt7ufbfP2vYjJd99iA','complete',41837,NULL,3195,'2013-02-05 14:07:15','2013-03-14 09:02:52',12,'2013-02-05 14:07:13','EXTC4-ASRU-5RVN',0,'2013-03-14 09:02:52',NULL,NULL,2),(92263,'dWLPFwJrbnCQ5Cq85puTpi','complete',73755,NULL,3188,'2013-02-05 14:12:57','2013-02-14 11:48:00',12,'2013-02-05 14:12:56','ExtC2C3-AVTQ-5RVT',0,'2013-02-14 11:48:00',NULL,NULL,2),(92265,'a_h_bHphXiS5kpqcN3CVWA','complete',73757,NULL,3231,'2013-02-05 14:38:30','2013-03-20 08:17:32',6,'2013-02-05 14:38:30','Int-71IR-5RQ1',0,'2013-03-20 08:17:32',NULL,NULL,2),(92267,'dv-5VHuY1h5Am7QblH6fZX','complete',73759,NULL,3186,'2013-02-05 14:39:51','2013-04-09 10:50:52',8,'2013-02-05 14:39:50','EXTC5C6-AHZI-5RUZ',0,'2013-04-09 10:50:52',NULL,NULL,2),(92269,'dNHUdfRzHazBxFJox1qLZf','complete',73761,NULL,3229,'2013-02-05 14:44:00','2013-04-11 12:41:41',10,'2013-02-05 14:43:59','EXTC5C6-AMLV-5RH7',0,'2013-04-11 12:41:41',NULL,NULL,2),(92271,'aBqgl5Eyzm26W8_ihPnWUY','complete',41623,NULL,3241,'2013-02-05 15:04:09','2013-02-18 16:53:00',8,'2013-02-05 15:04:07','EXTC5C6-B8FK-5RW9',0,'2013-02-18 16:53:00',NULL,NULL,2),(92273,'aPg0aBd_HeAl88PD9P6PJo','complete',73763,NULL,3188,'2013-02-05 15:04:49','2013-02-14 11:09:06',12,'2013-02-05 15:04:48','ExtC2C3-BFCF-5RWH',0,'2013-02-14 11:09:06',NULL,NULL,2),(92275,'dJ4f-lOn5mQlxM21Ng5XXo','complete',73765,NULL,3217,'2013-02-05 15:16:10','2013-03-01 15:29:43',12,'2013-02-05 15:16:09','ExtC2C3-9K2G-5RTJ',0,'2013-03-01 15:29:43',NULL,NULL,2),(92277,'dHbHlFeGjclRAWIdKj-zBX','complete',73767,NULL,3158,'2013-02-05 15:20:02','2013-06-28 15:18:55',6,'2013-02-05 15:20:01','Int-ALJM-5RV7',0,'2013-06-28 15:18:55',NULL,NULL,2),(92279,'c865ej461d4lHuslPTo1go','complete',73769,NULL,3233,'2013-02-05 15:25:42','2013-02-10 16:15:21',8,'2013-02-05 15:25:41','EXTC5C6-BND5-5RWR',0,'2013-02-10 16:15:21',NULL,NULL,2),(92281,'bN3qQ1uIjiGQ-qMOcPAqRU','complete',73771,NULL,3186,'2013-02-05 15:28:59','2013-04-09 10:51:37',8,'2013-02-05 15:28:58','EXTC5C6-BSWW-5RWT',0,'2013-04-09 10:51:37',NULL,NULL,2),(92283,'aj5GiX3nvfekhmQbGl38Pg','complete',73773,NULL,2991,'2013-02-05 15:36:32','2013-02-06 11:27:38',12,'2013-02-05 15:36:31','ExtC2C3-C0B0-5RJ3',0,'2013-02-06 11:27:38',NULL,NULL,2),(92285,'dh6Kooth5jxBWss9H7O346','complete',73771,NULL,3130,'2013-02-05 15:44:38','2013-04-11 12:23:55',10,'2013-02-05 15:44:38','EXTC5C6-C13F-5RX9',0,'2013-04-11 12:23:55',NULL,NULL,2),(92287,'cOKsMLTYzig7SfL00NyU4l','complete',73775,NULL,3186,'2013-02-05 15:59:07','2013-04-09 10:50:28',8,'2013-02-05 15:59:05','EXTC5C6-BTO5-5RWV',0,'2013-04-09 10:50:28',NULL,NULL,2),(92289,'bVDw_deO9cVyS5BAPiRfWO','complete',73777,NULL,3017,'2013-02-05 16:00:10','2013-04-11 13:42:05',8,'2013-02-05 16:00:09','EXTC5C6-C7NS-5RXH',0,'2013-04-11 13:42:05',NULL,NULL,2),(92291,'aWl-KZPHflyyPQtFZ_jFVH','complete',73779,NULL,3207,'2013-02-05 16:00:43','2013-02-26 17:05:04',6,'2013-02-05 16:00:43','Int-AMC1-5RV9',0,'2013-02-26 17:05:04',NULL,NULL,2),(92293,'cwetvs76jck4oLSt8KaKBB','complete',34207,NULL,3186,'2013-02-05 16:22:09','2013-04-09 10:51:38',8,'2013-02-05 16:22:07','EXTC5C6-CKZ7-5RXR',0,'2013-04-09 10:51:38',NULL,NULL,2),(92295,'dM5LusQIPa_5jbUqp9yjmT','complete',73781,NULL,2577,'2013-02-05 16:28:48','2013-02-07 14:47:22',8,'2013-02-05 16:28:46','EXTC5C6-C11V-5RX7',0,'2013-02-07 14:47:22',NULL,NULL,2),(92297,'chhMwtqzPhYRLuzaFasSwO','complete',63932,NULL,3155,'2013-02-05 16:29:53','2013-03-07 16:38:38',4,'2013-02-05 16:29:52','Int-CN2P-5RXT',0,'2013-03-07 16:38:38',NULL,NULL,2),(92299,'b8X3C2UoHl4iTw_LNmM8FD','complete',73783,NULL,2991,'2013-02-05 16:35:40','2013-02-06 11:27:05',12,'2013-02-05 16:35:39','ExtC2C3-C9VZ-5RJ9',0,'2013-02-06 11:27:05',NULL,NULL,2),(92301,'bRNWt74inh8OPB5LVNVRw4','complete',73785,75,3180,'2013-02-05 16:44:40','2013-02-07 14:50:18',19,'2013-02-05 16:44:40','AAP-CW6Z-5RNZ',0,'2013-02-07 14:50:18',NULL,1,2),(92303,'adEzm_Zy5gMiyEr6WrRCop','complete',3729,NULL,3231,'2013-02-05 16:50:53','2013-02-15 12:45:29',6,'2013-02-05 16:50:52','Int-CWKM-5RXZ',0,'2013-02-15 12:45:29',NULL,NULL,2),(92305,'duH_Bhvl9jQ4SjgSJM8BPq','complete',73787,NULL,2991,'2013-02-05 16:59:37','2013-02-06 12:12:30',12,'2013-02-05 16:59:35','ExtC2C3-CVT7-5RXX',0,'2013-02-06 12:12:30',NULL,NULL,2),(92307,'cGvaf3fWLj75r7VRQwKd5q','complete',73789,NULL,3176,'2013-02-05 17:08:42','2013-02-18 17:22:18',4,'2013-02-05 17:08:41','Int-D3KF-5RY5',0,'2013-02-18 17:22:18',NULL,NULL,2),(92309,'aYhyEHwd5hviF27lOEoIRq','complete',3729,NULL,3186,'2013-02-05 17:11:50','2013-02-08 13:53:34',2,'2013-02-05 17:11:49','Int-D705-5RY7',0,'2013-02-08 13:53:34',NULL,NULL,2),(92311,'a0X9ntzLLj4i8HWkVnd2Dz','complete',73791,NULL,3160,'2013-02-05 17:17:17','2013-06-18 17:29:38',8,'2013-02-05 17:17:16','EXTC5C6-6RYW-5RPP',1,'2013-06-18 17:29:38',NULL,NULL,2),(92313,'bsLZu0F6vkyztIoFl7lAyl','complete',73793,NULL,3219,'2013-02-05 17:21:29','2013-02-18 14:07:15',6,'2013-02-05 17:21:27','Int-B3JJ-5RW5',0,'2013-02-18 14:07:15',NULL,NULL,2),(92315,'cLFjJErU9fjkyI1OzD_aEg','complete',15195,NULL,3241,'2013-02-05 17:40:14','2013-02-18 16:06:06',8,'2013-02-05 17:40:12','EXTC5C6-DGJN-5RYH',0,'2013-02-18 16:06:06',NULL,NULL,2),(92317,'dwlmNe3bDdRApag0FPuXoa','complete',73795,NULL,3241,'2013-02-05 18:04:20','2013-02-18 15:32:13',8,'2013-02-05 18:04:18','EXTC5C6-DHWK-5RYJ',0,'2013-02-18 15:32:13',NULL,NULL,2),(92319,'bswv0euHLmKPzyI-X76dfz','complete',73797,NULL,1327,'2013-02-05 18:08:38','2013-04-09 10:40:48',8,'2013-02-05 18:08:37','EXTC5C6-DXA2-5RYV',0,'2013-04-09 10:40:48',NULL,NULL,2),(92321,'cTZVQzwBrlXkT72uYUusl4','complete',73799,NULL,3215,'2013-02-05 18:24:58','2013-02-10 19:15:53',12,'2013-02-05 18:24:57','ExtC2C3-DPXH-5RYP',0,'2013-02-10 19:15:53',NULL,NULL,2),(92323,'c131pRm6HoMRgwavb683dC','complete',73801,NULL,3186,'2013-02-05 18:30:50','2013-04-09 10:50:52',8,'2013-02-05 18:30:49','EXTC5C6-E5QR-5RYZ',0,'2013-04-09 10:50:52',NULL,NULL,2),(92325,'cVuN_tHDbfD4DLI3U1uhVa','complete',73799,NULL,3213,'2013-02-05 18:32:50','2013-02-10 19:15:56',8,'2013-02-05 18:32:49','EXTC5C6-E911-5RZ1',0,'2013-02-10 19:15:56',NULL,NULL,2),(92327,'b1jl-Lfubd07HKLVxBmSvK','complete',73799,NULL,3164,'2013-02-05 18:40:33','2013-02-10 19:15:57',12,'2013-02-05 18:40:32','EXTC4-ED3H-5RZ3',0,'2013-02-10 19:15:57',NULL,NULL,2),(92329,'aq7VYSQIXgWi1kLFCegFwg','complete',73803,NULL,3172,'2013-02-05 18:43:49','2013-02-27 10:15:56',12,'2013-02-05 18:43:48','ExtC2C3-FHYJ-5R8F',0,'2013-02-27 10:15:56',NULL,NULL,2),(92331,'aJhg_nC35ljin0bi0xeJ2j','complete',73805,NULL,3195,'2013-02-05 19:15:11','2013-02-16 10:32:54',12,'2013-02-05 19:15:10','EXTC4-FJMW-5RMZ',0,'2013-02-16 10:32:54',NULL,NULL,2),(92333,'b8p3BpYFjgmlZ8RMX86Ir-','complete',73807,NULL,3217,'2013-02-05 19:18:09','2013-02-10 20:15:48',12,'2013-02-05 19:18:07','ExtC2C3-ENBQ-5RZD',0,'2013-02-10 20:15:48',NULL,NULL,2),(92335,'aLoCUs0iPnok4P5nQ4iWDG','complete',61164,NULL,3205,'2013-02-05 19:22:55','2013-03-05 18:39:13',12,'2013-02-05 19:22:53','ExtC2C3-ERHV-5RZF',0,'2013-03-05 18:39:13',NULL,NULL,2),(92337,'b5f1CcqkTdylZs6GSROUuS','complete',73807,NULL,2437,'2013-02-05 19:31:53','2013-04-12 12:08:00',8,'2013-02-05 19:31:52','EXTC5C6-F0F4-5RZP',0,'2013-04-12 12:08:00',NULL,NULL,2),(92339,'c7r0NBJ-PmzBgYYU7KTlm4','complete',73807,NULL,2431,'2013-02-05 19:39:55','2013-04-11 12:18:31',12,'2013-02-05 19:39:54','EXTC4-F39K-5RZT',0,'2013-04-11 12:18:31',NULL,NULL,2),(92341,'dQAHrPgG1p85FOfOTiEZAc','complete',73809,NULL,3213,'2013-02-05 19:46:26','2013-02-10 20:15:50',8,'2013-02-05 19:46:24','EXTC5C6-F46D-5RZX',0,'2013-02-10 20:15:50',NULL,NULL,2),(92343,'cD7I3T2XzkdAR13s6Qs0dm','complete',73811,NULL,2991,'2013-02-05 19:51:25','2013-04-12 15:36:24',12,'2013-02-05 19:51:24','ExtC2C3-F39N-5RZV',0,'2013-04-12 15:36:24',NULL,NULL,2),(92345,'dgAbIUTgzev6nch3YZ8yl0','complete',73813,NULL,2991,'2013-02-05 19:58:10','2013-02-06 12:11:48',12,'2013-02-05 19:58:09','ExtC2C3-F7HV-5S03',0,'2013-02-06 12:11:48',NULL,NULL,2),(92347,'aPpYFVbgLjlyJ9udhTiwB9','complete',73815,NULL,3239,'2013-02-05 19:58:33','2013-02-19 09:58:21',10,'2013-02-05 19:58:32','EXTC5C6-E2PW-5RYX',0,'2013-02-19 09:58:21',NULL,NULL,2),(92349,'dNIEJYEo9bzkSHS2uVzYm6','complete',73817,NULL,3201,'2013-02-05 20:01:25','2013-02-06 15:18:40',12,'2013-02-05 20:01:24','EXTC4-AAZ9-5RUN',0,'2013-02-06 15:18:40',NULL,NULL,2),(92351,'dEqqEUYq9ibQmmjzA_970_','complete',4965,NULL,3231,'2013-02-05 20:12:03','2013-02-26 13:54:50',6,'2013-02-05 20:12:01','Int-FE1K-5S0D',0,'2013-02-26 13:54:50',NULL,NULL,2),(92353,'ahGc67XHDnJyHxBglNRVeg','complete',73819,NULL,2991,'2013-02-05 20:39:19','2013-02-28 16:07:19',12,'2013-02-05 20:39:17','ExtC2C3-F6QK-5RMF',0,'2013-02-28 16:07:19',NULL,NULL,2),(92355,'d7q-Rw7oHg_jKa6ENyfqjN','complete',73821,NULL,2991,'2013-02-05 21:24:58','2013-02-10 22:15:44',12,'2013-02-05 21:24:57','ExtC2C3-G15N-5S0P',0,'2013-02-10 22:15:44',NULL,NULL,2),(92357,'cGysEDom1eCB18xGnfELfE','complete',73823,NULL,2991,'2013-02-05 21:29:22','2013-02-06 12:12:26',12,'2013-02-05 21:29:21','ExtC2C3-G9MF-5S11',0,'2013-02-06 12:12:26',NULL,NULL,2),(92359,'b28y5bIaTcD672Y8_aH4TD','complete',73825,NULL,3188,'2013-02-05 21:34:02','2013-02-14 11:13:15',12,'2013-02-05 21:34:01','ExtC2C3-G6II-5S0X',0,'2013-02-14 11:13:15',NULL,NULL,2),(92361,'a3kqFp8f5arP7gFkSFg9lA','complete',73827,NULL,3213,'2013-02-05 21:49:22','2013-08-29 10:37:18',8,'2013-02-05 21:49:20','EXTC5C6-G9KU-5S0Z',0,'2013-02-26 19:56:47',NULL,NULL,2),(92363,'b0VBWC6-znUQByiIEdh5P9','complete',73829,NULL,2989,'2013-02-05 21:55:34','2013-04-12 13:44:02',12,'2013-02-05 21:55:33','EXTC4-FLY3-5S0H',0,'2013-04-12 13:44:02',NULL,NULL,2),(92365,'cMpm7zm0foryO5_1mV0Z4O','complete',73831,NULL,3197,'2013-02-05 22:12:46','2013-02-27 10:40:07',4,'2013-02-05 22:12:45','Int-GY2T-5S1F',0,'2013-02-27 10:40:07',NULL,NULL,2),(92367,'dEcVfqZFrkkQfA_P6AJPAy','complete',73833,NULL,2989,'2013-02-05 22:16:48','2013-04-12 13:44:03',12,'2013-02-05 22:16:47','EXTC4-GH2T-5S15',0,'2013-04-12 13:44:03',NULL,NULL,2),(92369,'b9D1ShT5viX6NjE2ZvdSUq','complete',73835,NULL,3215,'2013-02-05 22:20:16','2013-04-02 16:46:33',12,'2013-02-05 22:20:14','ExtC2C3-GWTJ-5S1D',1,'2013-04-02 16:46:33',NULL,NULL,2),(92371,'cuLFOoqrLjnljD-QCGgxtn','complete',73839,NULL,3215,'2013-02-05 22:22:57','2013-03-04 16:19:34',12,'2013-02-05 22:22:56','ExtC2C3-GJAZ-5S19',0,'2013-03-04 16:19:34',NULL,NULL,2),(92373,'b-eFcSG3rdP7WSE22PYPCK','complete',73841,NULL,3186,'2013-02-05 22:28:16','2013-04-09 10:51:38',8,'2013-02-05 22:28:14','EXTC5C6-G66W-5RNP',0,'2013-04-09 10:51:38',NULL,NULL,2),(92375,'bBZZoRG81bVkub4uK2kDtZ','complete',73843,NULL,3188,'2013-02-05 22:28:38','2013-02-14 10:54:40',12,'2013-02-05 22:28:36','ExtC2C3-H227-5S1J',0,'2013-02-14 10:54:40',NULL,NULL,2),(92377,'a1ATUO-lrdAOjJ_jAYs6Js','complete',73845,NULL,2991,'2013-02-05 23:48:45','2013-02-06 12:14:27',12,'2013-02-05 23:48:44','ExtC2C3-I6WI-5S1Z',0,'2013-02-06 12:14:27',NULL,NULL,2),(92379,'am-Hn1mq9lX5bFtuSl-qxB','complete',73847,NULL,2991,'2013-02-05 23:52:48','2013-02-06 12:15:32',12,'2013-02-05 23:52:47','ExtC2C3-HT2X-5S1T',0,'2013-02-06 12:15:32',NULL,NULL,2),(92381,'b4hckJ3dTlWAuF7VOFlyjX','complete',73849,NULL,3080,'2013-02-06 06:07:25','2013-04-12 13:03:41',12,'2013-02-06 06:07:22','EXTC4-4MNL-5S2R',0,'2013-04-12 13:03:41',NULL,NULL,2),(92383,'b0IzqQzrro4AlNMgZL9q4P','complete',40155,NULL,3241,'2013-02-06 07:44:41','2013-02-18 16:52:13',8,'2013-02-06 07:44:40','EXTC5C6-FGNK-5S0F',0,'2013-02-18 16:52:13',NULL,NULL,2),(92385,'aY0Uv5tgDc05UdDmZij5Kx','complete',40155,NULL,2989,'2013-02-06 08:01:59','2013-02-08 10:00:58',12,'2013-02-06 08:01:58','EXTC4-FD1I-5S09',0,'2013-02-08 10:00:58',NULL,NULL,2),(92387,'bzjrRJq_Pm3zoO3tnO7ae6','complete',73851,NULL,2991,'2013-02-06 08:50:48','2013-04-12 14:03:51',12,'2013-02-06 08:50:47','ExtC2C3-EKLK-5RZB',0,'2013-04-12 14:03:51',NULL,NULL,2),(92389,'bT4jR4HvPdlldC5Phl-uiw','complete',73853,NULL,3186,'2013-02-06 08:50:56','2013-04-09 10:50:28',8,'2013-02-06 08:50:54','EXTC5C6-6P89-5S33',0,'2013-04-09 10:50:28',NULL,NULL,2),(92391,'b2YBTtmJHlNA-jICBfQdT8','complete',73855,NULL,3231,'2013-02-06 09:09:43','2013-03-20 08:17:42',6,'2013-02-06 09:09:41','Int-72I2-5RQ3',0,'2013-03-20 08:17:42',NULL,NULL,2),(92393,'c6ycCVx65fNzTbHEwaRS63','complete',73857,NULL,2991,'2013-02-06 09:10:07','2013-02-06 12:12:27',12,'2013-02-06 09:10:05','ExtC2C3-66E8-5S2T',0,'2013-02-06 12:12:27',NULL,NULL,2),(92395,'bbliTdAgrdSlAcGCY0O-34','complete',73859,NULL,2991,'2013-02-06 09:24:14','2013-02-06 12:15:04',12,'2013-02-06 09:24:12','ExtC2C3-6WO7-5S39',0,'2013-02-06 12:15:04',NULL,NULL,2),(92397,'bfqzrBKizpM4yyyJB9Vb-H','complete',73861,NULL,3215,'2013-02-06 09:24:27','2013-02-11 10:15:31',12,'2013-02-06 09:24:24','ExtC2C3-732D-5S3F',0,'2013-02-11 10:15:31',NULL,NULL,2),(92399,'b5v9Mys7HjBPwmB7yOm91O','complete',73863,NULL,3209,'2013-02-06 09:33:51','2013-03-19 14:12:51',6,'2013-02-06 09:33:50','Int-DT5O-5RYR',0,'2013-03-19 14:12:51',NULL,NULL,2),(92401,'c5ddG3r5jfG7xDQbPGImkZ','complete',73865,NULL,3188,'2013-02-06 09:39:55','2013-06-26 09:18:33',12,'2013-02-06 09:39:53','ExtC2C3-GEDD-5RO3',0,'2013-06-26 09:18:33',NULL,NULL,2),(92403,'c7ORuzIXXbSQUBr-Dz5s0P','complete',73867,NULL,2991,'2013-02-06 09:48:21','2013-02-11 10:15:32',12,'2013-02-06 09:48:19','ExtC2C3-7BFU-5S3L',0,'2013-02-11 10:15:32',NULL,NULL,2),(92405,'cooIde3sHkh7qoj2rRsHXp','complete',73869,NULL,3241,'2013-02-06 10:05:37','2013-02-18 16:11:26',8,'2013-02-06 10:05:37','EXTC5C6-6XP1-5S3B',0,'2013-02-18 16:11:26',NULL,NULL,2),(92407,'bTfnLwfmLoKlnbO70rzEE9','complete',73871,NULL,2991,'2013-02-06 10:10:39','2013-02-06 12:13:37',12,'2013-02-06 10:10:38','ExtC2C3-7NL2-5S3V',0,'2013-02-06 12:13:37',NULL,NULL,2),(92409,'cU1rYl9jzl2y8gQNNPQSRL','complete',73873,NULL,3172,'2013-02-06 10:30:31','2013-02-27 10:18:52',6,'2013-02-06 10:30:31','Int-78V4-5S3H',0,'2013-02-27 10:18:52',NULL,NULL,2),(92411,'bUpKJuqWvetyjBi-_z3uzR','complete',73875,NULL,2437,'2013-02-06 10:56:57','2013-04-12 12:08:15',8,'2013-02-06 10:56:56','EXTC5C6-7WGM-5S43',0,'2013-04-12 12:08:15',NULL,NULL,2),(92413,'brDCyYpN1chAznFRqkXGJs','complete',62894,NULL,3186,'2013-02-06 11:03:28','2013-04-12 12:40:56',2,'2013-02-06 11:03:26','Int-8C14-5S4F',1,'2013-04-12 12:40:56',NULL,NULL,2),(92415,'bVB7kpPQHp-yoKlHEq25UB','complete',29383,NULL,3207,'2013-02-06 11:04:20','2013-02-26 17:05:06',6,'2013-02-06 11:04:19','Int-BMUA-5RIN',0,'2013-02-26 17:05:06',NULL,NULL,2),(92417,'aPgNBgDCvizlqbrFqU6Pr5','complete',73877,NULL,3201,'2013-02-06 11:06:35','2013-04-09 11:28:19',12,'2013-02-06 11:06:34','EXTC4-7SV1-5S41',0,'2013-04-09 11:28:19',NULL,NULL,2),(92419,'bFuxjgZzHpOR95V5oNfWfZ','complete',73879,NULL,3158,'2013-02-06 11:12:33','2013-06-28 15:07:21',6,'2013-02-06 11:12:31','Int-8GIY-5S4N',0,'2013-06-28 15:07:21',NULL,NULL,2),(92421,'ctX61MJHDfgREeN_v3oalW','complete',73881,NULL,2989,'2013-02-06 11:24:30','2013-04-12 13:43:56',12,'2013-02-06 11:24:26','EXTC4-8JY9-5S4R',0,'2013-04-12 13:43:56',NULL,NULL,2),(92423,'cUODeud0nmKOmmLMhaX1ac','complete',28357,NULL,3217,'2013-02-06 11:33:48','2013-04-11 12:13:44',12,'2013-02-06 11:33:47','ExtC2C3-9MNO-5RTP',0,'2013-04-11 12:13:44',NULL,NULL,2),(92425,'d0YBJXXxfdhjxfdDR0oThz','complete',57407,NULL,3233,'2013-02-06 11:41:08','2013-10-09 09:14:27',8,'2013-02-06 11:41:06','EXTC5C6-8QXQ-5S4Z',0,'2013-10-09 09:14:27',NULL,NULL,2),(92427,'aYCQqUAObp65bXmThVuRB0','complete',73883,NULL,3217,'2013-02-06 11:47:09','2013-04-11 12:14:01',12,'2013-02-06 11:47:08','ExtC2C3-8E1D-5S4H',0,'2013-04-11 12:14:01',NULL,NULL,2),(92429,'bj98VHu7fa9j3-ErKe5DO9','complete',73885,NULL,2431,'2013-02-06 11:53:53','2013-04-11 12:18:26',12,'2013-02-06 11:53:53','EXTC4-941G-5S5H',0,'2013-04-11 12:18:26',NULL,NULL,2),(92431,'ct6_k5ixDk5QZ_JulaNqkH','complete',61420,NULL,3241,'2013-02-06 12:07:11','2013-02-18 16:47:04',2,'2013-02-06 12:07:10','Int-96WJ-5S5N',0,'2013-02-18 16:47:04',NULL,NULL,2),(92433,'b7QzOGFZzcB7x9GYnXSwXn','complete',73887,NULL,3201,'2013-02-06 12:19:22','2013-02-11 13:15:22',12,'2013-02-06 12:19:20','EXTC4-9DKS-5S5T',0,'2013-02-11 13:15:22',NULL,NULL,2),(92435,'aorFr30-Tbq7TnMCz2XjGu','complete',73889,NULL,2991,'2013-02-06 12:24:23','2013-04-11 08:42:51',12,'2013-02-06 12:24:21','ExtC2C3-36UV-5S2P',0,'2013-04-11 08:42:51',NULL,NULL,2),(92437,'d3i3cA-2bhGlot8kLSR-tM','complete',71384,NULL,3080,'2013-02-06 12:31:00','2013-04-12 13:00:54',12,'2013-02-06 12:30:58','EXTC4-9BIV-5S5R',0,'2013-04-12 13:00:54',NULL,NULL,2),(92439,'a7dRFh2jjgjiyst76WvL2C','complete',63898,NULL,3241,'2013-02-06 12:34:07','2013-03-15 15:38:11',2,'2013-02-06 12:34:06','Int-7Z6M-5S45',0,'2013-03-15 15:38:11',NULL,NULL,2),(92441,'ao_FnzZDfpvlKUSewrH8Cf','complete',73891,NULL,3241,'2013-02-06 12:35:38','2013-02-18 16:07:57',8,'2013-02-06 12:35:36','EXTC5C6-9FJ1-5S5V',0,'2013-02-18 16:07:57',NULL,NULL,2),(92443,'bgX7noTQDbmz4xvozW7LtN','complete',73893,NULL,3186,'2013-02-06 12:51:33','2013-04-09 10:50:29',8,'2013-02-06 12:51:31','EXTC5C6-988T-5S5P',0,'2013-04-09 10:50:29',NULL,NULL,2),(92445,'aiXaDWPcHnYPEMG7-F76uS','complete',73895,NULL,2577,'2013-02-06 12:56:09','2013-02-27 15:08:59',8,'2013-02-06 12:56:08','EXTC5C6-86QY-5S4B',0,'2013-02-27 15:08:59',NULL,NULL,2),(92447,'aGRHdZYrrmYisyf2aoK7-_','complete',73897,NULL,3241,'2013-02-06 13:00:23','2013-02-18 16:09:11',8,'2013-02-06 13:00:22','EXTC5C6-9IQB-5S61',0,'2013-02-18 16:09:11',NULL,NULL,2),(92449,'d_zNaIQ_neFi65lsh9X9sZ','complete',73899,NULL,3186,'2013-02-06 13:00:52','2013-04-09 10:50:53',8,'2013-02-06 13:00:50','EXTC5C6-8A9D-5RRF',0,'2013-04-09 10:50:53',NULL,NULL,2),(92451,'bgzj55mJHoBPzbVp1wiong','complete',73901,NULL,2711,'2013-02-06 13:02:18','2013-06-21 15:48:35',12,'2013-02-06 13:02:17','EXTC4-9IIL-5RFL',0,'2013-02-21 10:23:47',NULL,NULL,2),(92453,'bHThnVsc5jz7wTlzrHPSrp','complete',65245,NULL,3195,'2013-02-06 13:03:26','2013-02-11 13:15:25',12,'2013-02-06 13:03:24','EXTC4-ENF5-5RLV',0,'2013-02-11 13:15:25',NULL,NULL,2),(92455,'cO4SMm_uvg96PGl6KwN9eY','complete',73903,NULL,3188,'2013-02-06 13:17:05','2013-02-14 11:33:20',12,'2013-02-06 13:17:04','ExtC2C3-A2XT-5S6R',0,'2013-02-14 11:33:20',NULL,NULL,2),(92457,'arVPBtMefaIz9pGnI4ATJw','complete',33278,NULL,3186,'2013-02-06 13:18:34','2013-04-09 10:50:29',8,'2013-02-06 13:18:33','EXTC5C6-9ZRM-5S6J',0,'2013-04-09 10:50:29',NULL,NULL,2),(92459,'aSy4EwAKnoUR_j7Lm3HszZ','complete',73905,NULL,3188,'2013-02-06 13:24:36','2013-02-14 11:21:10',12,'2013-02-06 13:24:35','ExtC2C3-A819-5S73',0,'2013-02-14 11:21:10',NULL,NULL,2),(92461,'aVIpL5CbjbPBan4Zjck7aE','complete',73907,NULL,2577,'2013-02-06 13:34:03','2013-02-07 14:47:49',8,'2013-02-06 13:34:02','EXTC5C6-9T1A-5S6D',0,'2013-02-07 14:47:49',NULL,NULL,2),(92463,'cAqdbajE9mvOQpYdOQbtGc','complete',73909,NULL,3241,'2013-02-06 13:36:10','2013-03-07 16:04:29',8,'2013-02-06 13:36:09','EXTC5C6-A5NH-5S6Z',0,'2013-03-07 16:04:29',NULL,NULL,2),(92465,'dOBrjl7kfo8PtRJzluBPsE','complete',52725,NULL,3215,'2013-02-06 13:45:19','2013-03-04 16:18:31',12,'2013-02-06 13:45:18','ExtC2C3-AHXP-5S79',0,'2013-03-04 16:18:31',NULL,NULL,2),(92467,'dGXpRDOofalR3yScaJlZx0','complete',73911,NULL,3180,'2013-02-06 14:11:03','2013-06-07 08:38:36',6,'2013-02-06 14:11:02','Int-3IR-5QW3',0,'2013-06-07 08:38:36',NULL,NULL,2),(92469,'dukD9m_tnmizVunbScWmDp','complete',38597,NULL,3186,'2013-02-06 14:12:05','2013-04-09 10:50:53',8,'2013-02-06 14:12:03','EXTC5C6-AUM2-5S7R',0,'2013-04-09 10:50:53',NULL,NULL,2),(92471,'biKcL3aurbkyWE9J8QgGDC','expired',73915,75,3180,'2013-02-06 14:22:35','2013-02-07 00:34:35',19,'2013-02-06 14:22:34','AAP-B2P3-5RYB',NULL,'2013-02-06 14:22:35',NULL,1,2),(92473,'bB0fHRSsLmwRVYYDN_7OoN','complete',67207,NULL,3155,'2013-02-06 14:37:02','2013-03-13 08:27:20',10,'2013-02-06 14:37:01','EXTC5C6-CZHW-5RY3',0,'2013-03-13 08:27:20',NULL,NULL,2),(92475,'b_zyHXr4bpRz-1p54IM5hL','complete',73917,NULL,3182,'2013-02-06 14:40:09','2013-04-12 09:38:02',8,'2013-02-06 14:40:08','EXTC5C6-AYGZ-5S7V',0,'2013-04-12 09:38:02',NULL,NULL,2),(92477,'cIYrR6GbTk-O8PGKOHj_Ue','complete',73919,NULL,3168,'2013-02-06 14:41:29','2013-02-12 11:58:21',6,'2013-02-06 14:41:28','Int-AKT3-5S7D',0,'2013-02-12 11:58:21',NULL,NULL,2),(92479,'blrivIVV9kbAGnHicB-Ts6','talent',73921,NULL,3188,'2013-02-06 14:43:31','2013-04-11 15:26:06',12,'2013-02-06 14:43:29','ExtC2C3-B7GZ-5S83',0,'2013-04-11 15:26:06',NULL,NULL,2),(92481,'cCO1J_1HHiVRnFGsHnFJi0','complete',67277,NULL,2991,'2013-02-06 14:45:51','2013-02-08 09:16:29',12,'2013-02-06 14:45:49','ExtC2C3-BB6R-5S87',0,'2013-02-08 09:16:29',NULL,NULL,2),(92483,'a27jR6Z9zhvPc9vTW68EpX','complete',73923,NULL,3241,'2013-02-06 14:53:43','2013-03-07 16:07:14',8,'2013-02-06 14:53:41','EXTC5C6-AR8X-5S7N',0,'2013-03-07 16:07:14',NULL,NULL,2),(92485,'bW1Dmz7TPdu6F_DptJbgmq','complete',73925,NULL,3186,'2013-02-06 14:54:53','2013-04-09 10:50:30',8,'2013-02-06 14:54:51','EXTC5C6-BBA0-5S89',0,'2013-04-09 10:50:30',NULL,NULL,2),(92487,'agJ_CZiXHnE7SFcpGC9L-y','complete',73927,NULL,3215,'2013-02-06 15:14:09','2013-02-11 15:15:29',12,'2013-02-06 15:14:08','ExtC2C3-BC9Z-5S8B',0,'2013-02-11 15:15:29',NULL,NULL,2),(92489,'a9L25nR5Td05stYAGTLyut','complete',73929,NULL,3186,'2013-02-06 15:19:42','2013-04-09 10:50:53',8,'2013-02-06 15:19:41','EXTC5C6-BOMW-5S8L',0,'2013-04-09 10:50:53',NULL,NULL,2),(92491,'aX1UWPFIrb0Rxm0OG1F6ub','complete',41263,NULL,3251,'2013-02-06 15:28:24','2013-03-18 13:26:10',6,'2013-02-06 15:28:23','Int-BUQK-5S8R',0,'2013-03-18 13:26:10',NULL,NULL,2),(92493,'cnoG-jU-nbTkI176odt1Fa','complete',73931,NULL,3195,'2013-02-06 15:29:32','2013-04-19 09:53:15',12,'2013-02-06 15:29:31','EXTC4-BQUM-5S8N',0,'2013-04-19 09:53:15',NULL,NULL,2),(92495,'amYQHVSA5bJl04QuPY2wj4','complete',73933,NULL,1327,'2013-02-06 15:36:40','2013-04-09 10:40:51',8,'2013-02-06 15:36:39','EXTC5C6-BVUW-5S8V',0,'2013-04-09 10:40:51',NULL,NULL,2),(92497,'b3_3DXWfDfnyHLhNy0B7sE','complete',73935,NULL,3203,'2013-02-06 15:52:43','2013-04-12 14:08:25',10,'2013-02-06 15:52:41','EXTC5C6-BEYR-5S8F',0,'2013-04-12 14:08:25',NULL,NULL,2),(92499,'dnjd0z0bznQ4lhXUeQ-2EV','complete',73937,NULL,3188,'2013-02-06 15:56:55','2013-02-14 11:07:12',12,'2013-02-06 15:56:54','ExtC2C3-C0NC-5S8Z',0,'2013-02-14 11:07:12',NULL,NULL,2),(92501,'bW-abC_W9ouQ8U-LF_6G4P','complete',73939,NULL,3217,'2013-02-06 15:57:25','2013-02-26 15:53:15',12,'2013-02-06 15:57:24','ExtC2C3-C6MT-5S99',0,'2013-02-26 15:53:15',NULL,NULL,2),(92503,'aI3nLuE8vl_B24gotZBCki','complete',73941,NULL,3186,'2013-02-06 15:57:32','2013-04-09 10:50:30',8,'2013-02-06 15:57:30','EXTC5C6-BEX9-5RWF',0,'2013-04-09 10:50:30',NULL,NULL,2),(92505,'cyVTeW5ILjTi2hrlFZrYy4','complete',67207,NULL,3233,'2013-02-06 16:01:02','2013-10-09 09:14:46',8,'2013-02-06 16:01:00','EXTC5C6-C3P9-5S93',0,'2013-10-09 09:14:46',NULL,NULL,2),(92507,'bGHPL2EIjk2ODlgv7wJ2Uh','complete',63526,NULL,3241,'2013-02-06 16:27:07','2013-03-07 16:02:57',8,'2013-02-06 16:27:06','EXTC5C6-9MO4-5S65',0,'2013-03-07 16:02:57',NULL,NULL,2),(92509,'c-5ymuI31iOAGdO2sbWzX2','complete',73943,NULL,2991,'2013-02-06 16:45:38','2013-02-08 09:10:37',12,'2013-02-06 16:45:37','ExtC2C3-BLM3-5QC3',0,'2013-02-08 09:10:37',NULL,NULL,2),(92511,'bzZBDZPfneZy7asUGelWQc','complete',73945,NULL,3217,'2013-02-06 16:50:41','2013-04-10 15:43:51',12,'2013-02-06 16:50:39','ExtC2C3-CKGF-5QRP',1,'2013-04-10 15:43:51',NULL,NULL,2),(92513,'dGWCAJbrbp8AviXF9bWwCp','complete',45793,NULL,3188,'2013-02-06 17:03:54','2013-07-11 09:02:06',6,'2013-02-06 17:03:52','Int-CTFP-5S9N',0,'2013-07-11 09:02:06',NULL,NULL,2),(92515,'bpK555q_LgY55gU1eix9aJ','complete',2067,NULL,3231,'2013-02-06 17:06:01','2013-02-15 12:46:23',6,'2013-02-06 17:06:01','Int-D2DI-5S9Z',0,'2013-02-15 12:46:23',NULL,NULL,2),(92517,'a9p6hOR-fk9ywjUhC4zg3H','complete',10543,NULL,3241,'2013-02-06 17:26:24','2013-03-07 16:07:02',8,'2013-02-06 17:26:23','EXTC5C6-D9VQ-5SA3',0,'2013-03-07 16:07:02',NULL,NULL,2),(92519,'chynH8yPPnnkdeNF3MNA9F','complete',73947,NULL,3207,'2013-02-06 17:43:23','2013-02-26 17:05:08',6,'2013-02-06 17:43:22','Int-5LVP-5QWV',0,'2013-02-26 17:05:08',NULL,NULL,2),(92521,'b0DOeJeybgUOzfOjIa1hxi','complete',73949,NULL,3186,'2013-02-06 17:44:51','2013-04-09 10:51:39',8,'2013-02-06 17:44:50','EXTC5C6-DENA-5SA9',0,'2013-04-09 10:51:39',NULL,NULL,2),(92523,'acJdbJ1EXp941EI6DxbeI7','complete',57891,NULL,3188,'2013-02-06 17:51:17','2013-02-14 11:34:09',12,'2013-02-06 17:51:16','ExtC2C3-CUGP-5S9P',0,'2013-02-14 11:34:09',NULL,NULL,2),(92525,'cNHl3lji5opQ74sbjldzT8','complete',73951,NULL,3182,'2013-02-06 17:52:00','2013-04-12 09:37:49',8,'2013-02-06 17:51:59','EXTC5C6-DMUE-5SAJ',0,'2013-04-12 09:37:49',NULL,NULL,2),(92527,'dZz39s0D1dU5dpq0hN1pSg','complete',73935,NULL,3130,'2013-02-06 17:53:27','2013-02-11 16:26:57',10,'2013-02-06 17:53:26','EXTC5C6-DO36-5SAN',0,'2013-02-11 16:26:57',NULL,NULL,2),(92529,'bCKboWnAje9RgYhje8Xlds','complete',73953,NULL,2991,'2013-02-06 18:03:11','2013-02-25 16:53:17',12,'2013-02-06 18:03:09','ExtC2C3-DDKN-5SA7',0,'2013-02-25 16:53:17',NULL,NULL,2),(92531,'cjub1MXOvlEyWFpD9wSnio','complete',73955,NULL,3017,'2013-02-06 18:07:18','2013-04-11 13:42:09',8,'2013-02-06 18:07:16','EXTC5C6-DJ4S-5SAF',0,'2013-04-11 13:42:09',NULL,NULL,2),(92533,'dNGpO7o25fIjKg4ejh7QD9','complete',73957,NULL,3176,'2013-02-06 18:19:30','2013-10-14 16:01:13',4,'2013-02-06 18:19:29','Int-C74L-5S9B',0,'2013-10-14 16:01:13',NULL,NULL,2),(92535,'cUrHSHnjjj-k3OsJAe-4RB','complete',73959,NULL,3186,'2013-02-06 18:28:13','2013-04-09 10:50:30',8,'2013-02-06 18:28:11','EXTC5C6-E4LV-5SB3',0,'2013-04-09 10:50:30',NULL,NULL,2),(92537,'cUiudh_FjpoAbwZ5KIFt-E','complete',73961,NULL,3201,'2013-02-06 18:46:04','2013-04-09 10:53:51',12,'2013-02-06 18:46:02','EXTC4-EDWE-5SB9',0,'2013-04-09 10:53:51',NULL,NULL,2),(92539,'bVW-gRKRHkvBjT4eBMCWqw','complete',73963,NULL,3188,'2013-02-06 18:46:49','2013-02-14 10:58:08',12,'2013-02-06 18:46:48','ExtC2C3-EC6K-5SB7',0,'2013-02-14 10:58:08',NULL,NULL,2),(92541,'c-BKxFT9nki5kZl8GQpMBX','complete',73965,NULL,2577,'2013-02-06 19:33:52','2013-04-03 13:16:51',8,'2013-02-06 19:33:51','EXTC5C6-EJTY-5SBB',0,'2013-04-03 13:16:51',NULL,NULL,2),(92543,'cWkb1NSJ5bBQtad-sqQ422','complete',73967,NULL,3219,'2013-02-06 19:40:39','2013-05-24 09:28:58',6,'2013-02-06 19:40:38','Int-AM5R-5S7H',0,'2013-05-24 09:28:58',NULL,NULL,2),(92545,'dqOIhpYInbRksb1nNmuho-','complete',73969,NULL,2991,'2013-02-06 20:22:32','2013-02-08 09:12:00',12,'2013-02-06 20:22:31','ExtC2C3-FL5V-5SC1',0,'2013-02-08 09:12:00',NULL,NULL,2),(92547,'bLPAW3JyLntO0_1KKugFrg','complete',73971,NULL,2991,'2013-02-06 20:33:27','2013-04-16 13:31:06',12,'2013-02-06 20:33:26','ExtC2C3-EUVE-5SBF',1,'2013-04-16 13:31:06',NULL,NULL,2),(92549,'dFVUTKO_HaDB_2jLUeXOBB','complete',73973,NULL,3201,'2013-02-06 20:58:52','2013-04-09 10:53:52',12,'2013-02-06 20:58:50','EXTC4-FJ2E-5SBZ',0,'2013-04-09 10:53:52',NULL,NULL,2),(92551,'dwwcW3pLXh-5Qt7KaMAyVY','complete',73975,NULL,2991,'2013-02-06 21:49:46','2013-02-08 09:06:31',12,'2013-02-06 21:49:45','ExtC2C3-GI99-5SCX',0,'2013-02-08 09:06:31',NULL,NULL,2),(92553,'a82_dTJzLdS7uEKTIyhl9B','complete',73977,NULL,3241,'2013-02-06 21:49:47','2013-02-18 16:00:37',8,'2013-02-06 21:49:45','EXTC5C6-G0TK-5S0N',0,'2013-02-18 16:00:37',NULL,NULL,2),(92555,'bG1vsmikXemj2ruHZGxtI7','complete',73979,NULL,3178,'2013-02-06 22:09:41','2013-02-18 17:21:23',2,'2013-02-06 22:09:40','Int-BHRG-5RWL',0,'2013-02-18 17:21:23',NULL,NULL,2),(92557,'dt6RzK5K9a3jowSSfpC_G9','complete',73981,NULL,3180,'2013-02-06 22:11:48','2013-07-01 15:24:24',6,'2013-02-06 22:11:48','Int-ASS3-5S7P',0,'2013-07-01 15:24:24',NULL,NULL,2),(92559,'brR9FgDajbeP3s1Z4T8Ter','complete',49887,NULL,3195,'2013-02-06 22:19:16','2013-03-14 09:10:38',12,'2013-02-06 22:19:14','EXTC4-GR4S-5SDB',0,'2013-03-14 09:10:38',NULL,NULL,2),(92561,'cC2r8lBRLmwk2NOcQIHOq2','complete',73983,NULL,3188,'2013-02-06 22:21:22','2013-02-14 11:03:34',12,'2013-02-06 22:21:20','ExtC2C3-G41L-5SCH',0,'2013-02-14 11:03:34',NULL,NULL,2),(92563,'cVcp6gYtrfHPQOD56mOGIZ','talent',73985,NULL,3188,'2013-02-06 22:23:11','2013-04-11 15:26:07',12,'2013-02-06 22:23:09','ExtC2C3-7KKW-5S3T',0,'2013-04-11 15:26:07',NULL,NULL,2),(92565,'dhAQDio6DaqPR-_E484kjh','complete',73987,NULL,3201,'2013-02-06 22:27:18','2013-02-11 23:15:41',12,'2013-02-06 22:27:17','EXTC4-GQBB-5SD7',0,'2013-02-11 23:15:41',NULL,NULL,2),(92567,'c0XDViF7ve6BIGT4qQrDRD','complete',73989,NULL,3201,'2013-02-06 22:30:32','2013-04-09 10:54:07',12,'2013-02-06 22:30:31','EXTC4-GX6E-5R9Z',0,'2013-04-09 10:54:07',NULL,NULL,2),(92569,'cJnOdxV-PbK4psm3349ngK','complete',73991,NULL,3130,'2013-02-06 22:34:57','2013-02-11 16:12:39',10,'2013-02-06 22:34:56','EXTC5C6-GG0B-5SCV',0,'2013-02-11 16:12:39',NULL,NULL,2),(92571,'ddsM54X75lg6FCNOAS9Qu1','complete',73993,NULL,3182,'2013-02-06 22:36:17','2013-04-12 09:37:45',8,'2013-02-06 22:36:15','EXTC5C6-H8V4-5SDT',0,'2013-04-12 09:37:45',NULL,NULL,2),(92573,'dIGezq5Znkq6n6YHlcGPNX','complete',73995,NULL,2979,'2013-02-06 22:47:16','2013-02-22 10:42:45',8,'2013-02-06 22:47:14','EXTC5C6-H7PB-5SDR',0,'2013-02-22 10:42:45',NULL,NULL,2),(92575,'cuuEP94UrmwA4TFe23Mjvi','complete',73997,NULL,3217,'2013-02-06 22:49:41','2013-03-11 11:45:45',12,'2013-02-06 22:49:39','ExtC2C3-GQYW-5SD9',0,'2013-03-11 11:45:45',NULL,NULL,2),(92577,'dQPGS0V6DbkB4k4oMsdKKQ','complete',39437,NULL,2989,'2013-02-06 22:58:47','2013-02-08 09:57:11',12,'2013-02-06 22:58:45','EXTC4-HIFY-5SDX',0,'2013-02-08 09:57:11',NULL,NULL,2),(92579,'cWmmYAcVveD6UeUsi464rf','complete',46911,NULL,3241,'2013-02-06 23:07:16','2013-02-19 14:43:38',8,'2013-02-06 23:07:14','EXTC5C6-HQSS-5SE5',0,'2013-02-19 14:43:38',NULL,NULL,2),(92581,'bRCXwRE5PcF6HG83OuniHV','complete',73999,NULL,2991,'2013-02-06 23:10:02','2013-04-16 13:31:06',12,'2013-02-06 23:10:01','ExtC2C3-HFP9-5SDV',1,'2013-04-16 13:31:06',NULL,NULL,2),(92583,'d0V17w1lbiy5uGndMnwgvR','complete',39437,NULL,2991,'2013-02-06 23:25:08','2013-02-08 09:06:46',12,'2013-02-06 23:25:07','ExtC2C3-HZF1-5SED',0,'2013-02-08 09:06:46',NULL,NULL,2),(92585,'bslCaXjbDbCiJ6KsJ7Phyh','complete',74001,NULL,3188,'2013-02-06 23:33:42','2013-06-26 09:18:37',12,'2013-02-06 23:33:41','ExtC2C3-H3HD-5SDP',0,'2013-06-26 09:18:37',NULL,NULL,2),(92587,'bZaEw7RSTihzvAqA67zV4K','complete',40065,NULL,3207,'2013-02-06 23:46:23','2013-02-26 17:05:01',6,'2013-02-06 23:46:22','Int-IAC2-5SEJ',0,'2013-02-26 17:05:01',NULL,NULL,2),(92589,'cgAKMGzqrjNzTb563MqnGu','complete',74003,NULL,3217,'2013-02-06 23:46:42','2013-02-26 16:12:42',12,'2013-02-06 23:46:41','ExtC2C3-HYU3-5SEB',0,'2013-02-26 16:12:42',NULL,NULL,2),(92591,'dEjGyD1bjgwjIkbXMb4OeU','complete',74005,NULL,2991,'2013-02-06 23:49:34','2013-02-08 09:12:49',12,'2013-02-06 23:49:32','ExtC2C3-I59N-5SEF',0,'2013-02-08 09:12:49',NULL,NULL,2),(92593,'dkoSqM2dbicAYqALDo-_P_','complete',40065,NULL,3188,'2013-02-06 23:50:43','2013-07-11 09:02:41',6,'2013-02-06 23:50:41','Int-ID39-5SEL',0,'2013-07-11 09:02:41',NULL,NULL,2),(92595,'c7v26gHSDlVzGsIaaezFXQ','complete',74007,NULL,2979,'2013-02-06 23:52:13','2013-02-22 10:42:34',8,'2013-02-06 23:52:12','EXTC5C6-HQUT-5SE7',0,'2013-02-22 10:42:34',NULL,NULL,2),(92597,'b55VOSv59ocBecS3vju4yA','complete',40065,NULL,3209,'2013-02-06 23:55:17','2013-03-18 18:57:53',6,'2013-02-06 23:55:16','Int-IF5D-5SEN',0,'2013-03-18 18:57:53',NULL,NULL,2),(92599,'d3KqxTMQnnv7SERQ49j83k','complete',40065,NULL,3172,'2013-02-07 00:01:54','2013-04-08 11:18:18',6,'2013-02-07 00:01:53','Int-II72-5SER',0,'2013-04-08 11:18:18',NULL,NULL,2),(92601,'d9KhDBNOvmjlnSWmkmQRmB','complete',74009,NULL,3186,'2013-02-07 00:35:37','2013-04-09 10:50:54',8,'2013-02-07 00:35:36','EXTC5C6-D24-5SEZ',0,'2013-04-09 10:50:54',NULL,NULL,2),(92603,'c4OfkRWYzbP6ir3ZX9Hl6B','complete',74011,NULL,1327,'2013-02-07 00:44:11','2013-04-09 10:40:36',8,'2013-02-07 00:44:09','EXTC5C6-DXW-5SF1',0,'2013-04-09 10:40:36',NULL,NULL,2),(92605,'a0urMhFIPeQyqSm7fHi3FK','complete',74011,NULL,3203,'2013-02-07 00:44:27','2013-04-12 14:08:07',10,'2013-02-07 00:44:25','EXTC5C6-IF5-5SF5',0,'2013-04-12 14:08:07',NULL,NULL,2),(92607,'dT90epRD1m95Cjwjop1uf1','complete',74013,NULL,3239,'2013-02-07 02:12:26','2013-02-19 10:09:09',10,'2013-02-07 02:12:24','EXTC5C6-1GZX-5SFB',0,'2013-02-19 10:09:09',NULL,NULL,2),(92609,'at42sQ_Kbmd7CVoAWlnCn7','talent',73889,NULL,3188,'2013-02-07 02:50:45','2013-04-11 15:26:10',12,'2013-02-07 02:50:43','ExtC2C3-1UX0-5SFF',0,'2013-04-11 15:26:10',NULL,NULL,2),(92611,'dbO2MG-AfpJOFHU8AagkRZ','complete',74015,NULL,3186,'2013-02-07 06:41:37','2013-04-09 10:50:54',8,'2013-02-07 06:41:34','EXTC5C6-IDVR-5S23',0,'2013-04-09 10:50:54',NULL,NULL,2),(92613,'bXApZ7-VLcXOao2VF0ffoP','complete',74017,NULL,2577,'2013-02-07 08:05:09','2013-02-07 14:47:25',8,'2013-02-07 08:05:07','EXTC5C6-5YGG-5SFT',0,'2013-02-07 14:47:25',NULL,NULL,2),(92615,'daF_ayR-Dkz6FPLHrpENAl','complete',74019,NULL,3213,'2013-02-07 08:53:24','2013-08-29 10:37:35',8,'2013-02-07 08:53:23','EXTC5C6-1HL7-5S2D',0,'2013-02-26 19:58:31',NULL,NULL,2),(92617,'b0GZgaphPabyRNgrBLuU42','complete',74021,NULL,2989,'2013-02-07 08:54:51','2013-04-12 13:43:49',12,'2013-02-07 08:54:50','EXTC4-BHIF-5S8H',0,'2013-04-12 13:43:49',NULL,NULL,2),(92619,'d1JfZXIw9ioy8Hv-2fWIIh','complete',69722,NULL,2989,'2013-02-07 09:23:00','2013-02-11 13:28:57',12,'2013-02-07 09:22:59','EXTC4-77G0-5SG7',0,'2013-02-11 13:28:57',NULL,NULL,2),(92621,'btws1nz4bgaAmzB3FkZrD6','complete',74023,NULL,3241,'2013-02-07 09:23:46','2013-02-18 16:02:52',8,'2013-02-07 09:23:44','EXTC5C6-6HON-5SFX',0,'2013-02-18 16:02:52',NULL,NULL,2),(92623,'dsQLG8uI1hBAYh8gQbAugG','complete',74025,NULL,2991,'2013-02-07 09:28:01','2013-02-08 09:02:45',12,'2013-02-07 09:28:00','ExtC2C3-6TBV-5SG1',0,'2013-02-08 09:02:45',NULL,NULL,2),(92625,'aCntNqoy1npO4QJMgsdfv1','complete',74027,NULL,3155,'2013-02-07 09:28:13','2013-03-13 08:28:18',10,'2013-02-07 09:28:11','EXTC5C6-6ZMQ-5SG3',0,'2013-03-13 08:28:18',NULL,NULL,2),(92627,'aq9HxGZwrmxAJ-uWYk1sJS','complete',74029,NULL,3186,'2013-02-07 09:33:43','2013-04-09 10:50:54',8,'2013-02-07 09:33:41','EXTC5C6-AQ3W-5RVH',0,'2013-04-09 10:50:54',NULL,NULL,2),(92629,'dJtS6S5vjpnkZb1smIRvxb','complete',74031,NULL,1327,'2013-02-07 09:46:33','2013-04-09 10:40:51',8,'2013-02-07 09:46:31','EXTC5C6-71ZT-5SG5',0,'2013-04-09 10:40:51',NULL,NULL,2),(92631,'cLY1r7I-fbUka85wQGx5Wb','complete',74027,NULL,3160,'2013-02-07 09:47:00','2013-03-01 13:56:02',8,'2013-02-07 09:46:59','EXTC5C6-7GT8-5SGB',0,'2013-03-01 13:56:02',NULL,NULL,2),(92633,'bCZ-m-rJHeRAaF-JzWxm_T','complete',74033,NULL,3180,'2013-02-07 09:50:38','2013-02-15 16:59:53',6,'2013-02-07 09:50:37','Int-E1KV-5SAZ',0,'2013-02-15 16:59:53',NULL,NULL,2),(92635,'cuG7QdQAXeK5jGSZfVt10w','complete',74035,NULL,3186,'2013-02-07 10:04:38','2013-04-09 10:50:55',8,'2013-02-07 10:04:36','EXTC5C6-7L3G-5SGD',0,'2013-04-09 10:50:55',NULL,NULL,2),(92637,'cZnbe8Ie5nJ6wLaB5XxORj','complete',74037,NULL,3207,'2013-02-07 10:25:13','2013-02-26 17:07:16',6,'2013-02-07 10:25:11','Int-BJP6-5RIJ',0,'2013-02-26 17:07:16',NULL,NULL,2),(92639,'c0jCIgXXndtyK5xhkKUCGX','complete',74039,NULL,3158,'2013-02-07 10:26:18','2013-06-28 15:07:28',6,'2013-02-07 10:26:16','Int-AXY-5S27',0,'2013-06-28 15:07:28',NULL,NULL,2),(92641,'aHwJGfykzku5goAJQb_UFw','complete',46961,NULL,3207,'2013-02-07 10:49:11','2013-02-26 17:05:15',6,'2013-02-07 10:49:10','Int-H0QT-5R31',0,'2013-02-26 17:05:15',NULL,NULL,2),(92643,'cTrekoVyba74rJn6xTi4re','complete',74041,NULL,3157,'2013-02-07 10:51:48','2013-03-04 10:56:19',8,'2013-02-07 10:51:46','EXTC5C6-907W-5RSP',0,'2013-03-04 10:56:19',NULL,NULL,2),(92645,'bgjZsAv6vedQXzGdRRjnVu','complete',65273,NULL,3237,'2013-02-07 10:52:16','2013-05-15 07:58:34',2,'2013-02-07 10:52:14','Int-8A06-5SGN',0,'2013-05-15 07:58:34',NULL,NULL,2),(92647,'czkA8FYYXkRiyc-kxh4gC7','complete',74043,NULL,3186,'2013-02-07 10:54:44','2013-04-09 10:50:55',8,'2013-02-07 10:54:42','EXTC5C6-875L-5SGL',0,'2013-04-09 10:50:55',NULL,NULL,2),(92649,'b6qR8npLLdhyaZGSE2hkr3','complete',74045,NULL,3182,'2013-02-07 11:00:25','2013-04-12 09:37:58',8,'2013-02-07 11:00:24','EXTC5C6-8AZI-5SGR',0,'2013-04-12 09:37:58',NULL,NULL,2),(92651,'dJe8OWanHhdjMNwPc-ua0L','complete',48481,NULL,3130,'2013-02-07 11:05:46','2013-04-11 12:23:36',10,'2013-02-07 11:05:45','EXTC5C6-8EVS-5SGV',0,'2013-04-11 12:23:36',NULL,NULL,2),(92653,'aIzs1RmKPfWAi_BtKPEizC','complete',74047,NULL,2991,'2013-02-07 11:37:18','2013-02-28 16:06:53',12,'2013-02-07 11:37:17','ExtC2C3-85AU-5SGJ',0,'2013-02-28 16:06:53',NULL,NULL,2),(92655,'c9RfcDAx1lw5EjChMtXBDD','complete',64174,NULL,3243,'2013-02-07 11:37:25','2013-04-11 11:44:31',6,'2013-02-07 11:37:25','Int-8X4X-5SHV',0,'2013-04-11 11:44:31',NULL,NULL,2),(92657,'aAqqBT_vjpgQpAVxHXwK7P','complete',74049,NULL,3186,'2013-02-07 11:42:25','2013-04-09 10:51:24',8,'2013-02-07 11:42:24','EXTC5C6-8HD9-5SH3',0,'2013-04-09 10:51:24',NULL,NULL,2),(92659,'bm19wzeprnyjJxRmkyPhwp','complete',74051,NULL,3025,'2013-02-07 11:50:33','2013-06-28 15:18:13',12,'2013-02-07 11:50:32','EXTC4-8NBH-5SHJ',0,'2013-06-28 15:18:13',NULL,NULL,2),(92661,'b5n723r2fk5OaJxkybZA2Y','complete',74053,NULL,3155,'2013-02-07 11:59:55','2013-04-26 18:13:18',10,'2013-02-07 11:59:53','EXTC5C6-8IA3-5SH7',0,'2013-04-26 18:13:18',NULL,NULL,2),(92663,'boZeknXq5c268Jq1VVCE9x','complete',74055,NULL,2651,'2013-02-07 12:07:16','2013-02-07 14:39:47',8,'2013-02-07 12:07:14','EXTC5C6-8D5U-5SGT',0,'2013-02-07 14:39:47',NULL,NULL,2),(92665,'auf6d3Nkfbg7lvbaJSGE4O','complete',74057,NULL,3186,'2013-02-07 12:13:55','2013-04-09 10:50:31',8,'2013-02-07 12:13:54','EXTC5C6-BSUC-5S8P',0,'2013-04-09 10:50:31',NULL,NULL,2),(92667,'bHV7-_4rHmlBKxjNEk3BDK','complete',68470,NULL,3130,'2013-02-07 12:17:53','2013-02-11 16:28:09',10,'2013-02-07 12:17:51','EXTC5C6-9BKU-5SI5',0,'2013-02-11 16:28:09',NULL,NULL,2),(92669,'a6WBFB_3vggQJ6dda5T2zK','complete',51579,NULL,3195,'2013-02-07 12:18:22','2013-04-19 09:51:50',6,'2013-02-07 12:18:21','Int-9EYX-5SIB',0,'2013-04-19 09:51:50',NULL,NULL,2),(92671,'cowRizXj1o44Sfbn7I_RDi','complete',74059,NULL,3217,'2013-02-07 12:38:18','2013-03-01 15:24:39',12,'2013-02-07 12:38:15','ExtC2C3-8JOF-5SHD',0,'2013-03-01 15:24:39',NULL,NULL,2),(92673,'aNPtGUqafbgOrZvzqnq3x5','complete',74061,NULL,2577,'2013-02-07 12:42:38','2013-02-07 14:47:16',8,'2013-02-07 12:42:37','EXTC5C6-9IZ3-5SIF',0,'2013-02-07 14:47:16',NULL,NULL,2),(92675,'d287PpUS1eykY_9NPdHAw5','complete',74063,NULL,3180,'2013-02-07 12:46:20','2013-03-08 09:01:54',6,'2013-02-07 12:46:19','Int-7UIC-5RCX',0,'2013-03-08 09:01:54',NULL,NULL,2),(92677,'cGkdXDeMjoPOhvGwrdy4u6','complete',74065,NULL,3188,'2013-02-07 12:48:12','2013-02-14 11:35:39',12,'2013-02-07 12:48:10','ExtC2C3-9MZX-5SIH',0,'2013-02-14 11:35:39',NULL,NULL,2),(92679,'aVECYU0BDgnyjp_O2Mh5ea','complete',74067,NULL,3217,'2013-02-07 12:52:56','2013-03-01 15:24:24',12,'2013-02-07 12:52:55','ExtC2C3-9R9Y-5SIP',0,'2013-03-01 15:24:24',NULL,NULL,2),(92681,'bEKgS79n1fW57N2ebz2Yc1','complete',74069,NULL,3188,'2013-02-07 12:55:05','2013-07-11 09:02:51',6,'2013-02-07 12:55:02','Int-9P9H-5SIL',0,'2013-07-11 09:02:51',NULL,NULL,2),(92683,'bsMEMi6CTdv57a6S-mKpOI','expired',74071,75,3178,'2013-02-07 12:56:46','2013-02-08 00:34:37',19,'2013-02-07 12:56:45','AAP-9Z25-5SAB',NULL,'2013-02-07 12:56:46',NULL,1,2),(92685,'bTfbuRuULhRldYJyXsUqRD','complete',74067,NULL,2437,'2013-02-07 12:59:48','2013-04-12 12:08:10',8,'2013-02-07 12:59:46','EXTC5C6-9YDI-5SJ5',0,'2013-04-12 12:08:10',NULL,NULL,2),(92687,'abhBJUWM1kVj1Mvz1h_jHt','complete',74073,NULL,3186,'2013-02-07 13:01:46','2013-04-09 10:50:31',8,'2013-02-07 13:01:45','EXTC5C6-9Y8C-5SJ3',0,'2013-04-09 10:50:31',NULL,NULL,2),(92689,'dMdrTfBMXdmkmK5CeM9jPU','complete',74075,NULL,3231,'2013-02-07 13:07:48','2013-02-15 12:47:01',6,'2013-02-07 13:07:47','Int-8SJN-5SHN',0,'2013-02-15 12:47:01',NULL,NULL,2),(92691,'cYFz_rTI5nn5nCpkTnEild','complete',74077,NULL,2991,'2013-02-07 13:15:46','2013-04-16 13:31:13',12,'2013-02-07 13:15:44','ExtC2C3-A475-5SJ9',1,'2013-04-16 13:31:13',NULL,NULL,2),(92693,'c04ARQMiDiF4nUAqgzgnRK','complete',74079,NULL,3160,'2013-02-07 13:33:48','2013-06-18 17:29:22',8,'2013-02-07 13:33:46','EXTC5C6-AD35-5SJP',0,'2013-06-18 17:29:22',NULL,NULL,2),(92695,'cv6FBzyOHcQzNGYXBDPRLZ','complete',74081,NULL,3186,'2013-02-07 13:38:36','2013-04-09 10:51:24',8,'2013-02-07 13:38:34','EXTC5C6-AD9S-5SJR',0,'2013-04-09 10:51:24',NULL,NULL,2),(92697,'cOCEE3X9vouAepBcuOUZqZ','complete',74083,NULL,2989,'2013-02-07 13:40:52','2013-02-08 09:58:22',12,'2013-02-07 13:40:51','EXTC4-9XRF-5SJ1',0,'2013-02-08 09:58:22',NULL,NULL,2),(92699,'c7B2Bb55fjUl14yv7wIUeY','complete',74085,NULL,3213,'2013-02-07 13:51:26','2013-02-12 14:15:31',8,'2013-02-07 13:51:24','EXTC5C6-AGVJ-5SK1',0,'2013-02-12 14:15:30',NULL,NULL,2),(92701,'c0b8tZeDjo77Rmj_ygYrj3','complete',74087,NULL,3186,'2013-02-07 14:00:12','2013-04-09 10:51:39',8,'2013-02-07 14:00:10','EXTC5C6-AIWO-5SKD',0,'2013-04-09 10:51:39',NULL,NULL,2),(92703,'c7S3haPz9pWieGkkH2DYi7','complete',74089,NULL,3186,'2013-02-07 14:08:05','2013-04-09 10:51:24',8,'2013-02-07 14:08:04','EXTC5C6-ANBQ-5SKL',0,'2013-04-09 10:51:24',NULL,NULL,2),(92705,'aZRffopAfnblwHQpNnIrpW','complete',74091,NULL,3186,'2013-02-07 14:09:14','2013-04-09 10:51:25',8,'2013-02-07 14:09:13','EXTC5C6-AHMD-5SK7',0,'2013-04-09 10:51:25',NULL,NULL,2),(92707,'bHZYjoJfvnwlZ0dHTXFmoF','complete',74095,NULL,2989,'2013-02-07 14:19:09','2013-02-08 10:01:31',12,'2013-02-07 14:19:08','EXTC4-AUL7-5SKZ',0,'2013-02-08 10:01:31',NULL,NULL,2),(92709,'bSOwMDHPPcLlm-hguiPFpC','talent',74097,NULL,3188,'2013-02-07 14:24:45','2013-04-11 15:26:13',12,'2013-02-07 14:24:43','ExtC2C3-AJYT-5SKF',0,'2013-04-11 15:26:13',NULL,NULL,2),(92711,'c_jc5mak5dc5JqUGmlRXWH','complete',74099,NULL,2991,'2013-02-07 14:30:15','2013-03-04 12:01:00',12,'2013-02-07 14:30:14','ExtC2C3-AQG1-5SKP',0,'2013-03-04 12:01:00',NULL,NULL,2),(92713,'cVPDJVQCDgqAoyyTctSbXQ','complete',74101,NULL,1327,'2013-02-07 14:31:24','2013-04-09 10:40:50',8,'2013-02-07 14:31:22','EXTC5C6-AQ21-5SKN',0,'2013-04-09 10:40:50',NULL,NULL,2),(92715,'cifTGx2Tjc7Rdg3q2Jyx39','complete',74103,NULL,3201,'2013-02-07 14:38:12','2013-02-12 15:15:22',12,'2013-02-07 14:38:10','EXTC4-B521-5SLB',0,'2013-02-12 15:15:22',NULL,NULL,2),(92717,'duzBckkqro4R6st4tJcZRS','complete',74105,NULL,3239,'2013-02-07 14:49:36','2013-04-05 11:04:45',10,'2013-02-07 14:49:34','EXTC5C6-ASG0-5SKX',0,'2013-04-05 11:04:45',NULL,NULL,2),(92719,'cfSMC7J31fmkABUWlQgQqR','complete',72973,NULL,3203,'2013-02-07 14:51:48','2013-04-12 14:08:26',10,'2013-02-07 14:51:47','EXTC5C6-BCHI-5SLF',0,'2013-04-12 14:08:26',NULL,NULL,2),(92721,'bgu0fs1QTks60mo1nKpCBJ','complete',51579,NULL,3217,'2013-02-07 15:28:34','2013-04-11 12:13:08',6,'2013-02-07 15:28:33','Int-BV3O-5SLR',0,'2013-04-11 12:13:08',NULL,NULL,2),(92723,'bTgyGpSvPcWj_t8BIR5gf1','complete',74107,NULL,3239,'2013-02-07 15:55:11','2013-04-05 11:05:08',10,'2013-02-07 15:55:10','EXTC5C6-C324-5SM3',0,'2013-04-05 11:05:08',NULL,NULL,2),(92725,'cCjBA2TwnjzkOiTQpBTzQ3','complete',74109,NULL,3158,'2013-02-07 15:59:27','2013-06-28 15:07:34',6,'2013-02-07 15:59:26','Int-B5M4-5S81',0,'2013-06-28 15:07:34',NULL,NULL,2),(92727,'dE6DEQJw5fAiWF8gnHCBXB','complete',74111,NULL,3186,'2013-02-07 16:09:22','2013-04-09 10:51:25',8,'2013-02-07 16:09:20','EXTC5C6-CAPE-5SM9',0,'2013-04-09 10:51:25',NULL,NULL,2),(92729,'dLmGKYuIHnCQpVt4_U9Hjx','complete',74113,NULL,3195,'2013-02-07 16:29:29','2013-02-16 11:00:49',12,'2013-02-07 16:29:27','EXTC4-A871-5SJH',0,'2013-02-16 11:00:49',NULL,NULL,2),(92731,'ayTCZPiEbhd7YLddhVpHcn','complete',74115,NULL,3215,'2013-02-07 16:36:53','2013-04-02 15:18:26',12,'2013-02-07 16:36:53','ExtC2C3-18L-5RAV',0,'2013-04-02 15:18:26',NULL,NULL,2),(92733,'a1fPXGpPrbqOA9A-PeOQa1','complete',61328,NULL,3168,'2013-02-07 16:40:40','2013-04-08 10:35:10',6,'2013-02-07 16:40:39','Int-CHC5-5SMF',0,'2013-04-08 10:35:10',NULL,NULL,2),(92735,'bXvRr2VpzhqQShk6bJneck','complete',74117,NULL,3233,'2013-02-07 16:49:27','2013-10-09 09:14:50',8,'2013-02-07 16:49:26','EXTC5C6-BREY-5SLN',0,'2013-10-09 09:14:50',NULL,NULL,2),(92737,'bC3AFGh-Liw702rGYV4Bo5','complete',74119,NULL,3239,'2013-02-07 16:54:55','2013-02-19 10:01:31',10,'2013-02-07 16:54:54','EXTC5C6-CQML-5SMJ',0,'2013-02-19 10:01:31',NULL,NULL,2),(92738,'ckkUfcczbpglfk2TXerfI_','complete',74120,NULL,3205,'2013-02-07 17:03:41','2013-02-12 17:15:21',12,'2013-02-07 17:03:37','ExtC2C3-CYHP-5SMV',0,'2013-02-12 17:15:21',NULL,NULL,2),(92740,'dQDnVyub9p8R3qAyPecdTR','complete',74122,NULL,3130,'2013-02-07 17:10:00','2013-02-11 16:29:03',10,'2013-02-07 17:09:59','EXTC5C6-CWPT-5SMP',0,'2013-02-11 16:29:03',NULL,NULL,2),(92742,'a8S_ypprTlIzLBCzh8s63W','complete',74124,NULL,2991,'2013-02-07 17:12:59','2013-03-04 12:48:51',12,'2013-02-07 17:12:58','ExtC2C3-AX33-5SL1',0,'2013-03-04 12:48:51',NULL,NULL,2),(92744,'bXcmog3r9m-BoOkvE-GIRN','complete',74126,NULL,2991,'2013-02-07 17:38:15','2013-02-08 09:04:25',12,'2013-02-07 17:38:14','ExtC2C3-D4B7-5SN3',0,'2013-02-08 09:04:25',NULL,NULL,2),(92746,'cE3zaP1xvov66jWPqIrR8O','complete',26489,NULL,3241,'2013-02-07 17:41:01','2013-02-19 14:44:14',8,'2013-02-07 17:40:59','EXTC5C6-DIBQ-5SNE',0,'2013-02-19 14:44:14',NULL,NULL,2),(92748,'dmvTL1H-jpVz2JXyTFFN8f','complete',74128,NULL,3195,'2013-02-07 17:55:44','2013-03-14 08:59:53',12,'2013-02-07 17:55:40','EXTC4-A2ZB-5S6T',0,'2013-03-14 08:59:53',NULL,NULL,2),(92750,'bPCkC9GoDbuAf-4a_lVphs','complete',74130,NULL,2989,'2013-02-07 18:34:30','2013-02-08 10:04:29',12,'2013-02-07 18:34:28','EXTC4-E1N2-5SNW',0,'2013-02-08 10:04:29',NULL,NULL,2),(92752,'cXHHm3Bu5a_zzsDKWdV_1_','complete',74132,NULL,2991,'2013-02-07 18:35:02','2013-03-08 14:45:04',12,'2013-02-07 18:35:01','ExtC2C3-E70V-5SO2',0,'2013-03-08 14:45:04',NULL,NULL,2),(92754,'cM1LbtPEvk7ybcJk0VIsoK','complete',74134,NULL,3195,'2013-02-07 18:46:20','2013-04-19 09:52:03',6,'2013-02-07 18:46:19','Int-7A66-5S3J',0,'2013-04-19 09:52:03',NULL,NULL,2),(92756,'dr2BZ_nuDoB5Fm7J1Dm6pb','complete',74136,NULL,3205,'2013-02-07 19:01:19','2013-03-04 11:29:39',12,'2013-02-07 19:01:18','ExtC2C3-DK92-5SNI',0,'2013-03-04 11:29:39',NULL,NULL,2),(92758,'aoCaFdQgroTPB4Y26oiaPD','complete',73793,NULL,3195,'2013-02-07 19:18:00','2013-03-14 09:07:50',6,'2013-02-07 19:17:59','Int-8G77-5SGX',0,'2013-03-14 09:07:50',NULL,NULL,2),(92760,'aTT9voZBbjCP4LRVb6BRuf','complete',73983,NULL,2991,'2013-02-07 19:20:07','2013-04-16 13:31:10',12,'2013-02-07 19:20:03','ExtC2C3-ESS2-5SOM',1,'2013-04-16 13:31:10',NULL,NULL,2),(92762,'bGD-u4BK1e6P7ll9Hf2YKY','complete',74138,NULL,2651,'2013-02-07 19:21:34','2013-02-11 14:29:29',8,'2013-02-07 19:21:33','EXTC5C6-ARXS-5SKV',0,'2013-02-11 14:29:29',NULL,NULL,2),(92764,'aK5BgVXkHgUOpOFR05Rsi6','complete',74140,NULL,2991,'2013-02-07 19:25:27','2013-02-08 09:08:44',12,'2013-02-07 19:25:27','ExtC2C3-D3LB-5SN1',0,'2013-02-08 09:08:44',NULL,NULL,2),(92766,'czoV7nnc5dbyEqQAHLAXzK','complete',74142,NULL,3178,'2013-02-07 19:26:51','2013-10-21 15:10:15',2,'2013-02-07 19:26:50','Int-5ASL-5R43',0,'2013-10-21 15:10:15',NULL,NULL,2),(92768,'aQVy83KRDlt7WqQkX_Kwnc','complete',74144,NULL,2577,'2013-02-07 19:27:47','2013-04-05 10:52:31',8,'2013-02-07 19:27:45','EXTC5C6-E2UM-5SNY',0,'2013-04-05 10:52:31',NULL,NULL,2),(92770,'bBV-61miPhpyG2D6OVExx2','complete',74142,NULL,3176,'2013-02-07 19:33:36','2013-02-18 17:22:46',4,'2013-02-07 19:33:35','Int-F0SP-5SOU',0,'2013-02-18 17:22:46',NULL,NULL,2),(92772,'dPrl9QmWLeu5XdOdDGNRVt','complete',74146,NULL,3201,'2013-02-07 19:35:13','2013-02-12 20:16:53',12,'2013-02-07 19:35:11','EXTC4-EYCM-5SOQ',0,'2013-02-12 20:16:53',NULL,NULL,2),(92774,'dGfNYGQX9lHOyDgWoQkC9u','complete',74148,NULL,2991,'2013-02-07 19:53:03','2013-02-08 09:17:09',12,'2013-02-07 19:53:01','ExtC2C3-E1LC-5SNU',0,'2013-02-08 09:17:09',NULL,NULL,2),(92776,'diLoq3oM5huRWWXvXLuF53','complete',74150,NULL,3080,'2013-02-07 20:00:38','2013-05-01 15:43:38',6,'2013-02-07 20:00:38','Int-FADH-5SP4',0,'2013-05-01 15:43:38',NULL,NULL,2),(92778,'cBzJ128H9lljKMOPNLXGvw','complete',74152,NULL,3211,'2013-02-07 20:11:19','2013-04-25 13:23:09',4,'2013-02-07 20:11:17','Int-ERA3-5SOK',0,'2013-04-25 13:23:09',NULL,NULL,2),(92780,'ck59MfywfbY7h_z8RNEadv','complete',74150,NULL,3231,'2013-02-07 20:11:47','2013-02-15 12:47:15',6,'2013-02-07 20:11:46','Int-FJZW-5SPK',0,'2013-02-15 12:47:15',NULL,NULL,2),(92782,'dR_mvrJ7roA7kHQ7oQcx7D','complete',74150,NULL,3209,'2013-02-07 20:14:30','2013-04-03 10:14:33',6,'2013-02-07 20:14:30','Int-FHJC-5SPC',0,'2013-04-03 10:14:33',NULL,NULL,2),(92784,'dXlaQ4KBrhc53cIUiJGuru','complete',74154,NULL,3180,'2013-02-07 20:14:57','2013-02-15 17:00:14',6,'2013-02-07 20:14:56','Int-6HVE-5S2Z',0,'2013-02-15 17:00:14',NULL,NULL,2),(92786,'dCjdWS4G9eyAnXmg7h6xiv','complete',23267,NULL,3217,'2013-02-07 20:37:01','2013-02-26 16:13:46',12,'2013-02-07 20:36:59','ExtC2C3-FGCD-5SPA',0,'2013-02-26 16:13:46',NULL,NULL,2),(92788,'dxLJt5YJLiSPWPj_cxbKC-','complete',61820,NULL,2711,'2013-02-07 20:37:51','2013-06-21 15:48:13',12,'2013-02-07 20:37:49','EXTC4-FJ18-5SPI',0,'2013-02-21 10:16:46',NULL,NULL,2),(92790,'dern_L4HrjK6TDV2-ZVLu-','complete',31658,NULL,3178,'2013-02-07 20:55:06','2013-09-19 09:14:58',2,'2013-02-07 20:55:04','Int-DY7K-5SAV',1,'2013-09-19 09:14:58',NULL,NULL,2),(92792,'cJjwpZfvvoL6nsWwUR5liU','complete',74156,NULL,3017,'2013-02-07 21:03:31','2013-04-11 13:42:13',8,'2013-02-07 21:03:29','EXTC5C6-FXC7-5SPW',0,'2013-04-11 13:42:13',NULL,NULL,2),(92794,'b6w7gyTbLdXQBYMANE_L5S','complete',47191,NULL,3231,'2013-02-07 21:15:39','2013-03-20 08:16:07',6,'2013-02-07 21:15:37','Int-DFMC-5SNC',1,'2013-03-20 08:16:07',NULL,NULL,2),(92796,'cQt9hhZ3blKQNrF5S177le','complete',74158,NULL,2577,'2013-02-07 21:27:56','2013-04-05 10:52:56',8,'2013-02-07 21:27:55','EXTC5C6-FI7N-5SPE',0,'2013-04-05 10:52:56',NULL,NULL,2),(92798,'a0CKInNFnhTRDoU_Fv50BV','complete',74160,NULL,2577,'2013-02-07 21:32:01','2013-02-12 22:15:37',8,'2013-02-07 21:31:59','EXTC5C6-G9Z9-5SQ4',0,'2013-02-12 22:15:37',NULL,NULL,2),(92800,'b4XkOm1cLdo44-SNynEhjz','talent',74162,NULL,3188,'2013-02-07 21:42:31','2013-04-11 15:26:15',12,'2013-02-07 21:42:30','ExtC2C3-C6BW-5RXF',0,'2013-04-11 15:26:15',NULL,NULL,2),(92802,'dfD9Z0s4ThrRBjwt1ZdLEf','complete',74164,NULL,3178,'2013-02-07 21:47:22','2013-09-19 09:15:09',2,'2013-02-07 21:47:22','Int-FGEG-5SBV',1,'2013-09-19 09:15:09',NULL,NULL,2),(92804,'ak5JWOLIDh85ZQH5aLkvl_','complete',41235,NULL,2431,'2013-02-07 22:05:38','2013-04-11 12:27:27',6,'2013-02-07 22:05:37','Int-FX2Y-5SPU',0,'2013-04-11 12:27:27',NULL,NULL,2),(92806,'bUq-r0aPPaXBm4J17uZ-ml','complete',74166,NULL,3201,'2013-02-07 22:10:55','2013-04-09 10:54:03',12,'2013-02-07 22:10:53','EXTC4-GV69-5SQQ',0,'2013-04-09 10:54:03',NULL,NULL,2),(92808,'cAqNqpSA1nBQS7R01DGddR','complete',65151,NULL,3188,'2013-02-07 22:15:57','2013-07-11 09:02:36',6,'2013-02-07 22:15:56','Int-EV9Y-5SBH',0,'2013-07-11 09:02:36',NULL,NULL,2),(92810,'c0C2vnZSrjYyNirjxzj0jb','complete',74168,NULL,3188,'2013-02-07 22:22:29','2013-02-14 11:07:46',12,'2013-02-07 22:22:27','ExtC2C3-GXD6-5SQW',0,'2013-02-14 11:07:46',NULL,NULL,2),(92812,'aP0Do_7-1nbPrKvSzvFS3Y','complete',74170,NULL,3188,'2013-02-07 22:35:40','2013-04-11 15:26:42',12,'2013-02-07 22:35:38','ExtC2C3-GJJF-5SQI',0,'2013-04-11 15:26:42',NULL,NULL,2),(92814,'cm1aPCXm5dXikoUo4InLh_','complete',74172,NULL,3180,'2013-02-07 22:37:54','2013-08-27 10:35:27',6,'2013-02-07 22:37:53','Int-GCX6-5SQE',1,'2013-08-27 10:35:27',NULL,NULL,2),(92816,'c_OBqtQrTclkkZ_rAFMRx0','complete',74174,NULL,3157,'2013-02-07 22:39:35','2013-03-04 11:20:44',8,'2013-02-07 22:39:34','EXTC5C6-H7S4-5SR8',0,'2013-03-04 11:20:44',NULL,NULL,2),(92818,'ceVFYXieXd9zQJpumXGVty','complete',74176,NULL,3158,'2013-02-07 23:36:38','2013-06-28 15:07:40',6,'2013-02-07 23:36:37','Int-6BKC-5SFV',0,'2013-06-28 15:07:40',NULL,NULL,2),(92820,'c2RBf4XlToyyhBw7bDEx1W','talent',74178,NULL,3188,'2013-02-07 23:36:50','2013-04-11 15:26:17',12,'2013-02-07 23:36:49','ExtC2C3-K3N-5QKD',0,'2013-04-11 15:26:17',NULL,NULL,2),(92822,'bGFNM6AVTisk3aaGYmfQvz','complete',74180,NULL,2991,'2013-02-08 01:12:10','2013-02-08 09:09:32',12,'2013-02-08 01:12:08','ExtC2C3-L9D-5SRU',0,'2013-02-08 09:09:32',NULL,NULL,2),(92824,'bU1VnvZEzgQ4F2DMDCNleT','complete',74182,NULL,1327,'2013-02-08 01:22:00','2013-04-09 10:40:37',8,'2013-02-08 01:21:59','EXTC5C6-YFH-5SS0',0,'2013-04-09 10:40:37',NULL,NULL,2),(92826,'dOsoY5Zz1aCA9_Yc1oD4iJ','complete',18933,NULL,3188,'2013-02-08 01:34:52','2013-07-11 09:02:23',6,'2013-02-08 01:34:51','Int-144T-5SS4',0,'2013-07-11 09:02:23',NULL,NULL,2),(92828,'aIi7nM669nA5mPJmcAgBfq','complete',74184,NULL,2991,'2013-02-08 02:07:17','2013-02-08 09:16:51',12,'2013-02-08 02:07:16','ExtC2C3-15TO-5SS6',0,'2013-02-08 09:16:51',NULL,NULL,2),(92830,'b_Dw9vm8zgIyZ-G9ak4SFb','complete',74186,NULL,3186,'2013-02-08 08:08:36','2013-04-09 10:51:26',8,'2013-02-08 08:08:33','EXTC5C6-HLA8-5SRG',0,'2013-04-09 10:51:26',NULL,NULL,2),(92832,'bocwEWo0fbqiZhuAyaKzes','complete',74188,NULL,3182,'2013-02-08 08:39:42','2013-04-12 09:37:54',8,'2013-02-08 08:39:40','EXTC5C6-6GX1-5SSC',0,'2013-04-12 09:37:54',NULL,NULL,2),(92834,'b_EBTVYBzbb59D6io8woEA','complete',74190,NULL,3203,'2013-02-08 09:07:55','2013-04-12 14:08:46',10,'2013-02-08 09:07:54','EXTC5C6-6H0I-5SSE',0,'2013-04-12 14:08:46',NULL,NULL,2),(92836,'c7Sis-HlreelB0ewwxwJUr','complete',74192,NULL,3205,'2013-02-08 09:18:59','2013-03-04 11:26:23',12,'2013-02-08 09:18:56','ExtC2C3-70GF-5SSK',0,'2013-03-04 11:26:23',NULL,NULL,2),(92838,'dQM-mF6JPl9P_H2DKf5pdT','complete',74194,NULL,2975,'2013-02-08 09:23:37','2013-03-18 11:58:18',10,'2013-02-08 09:23:35','EXTC5C6-CFPC-5SMD',0,'2013-03-18 11:58:18',NULL,NULL,2),(92840,'b3cOdV_EHd66FXD56NXlje','complete',74196,NULL,3239,'2013-02-08 10:02:06','2013-02-19 09:50:51',10,'2013-02-08 10:02:06','EXTC5C6-7HL5-5SSQ',0,'2013-02-19 09:50:51',NULL,NULL,2),(92842,'blc2t2YLnao7Kc5YkIhnLi','complete',74198,75,3180,'2013-02-08 10:18:51','2013-02-08 12:40:43',19,'2013-02-08 10:18:50','AAP-7XVY-5SL4',0,'2013-02-08 12:40:43',NULL,1,2),(92844,'cAcETGH6zn0RUPTCFOgamE','complete',74200,NULL,3217,'2013-02-08 10:21:45','2013-02-26 15:47:33',12,'2013-02-08 10:21:44','ExtC2C3-8U8L-5REL',0,'2013-02-26 15:47:33',NULL,NULL,2),(92846,'bvpcJBg0Pky45FzGRT_A_T','complete',74202,NULL,3186,'2013-02-08 10:33:17','2013-04-09 10:50:31',8,'2013-02-08 10:33:15','EXTC5C6-7VKI-5SSW',0,'2013-04-09 10:50:31',NULL,NULL,2),(92848,'dFpCewsRPnWQ24f7H0CQ_o','complete',74204,NULL,3186,'2013-02-08 10:34:53','2013-04-09 10:51:39',8,'2013-02-08 10:34:52','EXTC5C6-822W-5ST6',0,'2013-04-09 10:51:39',NULL,NULL,2),(92850,'bBShV1TVfjoiYwKy4C2YU4','complete',14889,NULL,3241,'2013-02-08 10:42:59','2013-02-19 14:44:49',8,'2013-02-08 10:42:58','EXTC5C6-7S91-5SSU',0,'2013-02-19 14:44:49',NULL,NULL,2),(92852,'cBfAIYqJrn1BczCfW9KBQy','talent',74206,75,3130,'2013-02-08 10:57:53','2013-02-08 11:11:11',21,'2013-02-08 10:57:52','AAP-8FCQ-5SLG',0,'2013-02-08 11:11:11',NULL,1,2),(92854,'cnpV8M86jbGQopfuTRTats','complete',74208,NULL,2991,'2013-02-08 11:04:05','2013-02-11 13:11:41',12,'2013-02-08 11:04:03','ExtC2C3-8EG9-5STE',0,'2013-02-11 13:11:41',NULL,NULL,2),(92856,'dNY9ECnxjfzBVbr3N3jkjC','complete',74210,75,3193,'2013-02-08 11:25:12','2013-02-08 11:30:01',19,'2013-02-08 11:25:11','AAP-8SJM-5SLK',0,'2013-02-08 11:30:01',NULL,1,2),(92858,'aqbx3g0mDpIPZ4I0yg5wmY','complete',74212,NULL,3217,'2013-02-08 11:38:32','2013-02-26 16:12:24',12,'2013-02-08 11:38:30','ExtC2C3-8SJN-5STQ',0,'2013-02-26 16:12:24',NULL,NULL,2),(92860,'b1nrkKJnDiQ7wninL5Vo6L','complete',74216,75,3193,'2013-02-08 11:49:06','2013-02-13 08:57:40',19,'2013-02-08 11:49:05','AAP-93Z3-5SLS',0,'2013-02-13 08:57:40',NULL,1,2),(92862,'bdM6DIOTPa8jNgKSV0LLca','complete',74218,NULL,3207,'2013-02-08 12:17:35','2013-02-26 17:05:11',6,'2013-02-08 12:17:34','Int-8RHD-5STO',0,'2013-02-26 17:05:11',NULL,NULL,2),(92864,'bZMbpxtNXo4zsskpf-GAjE','complete',74220,NULL,3195,'2013-02-08 12:19:23','2013-02-16 10:51:28',12,'2013-02-08 12:19:21','EXTC4-9EL1-5SU6',0,'2013-02-16 10:51:28',NULL,NULL,2),(92866,'btBhrif1Dm6OrDf5MdVljj','complete',74222,NULL,3239,'2013-02-08 12:21:41','2013-04-05 11:05:14',10,'2013-02-08 12:21:39','EXTC5C6-99OG-5SU0',0,'2013-04-05 11:05:14',NULL,NULL,2),(92868,'d_UZG1KmLfd6yhuSs5_b_r','complete',74224,75,3193,'2013-02-08 12:30:49','2013-02-08 12:36:44',19,'2013-02-08 12:30:49','AAP-9MWV-5SM0',0,'2013-02-08 12:36:44',NULL,1,2),(92870,'anJs1feF5fbOUIOdF5oyKW','complete',57549,NULL,2991,'2013-02-08 12:37:36','2013-02-11 13:11:44',12,'2013-02-08 12:37:34','ExtC2C3-9MU2-5SUE',0,'2013-02-11 13:11:44',NULL,NULL,2),(92872,'azw2uFt8Piqjg1NkJFbLQd','complete',74226,NULL,2991,'2013-02-08 12:39:38','2013-02-11 13:11:48',12,'2013-02-08 12:39:35','ExtC2C3-9DVE-5SU4',0,'2013-02-11 13:11:48',NULL,NULL,2),(92874,'c2ULSl_X9iZ4hfcgFy17QX','complete',74228,NULL,3186,'2013-02-08 12:50:53','2013-04-09 10:51:26',8,'2013-02-08 12:50:52','EXTC5C6-9K7C-5SUA',0,'2013-04-09 10:51:26',NULL,NULL,2),(92876,'a4DF4tIBXbY7_uccfoHg3j','complete',57549,NULL,3080,'2013-02-08 12:50:58','2013-04-12 13:03:45',12,'2013-02-08 12:50:57','EXTC4-9RN9-5SUI',0,'2013-04-12 13:03:45',NULL,NULL,2),(92878,'d9lJbpMOXdj4OMttEN_Th0','complete',74230,NULL,3168,'2013-02-08 13:11:16','2013-04-08 10:35:16',6,'2013-02-08 13:11:15','Int-9HJC-5SU8',0,'2013-04-08 10:35:16',NULL,NULL,2),(92880,'dx8XDk8NXmEQSFOofIfiJL','complete',74232,NULL,2437,'2013-02-08 13:11:59','2013-04-12 12:08:29',8,'2013-02-08 13:11:58','EXTC5C6-9WBQ-5SUM',0,'2013-04-12 12:08:29',NULL,NULL,2),(92882,'bj1WpJfgvg0RozS_e0ZfiW','complete',1007,NULL,3217,'2013-02-08 13:35:37','2013-03-01 15:24:56',6,'2013-02-08 13:35:34','Int-AAAP-5SV0',0,'2013-03-01 15:24:56',NULL,NULL,2),(92884,'dH0bumHd5h1lS3ABGaDDZv','complete',56100,NULL,3195,'2013-02-08 13:50:59','2013-03-14 09:11:01',12,'2013-02-08 13:50:57','EXTC4-AJM5-5SV8',0,'2013-03-14 09:11:01',NULL,NULL,2),(92886,'bXj7bIzZXjP7YY4WHMKSMH','complete',66465,NULL,3157,'2013-02-08 13:51:02','2013-03-04 13:32:27',8,'2013-02-08 13:51:00','EXTC5C6-AB0S-5SV4',0,'2013-03-04 13:32:27',NULL,NULL,2),(92888,'dcFPf4qqXn57JUXrvaDYX0','complete',74234,NULL,3188,'2013-02-08 14:01:06','2013-02-14 11:24:10',12,'2013-02-08 14:01:05','ExtC2C3-AAUL-5SJN',0,'2013-02-14 11:24:10',NULL,NULL,2),(92890,'aeiT9t_V9lT54XK9jYngWu','complete',74236,NULL,2989,'2013-02-08 14:05:33','2013-02-11 13:29:02',12,'2013-02-08 14:05:31','EXTC4-AAWT-5SV2',0,'2013-02-11 13:29:02',NULL,NULL,2),(92892,'bw7OxMZSLjxRSbGNoX2vzs','complete',74238,NULL,3186,'2013-02-08 14:18:27','2013-04-09 10:50:32',8,'2013-02-08 14:18:25','EXTC5C6-AU9H-5SVI',0,'2013-04-09 10:50:32',NULL,NULL,2),(92894,'ccefZJBYTdqiYf5hqAUb2Q','complete',74240,NULL,3172,'2013-02-08 14:19:41','2013-02-27 10:13:58',12,'2013-02-08 14:19:39','ExtC2C3-AVLQ-5SVK',0,'2013-02-27 10:13:58',NULL,NULL,2),(92896,'azOo9nvJLgeBtDpA0EcNGf','complete',74242,NULL,3155,'2013-02-08 14:28:55','2013-03-13 08:28:32',10,'2013-02-08 14:28:54','EXTC5C6-9ZFD-5SUO',0,'2013-03-13 08:28:32',NULL,NULL,2),(92898,'bSoxft3hTa_PELD--i-FIy','complete',70066,NULL,831,'2013-02-08 14:37:04','2013-04-09 10:42:39',8,'2013-02-08 14:37:03','EXTC5C6-DCF7-5SA5',0,'2013-04-09 10:42:39',NULL,NULL,2),(92900,'aeZddd-2Tg8k3vuLf8x2fO','complete',74244,NULL,3130,'2013-02-08 14:43:51','2013-02-11 16:29:37',10,'2013-02-08 14:43:50','EXTC5C6-B9E7-5SVY',0,'2013-02-11 16:29:37',NULL,NULL,2),(92902,'a5wST_IdDoqOv6tAd1NeoB','complete',74246,NULL,3172,'2013-02-08 14:44:18','2013-04-08 11:16:33',12,'2013-02-08 14:44:17','ExtC2C3-EVK5-5SOO',0,'2013-04-08 11:16:33',NULL,NULL,2),(92904,'awCfLC8ofo8iXdXzbqIcPi','complete',74248,NULL,2975,'2013-02-08 15:00:45','2013-02-21 14:07:04',10,'2013-02-08 15:00:44','EXTC5C6-A31W-5SUU',0,'2013-02-21 14:07:04',NULL,NULL,2),(92906,'dN1wYI5hLc7OZ57wXE6teY','complete',70582,NULL,3215,'2013-02-08 15:07:32','2013-03-04 16:19:24',12,'2013-02-08 15:07:31','ExtC2C3-BDUA-5SW2',0,'2013-03-04 16:19:24',NULL,NULL,2),(92908,'bXBhc_kczl8lZDJEBg2d4H','complete',74250,NULL,3241,'2013-02-08 15:24:35','2013-03-07 16:04:07',8,'2013-02-08 15:24:33','EXTC5C6-BSTW-5SWG',0,'2013-03-07 16:04:07',NULL,NULL,2),(92910,'czw8gxIS1eAOxHWjP6lkuG','complete',74252,NULL,3217,'2013-02-08 15:27:57','2013-02-13 16:15:26',12,'2013-02-08 15:27:56','ExtC2C3-BFF4-5SW4',0,'2013-02-13 16:15:26',NULL,NULL,2),(92912,'cP4oiABqLbSkKe2Xqaqv8_','complete',74254,NULL,3186,'2013-02-08 15:29:08','2013-04-09 10:51:40',8,'2013-02-08 15:29:05','EXTC5C6-BUF2-5SWI',0,'2013-04-09 10:51:40',NULL,NULL,2),(92914,'boaYIUQF9fQ5ikXgfE0Mjf','complete',29790,NULL,3231,'2013-02-08 15:30:41','2013-03-20 08:17:57',6,'2013-02-08 15:30:40','Int-BLER-5SW8',0,'2013-03-20 08:17:57',NULL,NULL,2),(92916,'bc4mS0xCTpky5cvzyJnr75','complete',68454,NULL,2991,'2013-02-08 15:32:09','2013-02-11 13:11:39',12,'2013-02-08 15:32:07','ExtC2C3-BVPZ-5SWM',0,'2013-02-11 13:11:39',NULL,NULL,2),(92918,'albs7Y_X9l8OphzYJIQh8m','complete',71166,NULL,3186,'2013-02-08 15:36:23','2013-04-09 10:50:32',8,'2013-02-08 15:36:20','EXTC5C6-BWDD-5SWO',0,'2013-04-09 10:50:32',NULL,NULL,2),(92920,'dlXbBt_s1a27vDPdAgp8qS','complete',74256,NULL,3239,'2013-02-08 15:53:02','2013-04-05 11:05:22',10,'2013-02-08 15:53:01','EXTC5C6-C4VG-5SWU',0,'2013-04-05 11:05:22',NULL,NULL,2),(92922,'bdd1QW4EbjUkCpv5pErrku','complete',74258,NULL,2991,'2013-02-08 15:53:04','2013-02-11 08:30:16',12,'2013-02-08 15:53:02','ExtC2C3-BYUD-5SWQ',0,'2013-02-11 08:30:16',NULL,NULL,2),(92924,'cSpTfmt01gczVsxl8B1pBK','complete',74260,NULL,3195,'2013-02-08 16:21:16','2013-03-14 09:06:52',12,'2013-02-08 16:21:15','EXTC4-BRZH-5SWE',0,'2013-03-14 09:06:52',NULL,NULL,2),(92926,'b4f-9M7xDhRl8Qd7x1oJjf','complete',74262,NULL,3157,'2013-02-08 16:22:27','2013-03-25 18:31:23',8,'2013-02-08 16:22:26','EXTC5C6-CAN5-5SWW',0,'2013-03-25 18:31:23',NULL,NULL,2),(92928,'dEKMNwG11dKzxi1BLFqozs','complete',74264,NULL,3186,'2013-02-08 16:36:01','2013-04-09 10:51:26',8,'2013-02-08 16:36:00','EXTC5C6-COO6-5SX0',0,'2013-04-09 10:51:26',NULL,NULL,2),(92930,'bKQC7qGSLi2RD2SPxsTURV','complete',11691,NULL,2711,'2013-02-08 16:41:23','2013-02-11 14:39:28',6,'2013-02-08 16:41:22','Int-CPFQ-5SX2',0,'2013-02-11 14:39:28',NULL,NULL,2),(92932,'dGBfTZCarmBkDMlavH550b','complete',74266,NULL,2991,'2013-02-08 16:54:07','2013-02-11 08:31:01',12,'2013-02-08 16:54:05','ExtC2C3-CRGU-5SX4',0,'2013-02-11 08:31:01',NULL,NULL,2),(92934,'ds1Pn-yjzg1QCyvqJr7aLF','complete',74268,NULL,2991,'2013-02-08 17:03:50','2013-02-11 13:11:42',12,'2013-02-08 17:03:49','ExtC2C3-CTNG-5SX6',0,'2013-02-11 13:11:42',NULL,NULL,2),(92936,'cO-0W6kx9ldOP0gjZFPv6v','complete',74270,NULL,2437,'2013-02-08 17:13:40','2013-04-12 12:09:45',2,'2013-02-08 17:13:39','Int-C3L7-5SWS',0,'2013-04-12 12:09:45',NULL,NULL,2),(92938,'bx17c3n3jiYR8f6gF0Idvc','complete',74272,NULL,3201,'2013-02-08 17:13:48','2013-04-09 10:53:54',12,'2013-02-08 17:13:47','EXTC4-CYKP-5SXE',0,'2013-04-09 10:53:54',NULL,NULL,2),(92940,'b4JoaTokHnEjO6vQP24DWJ','complete',74274,NULL,3186,'2013-02-08 17:16:14','2013-04-09 10:51:27',8,'2013-02-08 17:16:13','EXTC5C6-AHTT-5SK9',0,'2013-04-09 10:51:27',NULL,NULL,2),(92942,'cZwSD7MEHkVO2xuC2zHjRQ','complete',74276,NULL,2991,'2013-02-08 17:31:25','2013-02-13 18:15:23',12,'2013-02-08 17:31:24','ExtC2C3-D5ZY-5SXI',0,'2013-02-13 18:15:23',NULL,NULL,2),(92944,'dqSbDdrRLaE4nouS3_j8U7','complete',74278,NULL,3186,'2013-02-08 17:33:54','2013-04-09 10:50:33',8,'2013-02-08 17:33:52','EXTC5C6-DBLC-5SXM',0,'2013-04-09 10:50:33',NULL,NULL,2),(92946,'dr25g0fRriEj6_SgnwR_zs','complete',74280,NULL,3207,'2013-02-08 17:45:59','2013-02-26 17:08:02',6,'2013-02-08 17:45:57','Int-BF1F-5SLH',0,'2013-02-26 17:08:02',NULL,NULL,2),(92948,'b-g6o6IankTBZQvyF2iPAb','complete',74282,NULL,3195,'2013-02-08 17:56:52','2013-02-16 10:55:27',12,'2013-02-08 17:56:51','EXTC4-DE6Q-5SXQ',0,'2013-02-16 10:55:27',NULL,NULL,2),(92950,'bFxMYsfWPmMyhTsNdWLabK','complete',74284,NULL,2989,'2013-02-08 18:05:20','2013-02-11 13:29:00',12,'2013-02-08 18:05:19','EXTC4-F2U5-5SP0',0,'2013-02-11 13:29:00',NULL,NULL,2),(92952,'c0aZ61k8PiU4Fn8F7pKfCL','complete',74286,NULL,3241,'2013-02-08 18:14:21','2013-05-22 10:23:46',8,'2013-02-08 18:14:19','EXTC5C6-DPHA-5SXW',0,'2013-05-22 10:23:46',NULL,NULL,2),(92954,'cF3Q1tkC9gIRe4ubQmZkaE','complete',74288,NULL,3205,'2013-02-08 18:48:29','2013-02-13 19:16:11',12,'2013-02-08 18:48:27','ExtC2C3-DY7N-5SY2',0,'2013-02-13 19:16:10',NULL,NULL,2),(92956,'cuHXlQAOPmBkcB_w0W6ReX','complete',74288,NULL,3184,'2013-02-08 18:48:42','2013-04-11 13:11:51',8,'2013-02-08 18:48:40','EXTC5C6-E7X3-5SY8',0,'2013-04-11 13:11:51',NULL,NULL,2),(92958,'aUbvOiUCPkAk2G4c6RBPGn','complete',74290,NULL,3186,'2013-02-08 19:44:45','2013-04-09 10:50:33',8,'2013-02-08 19:44:43','EXTC5C6-HHCS-5S1R',0,'2013-04-09 10:50:33',NULL,NULL,2),(92960,'amk6QDPibkOjmSrbbFyIkv','complete',74292,NULL,2991,'2013-02-08 19:46:43','2013-02-11 08:44:43',12,'2013-02-08 19:46:43','ExtC2C3-E9U1-5SO4',0,'2013-02-11 08:44:43',NULL,NULL,2),(92962,'baImVBOPLkJ7vrStZzEz-6','complete',12289,NULL,3195,'2013-02-08 19:59:13','2013-04-19 09:52:20',12,'2013-02-08 19:59:12','EXTC4-EQHS-5SYM',0,'2013-04-19 09:52:20',NULL,NULL,2),(92964,'bUEh_j8tPj3QdFjoRfsTnN','complete',64885,NULL,3207,'2013-02-08 20:04:40','2013-02-26 17:05:13',6,'2013-02-08 20:04:39','Int-FEBY-5SYQ',0,'2013-02-26 17:05:13',NULL,NULL,2),(92966,'b5IlMFMZLmu7msRbDx7ja6','complete',74294,NULL,2577,'2013-02-08 20:50:10','2013-04-05 10:52:36',2,'2013-02-08 20:50:08','Int-EK5E-5SYG',0,'2013-04-05 10:52:36',NULL,NULL,2),(92968,'circAvSOfk-OwpVECMIRR3','complete',2031,NULL,3172,'2013-02-08 20:54:29','2013-04-08 11:16:07',6,'2013-02-08 20:54:27','Int-A61U-5S71',0,'2013-04-08 11:16:07',NULL,NULL,2),(92970,'cUghoCVfLoE5otRiqKMdWM','complete',74296,NULL,2991,'2013-02-08 21:17:13','2013-02-11 13:11:57',12,'2013-02-08 21:17:12','ExtC2C3-G7BF-5SZ4',0,'2013-02-11 13:11:57',NULL,NULL,2),(92972,'cPqzmrpQvd8RPcptE1cci-','complete',74298,NULL,3241,'2013-02-08 21:26:44','2013-02-18 16:49:22',8,'2013-02-08 21:26:43','EXTC5C6-FY86-5SZ0',0,'2013-02-18 16:49:22',NULL,NULL,2),(92974,'b3hF51AOPjrjfxgwhZq15I','complete',74300,NULL,3241,'2013-02-08 21:29:15','2013-02-19 15:07:03',8,'2013-02-08 21:29:13','EXTC5C6-GE36-5SZA',0,'2013-02-19 15:07:03',NULL,NULL,2),(92976,'bgkcmtXbrnnky427amyGjP','complete',74302,NULL,3195,'2013-02-08 21:37:41','2013-02-16 10:56:18',12,'2013-02-08 21:37:40','EXTC4-FYAA-5SPY',0,'2013-02-16 10:56:18',NULL,NULL,2),(92978,'dirLm6Pl9ei6ioJD45a_9V','complete',74304,NULL,3195,'2013-02-08 22:25:57','2013-04-19 09:51:33',6,'2013-02-08 22:25:55','Int-FQXJ-5SYW',1,'2013-04-19 09:51:33',NULL,NULL,2),(92980,'aREElt1ifaE4q-onr3ctd-','complete',66273,NULL,3195,'2013-02-08 23:14:23','2013-03-14 09:13:46',12,'2013-02-08 23:14:21','EXTC4-HP0M-5SZM',0,'2013-03-14 09:13:46',NULL,NULL,2),(92982,'aFwAi_JlDfNk-PFatwV84a','complete',74306,NULL,3025,'2013-02-08 23:33:49','2013-06-28 15:07:47',6,'2013-02-08 23:33:48','Int-G48S-5SZ2',0,'2013-06-28 15:07:47',NULL,NULL,2),(92984,'aE4gruV3jpQRJ5PeVATVBH','complete',74308,NULL,3158,'2013-02-08 23:42:16','2013-06-28 15:07:54',6,'2013-02-08 23:42:15','Int-HPF5-5SZO',0,'2013-06-28 15:07:54',NULL,NULL,2),(92986,'cyoiyYQijgkBh3hKwJ7ygx','complete',64330,NULL,3080,'2013-02-09 00:37:44','2013-04-12 13:02:12',12,'2013-02-09 00:37:42','EXTC4-F56-5SZW',0,'2013-04-12 13:02:12',NULL,NULL,2),(92988,'clOR95a8HdrluEi8K-Af8j','complete',2723,NULL,3241,'2013-02-09 01:09:03','2013-03-15 15:38:26',2,'2013-02-09 01:09:02','Int-UCB-5SZY',0,'2013-03-15 15:38:26',NULL,NULL,2),(92990,'dVpK3dkTXb8iriXhPEFaL2','complete',2723,NULL,3155,'2013-02-09 01:27:02','2013-03-13 08:29:16',4,'2013-02-09 01:27:01','Int-ZAZ-5T00',0,'2013-03-13 08:29:16',NULL,NULL,2),(92992,'c0PGnkepbkRQIOOZsZlJGO','complete',74310,NULL,3164,'2013-02-09 07:24:27','2013-04-12 09:30:49',12,'2013-02-09 07:24:23','EXTC4-E9SO-5SYA',0,'2013-04-12 09:30:49',NULL,NULL,2),(92994,'cTp1fHh8jjc4hGXHN5S-9Q','complete',74312,NULL,3186,'2013-02-09 07:40:48','2013-04-09 10:51:27',8,'2013-02-09 07:40:45','EXTC5C6-5RGX-5T0E',0,'2013-04-09 10:51:27',NULL,NULL,2),(92996,'bi3PMOJ7DmdBZfa1eOlDGe','complete',74314,NULL,3188,'2013-02-09 09:06:22','2013-02-14 11:10:40',12,'2013-02-09 09:06:19','ExtC2C3-6LZ8-5T0K',0,'2013-02-14 11:10:40',NULL,NULL,2),(92998,'aH8rs55SPl07KrY_ELMQnQ','complete',49531,NULL,3205,'2013-02-09 09:38:23','2013-04-03 09:27:43',12,'2013-02-09 09:38:21','ExtC2C3-7ALC-5T0U',0,'2013-04-03 09:27:43',NULL,NULL,2),(92999,'dYJ511BvXc84X0iB3mTlPY','complete',74315,NULL,3241,'2013-02-09 11:05:40','2013-02-18 16:59:50',8,'2013-02-09 11:05:39','EXTC5C6-7DZL-5SSO',0,'2013-02-18 16:59:50',NULL,NULL,2),(93001,'aVP88m5fvbOzREdf7IcfjJ','complete',74317,NULL,3080,'2013-02-09 11:12:01','2013-02-14 11:15:32',12,'2013-02-09 11:12:00','EXTC4-C1JR-5S91',0,'2013-02-14 11:15:32',NULL,NULL,2),(93003,'dFDIMChgrcAkkF9N8e3_xS','complete',74319,NULL,3215,'2013-02-09 11:27:50','2013-03-04 16:19:26',12,'2013-02-09 11:27:49','ExtC2C3-82YC-5T10',0,'2013-03-04 16:19:26',NULL,NULL,2),(93005,'aJzL8t4THiD6XhxP97r7aW','complete',74304,NULL,3217,'2013-02-09 12:03:15','2013-02-26 15:18:56',6,'2013-02-09 12:03:13','Int-8M2N-5T17',0,'2013-02-26 15:18:56',NULL,NULL,2),(93007,'bcjiyX5Qnm85VYfhBrnfGT','complete',74321,NULL,2989,'2013-02-09 13:02:50','2013-02-11 13:28:59',12,'2013-02-09 13:02:48','EXTC4-9FIS-5T1F',0,'2013-02-11 13:28:59',NULL,NULL,2),(93009,'bLGaXTaE9idODPMN4Snr0w','complete',74323,NULL,1327,'2013-02-09 13:27:45','2013-04-09 10:40:48',8,'2013-02-09 13:27:44','EXTC5C6-G6D1-5S0V',0,'2013-04-09 10:40:48',NULL,NULL,2),(93011,'cpVN2IN91geRENa6mWmz3h','complete',74325,NULL,3201,'2013-02-09 13:43:02','2013-02-14 14:15:23',12,'2013-02-09 13:43:00','EXTC4-AGFR-5T1P',0,'2013-02-14 14:15:23',NULL,NULL,2),(93013,'dYO2K5qZ9lalyAe_uyVYSD','complete',64889,NULL,3207,'2013-02-09 13:46:07','2013-04-11 11:45:21',6,'2013-02-09 13:46:06','Int-AAME-5T1N',1,'2013-04-11 11:45:21',NULL,NULL,2),(93015,'d-K7iWYO5k44eEyer3lb9Y','complete',68185,NULL,3241,'2013-02-09 14:02:19','2013-03-07 16:06:41',8,'2013-02-09 14:02:18','EXTC5C6-AGLZ-5T1R',0,'2013-03-07 16:06:41',NULL,NULL,2),(93017,'dZo2RQkg5hh5yhOidrQDdP','complete',74327,NULL,3155,'2013-02-09 14:03:35','2013-03-13 08:27:59',10,'2013-02-09 14:03:34','EXTC5C6-C5P6-5S95',0,'2013-03-13 08:27:59',NULL,NULL,2),(93019,'cCnYLD5urnE4pnPkzVhruW','complete',74329,NULL,3025,'2013-02-09 14:44:02','2013-02-14 15:15:27',12,'2013-02-09 14:44:01','EXTC4-9JIP-5T1J',0,'2013-02-14 15:15:27',NULL,NULL,2),(93021,'djaruqR8PdXzTvTJSOZl5V','complete',74331,NULL,3025,'2013-02-09 14:46:56','2013-06-28 15:08:02',12,'2013-02-09 14:46:55','EXTC4-AVVK-5SVM',0,'2013-06-28 15:08:02',NULL,NULL,2),(93023,'coM-2xes1pw5umGiRUqBJo','complete',74333,NULL,3215,'2013-02-09 15:22:06','2013-04-02 15:17:58',12,'2013-02-09 15:22:02','ExtC2C3-B7AG-5T21',0,'2013-04-02 15:17:58',NULL,NULL,2),(93025,'cuvnQPC8LndPLVq6Oke-Az','complete',6145,NULL,3164,'2013-02-09 15:44:53','2013-04-12 09:30:41',12,'2013-02-09 15:44:52','EXTC4-C1DQ-5T2D',0,'2013-04-12 09:30:41',NULL,NULL,2),(93027,'doKofQIGjc2zlZzOeHB99E','complete',74335,NULL,3155,'2013-02-09 15:45:16','2013-03-13 08:27:43',10,'2013-02-09 15:45:14','EXTC5C6-BGIN-5SW6',0,'2013-03-13 08:27:43',NULL,NULL,2),(93029,'aO6oFJBkzgtjuTJDSnNP_x','complete',74337,NULL,3157,'2013-02-09 15:51:31','2013-03-04 11:45:35',8,'2013-02-09 15:51:30','EXTC5C6-BWNV-5T2B',0,'2013-03-04 11:45:35',NULL,NULL,2),(93031,'d_zEU4CPThQRaUEEliy9Mv','complete',74339,NULL,2991,'2013-02-09 16:17:08','2013-02-11 13:11:56',12,'2013-02-09 16:17:07','ExtC2C3-8KGE-5T15',0,'2013-02-11 13:11:56',NULL,NULL,2),(93033,'dMGOfDkavaoP5S3mpXxQYv','complete',74341,NULL,3025,'2013-02-09 16:45:49','2013-06-28 15:15:58',12,'2013-02-09 16:45:48','EXTC4-CGBQ-5T2N',0,'2013-06-28 15:15:58',NULL,NULL,2),(93035,'bU46wJTGvcb6jEaSNU9ax8','complete',74343,NULL,3172,'2013-02-09 16:48:25','2013-02-27 10:12:10',12,'2013-02-09 16:48:23','ExtC2C3-AU44-5T1X',0,'2013-02-27 10:12:10',NULL,NULL,2),(93037,'bZxRZmJevch43ZhqFuuA6q','complete',74345,NULL,2991,'2013-02-09 17:03:04','2013-02-11 13:11:54',12,'2013-02-09 17:03:03','ExtC2C3-CS7Y-5T2R',0,'2013-02-11 13:11:54',NULL,NULL,2),(93039,'bIR9340PveokmqUggIzZG6','complete',71330,NULL,2991,'2013-02-09 17:24:42','2013-02-11 13:11:51',12,'2013-02-09 17:24:41','ExtC2C3-D29U-5T2T',0,'2013-02-11 13:11:51',NULL,NULL,2),(93041,'cCmBmwpCDjdy5a1BQxGjxl','complete',74347,NULL,3213,'2013-02-09 17:32:25','2013-02-26 20:08:18',8,'2013-02-09 17:32:23','EXTC5C6-D7E5-5T2X',0,'2013-02-26 20:08:18',NULL,NULL,2),(93043,'blPAiRfA5ef6oa4KC010Cr','complete',74349,NULL,3201,'2013-02-09 17:45:09','2013-04-09 10:53:55',12,'2013-02-09 17:45:08','EXTC4-DFL5-5T31',0,'2013-04-09 10:53:55',NULL,NULL,2),(93045,'d1x2VkOu1iEQ0YnFzfO3Or','complete',74351,NULL,3195,'2013-02-09 17:51:38','2013-02-16 10:57:07',12,'2013-02-09 17:51:37','EXTC4-DM1R-5T35',0,'2013-02-16 10:57:07',NULL,NULL,2),(93047,'ap-QERSLniNAuSUxVBfRQL','complete',74353,NULL,2431,'2013-02-09 18:02:35','2013-04-11 12:18:27',12,'2013-02-09 18:02:34','EXTC4-D5KU-5T2V',0,'2013-04-11 12:18:27',NULL,NULL,2),(93049,'aocWl3j1zdg6CLNl3yXe-8','complete',74355,NULL,3188,'2013-02-09 18:04:25','2013-02-14 18:15:28',12,'2013-02-09 18:04:24','ExtC2C3-DQEK-5T39',0,'2013-02-14 18:15:28',NULL,NULL,2),(93051,'bys-wsiBnmekNf5Iurm8XC','complete',74357,NULL,3215,'2013-02-09 18:09:51','2013-02-14 18:15:30',12,'2013-02-09 18:09:49','ExtC2C3-DKWZ-5T33',0,'2013-02-14 18:15:30',NULL,NULL,2),(93053,'bQuEcnk-nke6ke2dTt8GYq','complete',51805,NULL,3231,'2013-02-09 18:13:57','2013-03-20 08:18:09',6,'2013-02-09 18:13:55','Int-C7NZ-5T2J',0,'2013-03-20 08:18:09',NULL,NULL,2),(93055,'bkMg5PdWXe5Oj6eRwOrrwd','complete',74355,NULL,2991,'2013-02-09 18:14:13','2013-02-14 18:15:31',12,'2013-02-09 18:14:11','ExtC2C3-E01F-5T3J',0,'2013-02-14 18:15:31',NULL,NULL,2),(93057,'ckKSCm2PvjK7igo2FvSmAI','complete',74359,NULL,3188,'2013-02-09 18:43:46','2013-02-14 11:01:16',12,'2013-02-09 18:43:46','ExtC2C3-D8XC-5T2Z',0,'2013-02-14 11:01:16',NULL,NULL,2),(93059,'cdCVeHFGvdWjl8b33NgP73','complete',74361,NULL,2651,'2013-02-09 19:37:21','2013-02-11 14:21:03',8,'2013-02-09 19:37:19','EXTC5C6-ELPM-5SYK',0,'2013-02-11 14:21:03',NULL,NULL,2),(93061,'apveix0OfjIjHLmi1mp-2y','complete',31131,NULL,3201,'2013-02-09 19:41:41','2013-04-09 10:53:47',12,'2013-02-09 19:41:40','EXTC4-ESPC-5T3Z',0,'2013-04-09 10:53:47',NULL,NULL,2),(93063,'dPI6eXt2riA7vU9eh2zdRD','complete',48215,NULL,3207,'2013-02-09 20:28:21','2013-02-12 15:07:09',6,'2013-02-09 20:28:20','Int-8LS3-5RRZ',0,'2013-02-12 15:07:09',NULL,NULL,2),(93065,'bGlYCZnyzkOjsV2RdzT7RO','complete',699,NULL,3070,'2013-02-09 20:28:46','2013-05-01 15:48:50',2,'2013-02-09 20:28:45','Int-FLWZ-5T4F',0,'2013-05-01 15:48:50',NULL,NULL,2),(93067,'bQYM6LzUbkQRKA52UMbKhJ','complete',74363,NULL,3207,'2013-02-09 20:39:33','2013-02-26 17:05:16',6,'2013-02-09 20:39:33','Int-DZUA-5T3H',0,'2013-02-26 17:05:16',NULL,NULL,2),(93069,'c8LKtY2QHcnQzRCYQu13Zl','complete',74365,NULL,3186,'2013-02-09 21:03:08','2013-04-09 10:50:33',8,'2013-02-09 21:03:06','EXTC5C6-CEEA-5SWY',0,'2013-04-09 10:50:33',NULL,NULL,2),(93071,'bzPVJ2weDfs42_jV6CIqB2','complete',74367,NULL,3080,'2013-02-09 23:03:46','2013-04-12 13:02:19',12,'2013-02-09 23:03:45','EXTC4-HCGM-5T4X',0,'2013-04-12 13:02:19',NULL,NULL,2),(93073,'a0MSbZhg5gkzcQ3yBXe7QJ','complete',74369,NULL,3130,'2013-02-10 00:30:58','2013-04-11 12:23:37',10,'2013-02-10 00:30:57','EXTC5C6-G3A7-5T4L',0,'2013-04-11 12:23:37',NULL,NULL,2),(93075,'avbH7Y_CrkX5UR9Q6CP9n2','complete',74371,NULL,3017,'2013-02-10 00:33:23','2013-04-11 13:41:48',8,'2013-02-10 00:33:22','EXTC5C6-9NU-5T53',0,'2013-04-11 13:41:48',NULL,NULL,2),(93077,'acdlINVHHkz6lxZhEgJzS0','complete',74373,NULL,3130,'2013-02-10 08:50:31','2013-04-11 12:23:37',10,'2013-02-10 08:50:27','EXTC5C6-6AAP-5T5D',0,'2013-04-11 12:23:37',NULL,NULL,2),(93079,'asQ-qUL9jnBRUz7h9A3cL5','complete',74375,NULL,1327,'2013-02-10 09:08:57','2013-04-09 10:40:49',8,'2013-02-10 09:08:54','EXTC5C6-6SK2-5T5H',0,'2013-04-09 10:40:49',NULL,NULL,2),(93081,'de5LpN-Uzl4lAs2gKuw4NH','complete',74377,NULL,3164,'2013-02-10 10:22:04','2013-04-12 09:30:45',12,'2013-02-10 10:22:00','EXTC4-7NMR-5T5N',0,'2013-04-12 09:30:45',NULL,NULL,2),(93083,'cGy4Qaqw1plkHCMJKnKohN','complete',66085,NULL,3207,'2013-02-10 11:40:54','2013-02-26 17:05:02',6,'2013-02-10 11:40:53','Int-8OXM-5T5X',0,'2013-02-26 17:05:02',NULL,NULL,2),(93085,'a7ytBFF9vkVRM9Jz1tITz-','complete',69322,NULL,3188,'2013-02-10 11:59:05','2013-07-11 09:02:19',6,'2013-02-10 11:59:04','Int-8XSV-5T61',0,'2013-07-11 09:02:19',NULL,NULL,2),(93087,'bMzwvcJu9m5l3y-BXeo2b3','complete',74379,NULL,2975,'2013-02-10 12:24:56','2013-02-21 14:06:10',10,'2013-02-10 12:24:53','EXTC5C6-AY5L-5SVO',0,'2013-02-21 14:06:10',NULL,NULL,2),(93089,'bnQrdic6bivBJvUzF0UQWG','complete',74379,NULL,2979,'2013-02-10 12:30:46','2013-02-21 14:24:51',8,'2013-02-10 12:30:45','EXTC5C6-9LGM-5T6D',0,'2013-02-21 14:24:51',NULL,NULL,2),(93091,'cQ0fHWKeLhi4-lOn6NswGV','complete',74246,NULL,3217,'2013-02-10 12:36:51','2013-03-01 15:29:33',12,'2013-02-10 12:36:50','ExtC2C3-DPFE-5RL5',0,'2013-03-01 15:29:33',NULL,NULL,2),(93093,'dyXzWQsrLaZA81mSHS-04e','complete',74381,NULL,2991,'2013-02-10 13:02:06','2013-02-11 13:11:37',12,'2013-02-10 13:02:05','ExtC2C3-9NS9-5T6H',0,'2013-02-11 13:11:37',NULL,NULL,2),(93095,'a63fijC4bm1BLJK1wiSCld','complete',9,NULL,3215,'2013-02-10 13:18:07','2013-03-04 16:20:14',6,'2013-02-10 13:18:06','Int-6U46-5RPV',0,'2013-03-04 16:20:14',NULL,NULL,2),(93097,'dYAz3W0H9pd71dRkwz_7lq','complete',74383,NULL,2991,'2013-02-10 13:33:09','2013-02-11 13:11:36',12,'2013-02-10 13:33:08','ExtC2C3-9YRX-5T6J',0,'2013-02-11 13:11:36',NULL,NULL,2),(93099,'c7Kd4rfFXfzy1Zuzz3RnR7','complete',74385,NULL,3201,'2013-02-10 13:58:28','2013-04-09 10:53:56',12,'2013-02-10 13:58:27','EXTC4-ALDJ-5T6P',0,'2013-04-09 10:53:56',NULL,NULL,2),(93101,'bK5yLSutfli7C2Mle_Juss','complete',74383,NULL,3217,'2013-02-10 14:02:36','2013-02-26 15:29:49',12,'2013-02-10 14:02:34','ExtC2C3-AL9F-5T6N',0,'2013-02-26 15:29:49',NULL,NULL,2),(93103,'cC5BS_MrDdaji6G9hShr9I','complete',74387,NULL,3186,'2013-02-10 14:34:24','2013-04-09 10:50:34',8,'2013-02-10 14:34:23','EXTC5C6-8VGK-5T5Z',0,'2013-04-09 10:50:34',NULL,NULL,2),(93105,'dfXJd2jEzh-6EeEtK730BI','complete',74389,NULL,3186,'2013-02-10 14:43:51','2013-04-09 10:51:28',8,'2013-02-10 14:43:50','EXTC5C6-AMZP-5SVA',0,'2013-04-09 10:51:28',NULL,NULL,2),(93107,'bzXdVyWEHfrj9mh0qfSxEA','complete',74391,NULL,3188,'2013-02-10 14:51:59','2013-02-14 11:50:41',12,'2013-02-10 14:51:58','ExtC2C3-9I4A-5S5Z',0,'2013-02-14 11:50:41',NULL,NULL,2),(93109,'cYi8z207bmEyMokQ3IMrSj','complete',67065,NULL,3182,'2013-02-10 14:54:27','2013-04-12 09:38:14',8,'2013-02-10 14:54:26','EXTC5C6-BDXL-5T75',0,'2013-04-12 09:38:14',NULL,NULL,2),(93111,'aMXz3nJUbeZiY7djygJIPM','complete',71390,NULL,2991,'2013-02-10 15:17:42','2013-02-11 08:45:59',12,'2013-02-10 15:17:41','ExtC2C3-BEHU-5T77',0,'2013-02-11 08:45:58',NULL,NULL,2),(93113,'acUFDp_bDae63dG6Sc-Ngr','complete',74393,NULL,3219,'2013-02-10 15:40:09','2013-02-18 10:08:44',12,'2013-02-10 15:40:08','EXTC4-BS7D-5T7D',0,'2013-02-18 10:08:44',NULL,NULL,2),(93115,'ckxIc2CkfhTAAVhelT7ESG','complete',74395,NULL,3017,'2013-02-10 15:53:28','2013-04-11 13:41:52',8,'2013-02-10 15:53:26','EXTC5C6-BAWK-5T73',0,'2013-04-11 13:41:52',NULL,NULL,2),(93117,'dvPsAL8Gvml4gr757KjQBA','complete',74397,NULL,2979,'2013-02-10 17:19:53','2013-02-22 10:43:13',8,'2013-02-10 17:19:51','EXTC5C6-F4NZ-5SP2',0,'2013-02-22 10:43:13',NULL,NULL,2),(93119,'cYhabcQ1vcEAUnLeRBlaTr','complete',74399,NULL,2685,'2013-02-10 18:29:02','2013-02-18 13:43:16',8,'2013-02-10 18:28:59','EXTC5C6-DYVJ-5T8B',0,'2013-02-18 13:43:16',NULL,NULL,2),(93121,'bXdxA9ZqHfrBUpa54VdHXX','complete',74401,NULL,3186,'2013-02-10 18:33:18','2013-04-09 10:51:40',8,'2013-02-10 18:33:16','EXTC5C6-DT0I-5T85',0,'2013-04-09 10:51:40',NULL,NULL,2),(93123,'ajl98CeuvmcyegplLLYOiv','complete',74403,NULL,3241,'2013-02-10 18:36:26','2013-02-18 16:48:20',8,'2013-02-10 18:36:25','EXTC5C6-E9JR-5T3P',0,'2013-02-18 16:48:20',NULL,NULL,2),(93125,'ay_76ZsdPa-zec-nRcX0D0','complete',74405,NULL,3186,'2013-02-10 18:37:46','2013-04-09 10:51:28',8,'2013-02-10 18:37:45','EXTC5C6-E6UR-5T8N',0,'2013-04-09 10:51:28',NULL,NULL,2),(93127,'bzqlPnh41beOtt7FoDVsrO','complete',74407,NULL,2991,'2013-02-10 19:21:13','2013-02-11 13:11:52',12,'2013-02-10 19:21:12','ExtC2C3-DOFO-5RL1',0,'2013-02-11 13:11:52',NULL,NULL,2),(93129,'dDaz3Y1WLbsPjeEMunuw0o','complete',70732,NULL,3151,'2013-02-10 19:36:41','2013-02-13 10:58:27',8,'2013-02-10 19:36:40','EXTC5C6-F2IS-5T9P',0,'2013-02-13 10:58:26',NULL,NULL,2),(93131,'dMK1abTGrmk7IHch21SmlN','complete',47969,NULL,3168,'2013-02-10 19:38:03','2013-04-08 10:35:21',6,'2013-02-10 19:38:02','Int-ENRT-5T8Z',0,'2013-04-08 10:35:21',NULL,NULL,2),(93133,'c5JDbmDx1irOe0WURARQgZ','complete',74409,NULL,3172,'2013-02-10 19:51:12','2013-04-08 11:17:10',12,'2013-02-10 19:51:12','ExtC2C3-EYRH-5T9H',0,'2013-04-08 11:17:10',NULL,NULL,2),(93135,'d0QGADkATeBBSMN6R06D3g','complete',74411,NULL,2464,'2013-02-10 19:57:50','2013-07-11 08:32:23',12,'2013-02-10 19:57:49','ExtC2C3-EMN1-5T8V',0,'2013-07-11 08:32:23',NULL,NULL,2),(93137,'bY9diEk1znKBTg348yNdCO','complete',74413,NULL,3151,'2013-02-10 19:58:19','2013-02-13 11:07:46',8,'2013-02-10 19:58:17','EXTC5C6-E1UL-5T8H',0,'2013-02-13 11:07:46',NULL,NULL,2),(93139,'byPw0Z79TjPjHpVRh9ItFN','complete',74415,NULL,3025,'2013-02-10 20:02:44','2013-06-28 15:08:12',12,'2013-02-10 20:02:43','EXTC4-F93M-5TA1',0,'2013-06-28 15:08:12',NULL,NULL,2),(93141,'bT2ps15OnnL464kWLWocCO','complete',74417,NULL,3241,'2013-02-10 20:11:45','2013-05-22 10:24:49',8,'2013-02-10 20:11:44','EXTC5C6-EST1-5T95',1,'2013-05-22 10:24:49',NULL,NULL,2),(93143,'dQaPxq2HjpZzxjAAquv4LO','complete',74419,NULL,3201,'2013-02-10 20:16:35','2013-04-09 10:54:04',12,'2013-02-10 20:16:34','EXTC4-F6KH-5T9Z',0,'2013-04-09 10:54:04',NULL,NULL,2),(93145,'cHxUrl-V1mbP6syQA7ilHc','complete',74421,NULL,3188,'2013-02-10 20:20:23','2013-02-14 11:25:31',12,'2013-02-10 20:20:22','ExtC2C3-9Q50-5SIN',0,'2013-02-14 11:25:31',NULL,NULL,2),(93147,'dfLc6hkbPpv6hzSrxkh6FV','complete',74423,NULL,2979,'2013-02-10 20:23:05','2013-03-18 12:13:13',8,'2013-02-10 20:23:03','EXTC5C6-6KWW-5SSG',0,'2013-03-18 12:13:13',NULL,NULL,2),(93149,'c1IXIS2sLpAyKx-liWpnJl','complete',74425,NULL,2991,'2013-02-10 20:40:05','2013-02-11 13:11:59',12,'2013-02-10 20:40:04','ExtC2C3-FS8B-5TAD',0,'2013-02-11 13:11:59',NULL,NULL,2),(93151,'bSH9QNTd1dwlmIvBf7Qrvy','complete',74427,NULL,3209,'2013-02-10 20:50:41','2013-03-19 14:12:32',6,'2013-02-10 20:50:40','Int-BHHJ-5SLJ',0,'2013-03-19 14:12:32',NULL,NULL,2),(93153,'aRa1lfSrTbSA1u5NslCqKP','complete',74429,NULL,3017,'2013-02-10 20:52:56','2013-04-11 13:41:57',8,'2013-02-10 20:52:55','EXTC5C6-FYXV-5TAP',0,'2013-04-11 13:41:57',NULL,NULL,2),(93155,'cfWo_SKmTcIBSllqYi-hZQ','complete',74431,NULL,2651,'2013-02-10 20:59:30','2013-06-21 15:48:14',8,'2013-02-10 20:59:29','EXTC5C6-ANPB-5T6R',0,'2013-04-18 14:55:27',NULL,NULL,2),(93157,'cpeogJyhPdcOGWEfNFKpgc','complete',71833,NULL,3195,'2013-02-10 21:00:18','2013-03-14 09:14:30',12,'2013-02-10 21:00:16','EXTC4-81MB-5ST2',0,'2013-03-14 09:14:30',NULL,NULL,2),(93159,'dJipYupqvk0BzGUAhyicn_','complete',303,NULL,3168,'2013-02-10 21:09:57','2013-05-20 10:25:33',6,'2013-02-10 21:09:56','Int-G83D-5TAZ',1,'2013-05-20 10:25:33',NULL,NULL,2),(93161,'b-1WIf9UjiY6sNWW5j4l6K','complete',74433,NULL,2991,'2013-02-10 21:13:12','2013-02-11 13:11:45',12,'2013-02-10 21:13:11','ExtC2C3-EYDE-5T9D',0,'2013-02-11 13:11:45',NULL,NULL,2),(93163,'aoBenTaaLjKzj9xrbZ6zaX','complete',22027,NULL,3219,'2013-02-10 21:16:16','2013-02-18 14:08:59',6,'2013-02-10 21:16:14','Int-FWZ9-5TAL',0,'2013-02-18 14:08:59',NULL,NULL,2),(93165,'bKLpigW-PhJOsGGHYyLxj2','complete',74435,NULL,2991,'2013-02-10 21:19:33','2013-02-11 13:11:49',12,'2013-02-10 21:19:32','ExtC2C3-ERZU-5T93',0,'2013-02-11 13:11:49',NULL,NULL,2),(93167,'cGueHdAIneg4npI5hMOlPa','complete',74437,NULL,3219,'2013-02-10 21:20:26','2013-02-18 11:02:26',12,'2013-02-10 21:20:25','EXTC4-FZAJ-5TAR',0,'2013-02-18 11:02:26',NULL,NULL,2),(93169,'aBHd7JbNza1l_j968gx6gt','complete',22027,NULL,3195,'2013-02-10 21:30:57','2013-02-16 10:21:22',6,'2013-02-10 21:30:56','Int-GGSL-5TB9',0,'2013-02-16 10:21:22',NULL,NULL,2),(93171,'aOKl4QtQfhuBQfnNrE22Cd','complete',54815,NULL,1327,'2013-02-10 22:16:29','2013-04-09 10:40:38',8,'2013-02-10 22:16:27','EXTC5C6-GZYG-5TBN',0,'2013-04-09 10:40:38',NULL,NULL,2),(93173,'cfDjWLfe5g4jN2nmlICgcp','complete',74431,NULL,2711,'2013-02-10 22:27:00','2013-03-22 14:20:58',12,'2013-02-10 22:26:58','EXTC4-GZHG-5TBL',0,'2013-03-22 14:20:58',NULL,NULL,2),(93175,'bX4u0O-0nhIBZDyMyPtf_W','complete',74439,NULL,3151,'2013-02-10 22:28:01','2013-04-03 10:29:19',8,'2013-02-10 22:28:01','EXTC5C6-G4FS-5TAX',0,'2013-04-03 10:29:19',NULL,NULL,2),(93177,'c5ckR-i-rdsz6AMNEm6A8b','complete',73425,NULL,3219,'2013-02-10 22:28:50','2013-02-18 10:14:49',12,'2013-02-10 22:28:48','EXTC4-GGFV-5TB5',0,'2013-02-18 10:14:49',NULL,NULL,2),(93179,'aP0mO6AVbjZlx2-EiBXh_v','complete',72330,NULL,3195,'2013-02-10 22:53:31','2013-04-19 09:53:00',6,'2013-02-10 22:53:30','Int-GD5D-5TB3',0,'2013-04-19 09:53:00',NULL,NULL,2),(93181,'d5AMY80b9a34BJgCAWJv_U','complete',74441,NULL,3186,'2013-02-10 23:02:07','2013-04-09 10:50:34',8,'2013-02-10 23:02:05','EXTC5C6-H3TF-5SR4',0,'2013-04-09 10:50:34',NULL,NULL,2),(93183,'aropN9ovToUAk6qOZM2tYN','complete',74443,NULL,3235,'2013-02-10 23:05:17','2013-04-16 15:27:50',2,'2013-02-10 23:05:16','Int-BX0W-5SLV',1,'2013-04-16 15:27:50',NULL,NULL,2),(93185,'dSLfIeQRja94YmXjbM-VdI','complete',74445,NULL,2651,'2013-02-10 23:53:34','2013-02-14 14:19:49',8,'2013-02-10 23:53:33','EXTC5C6-EQE1-5T3X',0,'2013-02-14 14:19:49',NULL,NULL,2),(93187,'d852eDDW9iUjW8xPw9m8Nu','complete',74447,NULL,3195,'2013-02-10 23:54:45','2013-03-14 09:18:19',12,'2013-02-10 23:54:43','EXTC4-8GK-5SRS',0,'2013-03-14 09:18:19',NULL,NULL,2),(93189,'cfswd0N6Th4jAvCrdnTZXV','complete',74449,NULL,3188,'2013-02-10 23:55:54','2013-02-14 11:05:25',12,'2013-02-10 23:55:53','ExtC2C3-1NZ9-5T06',0,'2013-02-14 11:05:25',NULL,NULL,2),(93191,'bPC4Mp-kfiH7vfwH358OAq','complete',74451,NULL,3217,'2013-02-10 23:56:48','2013-04-11 12:13:16',6,'2013-02-10 23:56:47','Int-8CJA-5STA',0,'2013-04-11 12:13:16',NULL,NULL,2),(93193,'cV465AaqjgJk22fQx47e1b','complete',74453,NULL,3195,'2013-02-10 23:56:54','2013-03-14 09:17:57',12,'2013-02-10 23:56:53','EXTC4-EI21-5RZ9',0,'2013-03-14 09:17:57',NULL,NULL,2),(93195,'b6LloUW6bfVyMeDSadiKnw','complete',74455,NULL,3219,'2013-02-11 00:07:47','2013-02-18 09:25:26',12,'2013-02-11 00:07:46','EXTC4-GGJC-5TB7',0,'2013-02-18 09:25:26',NULL,NULL,2),(93197,'da9E_OszjghAJ5UxdP8Fn6','complete',74457,NULL,3213,'2013-02-11 06:05:17','2013-02-26 20:08:58',8,'2013-02-11 06:05:13','EXTC5C6-DUWV-5T89',0,'2013-02-26 20:08:58',NULL,NULL,2),(93199,'cjRxLUuajbikmfsfgKYfA1','complete',74459,NULL,3213,'2013-02-11 07:50:35','2013-03-15 10:25:24',2,'2013-02-11 07:50:32','Int-7QN7-5T5P',0,'2013-03-15 10:25:24',NULL,NULL,2),(93201,'cGpV1I3QDmsO2kgtS6Qtgl','complete',41133,NULL,3186,'2013-02-11 08:43:26','2013-05-01 14:37:40',2,'2013-02-11 08:43:25','Int-6K8I-5TCP',0,'2013-05-01 14:37:40',NULL,NULL,2),(93203,'bxiHGqVtrb6BukBTvuNwCn','complete',66061,NULL,3160,'2013-02-11 09:30:54','2013-03-01 14:54:00',8,'2013-02-11 09:30:52','EXTC5C6-759S-5TCT',0,'2013-03-01 14:54:00',NULL,NULL,2),(93205,'cYEWDzVCvoEyb9aoMOJMA0','complete',20769,NULL,3231,'2013-02-11 09:45:44','2013-02-15 12:47:44',6,'2013-02-11 09:45:43','Int-DO7W-5SNM',0,'2013-02-15 12:47:44',NULL,NULL,2),(93207,'aQvYP8HJTf65FXPXOsacMf','complete',74461,NULL,3239,'2013-02-11 10:00:28','2013-04-05 11:04:52',10,'2013-02-11 10:00:26','EXTC5C6-7CKG-5TCX',0,'2013-04-05 11:04:52',NULL,NULL,2),(93209,'bPDNUyDf1cN5jQmJxaUs5m','complete',29836,NULL,3219,'2013-02-11 10:16:36','2013-02-18 09:26:55',12,'2013-02-11 10:16:34','EXTC4-7TL2-5TD3',0,'2013-02-18 09:26:55',NULL,NULL,2),(93211,'cSWvhwEG9balz0aWrn-kmE','complete',74463,NULL,3239,'2013-02-11 10:27:19','2013-03-07 15:46:02',10,'2013-02-11 10:27:18','EXTC5C6-7WWM-5TDB',0,'2013-03-07 15:46:02',NULL,NULL,2),(93213,'cmdJ0J0gfc0RLPufYLzNoR','complete',74465,NULL,3186,'2013-02-11 10:38:11','2013-04-09 10:50:34',8,'2013-02-11 10:38:10','EXTC5C6-80MM-5TDH',0,'2013-04-09 10:50:34',NULL,NULL,2),(93215,'dDJqAtzhTeE7XaTo20mgym','complete',74465,NULL,3241,'2013-02-11 10:44:07','2013-02-19 14:52:14',8,'2013-02-11 10:44:06','EXTC5C6-88MW-5TDX',0,'2013-02-19 14:52:14',NULL,NULL,2),(93217,'aOPZwMqqvfvzHY_LHxflO5','complete',74467,NULL,3186,'2013-02-11 10:47:04','2013-02-16 11:15:18',8,'2013-02-11 10:47:03','EXTC5C6-858H-5TDP',0,'2013-02-16 11:15:18',NULL,NULL,2),(93219,'ddn9EgANflBBlTvsvoZ6C4','complete',74469,NULL,3157,'2013-02-11 11:12:20','2013-03-04 10:43:13',8,'2013-02-11 11:12:19','EXTC5C6-8GAI-5TE9',0,'2013-03-04 10:43:13',NULL,NULL,2),(93221,'a2nu00i8XfTQeVb3QlBc8x','complete',74471,NULL,2991,'2013-02-11 11:23:41','2013-02-11 13:12:01',12,'2013-02-11 11:23:39','ExtC2C3-8CPF-5TE7',0,'2013-02-11 13:12:01',NULL,NULL,2),(93223,'dZ1hdaeJDomPvQ7h6tKaHv','complete',74473,NULL,3186,'2013-02-11 11:30:54','2013-04-09 10:50:35',8,'2013-02-11 11:30:52','EXTC5C6-88YJ-5TDZ',0,'2013-04-09 10:50:35',NULL,NULL,2),(93225,'aarGgNTM9nIy_4O16WL0vB','complete',74475,NULL,3203,'2013-02-11 11:54:54','2013-04-12 14:08:08',10,'2013-02-11 11:54:52','EXTC5C6-8ZLE-5TER',0,'2013-04-12 14:08:08',NULL,NULL,2),(93227,'cs-_0c1o9mrR41gUS_vQkp','complete',74477,NULL,3201,'2013-02-11 12:04:03','2013-04-09 10:53:57',12,'2013-02-11 12:04:02','EXTC4-7ODA-5S3X',0,'2013-04-09 10:53:57',NULL,NULL,2),(93229,'d0_RwLkJHfhjy0cGG_WCTs','complete',74479,NULL,3186,'2013-02-11 12:06:04','2013-04-09 10:51:29',8,'2013-02-11 12:06:03','EXTC5C6-8906-5TE1',0,'2013-04-09 10:51:29',NULL,NULL,2),(93231,'bOsx238Wfh8yHuol94QlyN','complete',74481,NULL,3219,'2013-02-11 12:20:04','2013-02-18 10:09:43',12,'2013-02-11 12:20:02','EXTC4-8QOF-5TEN',0,'2013-02-18 10:09:43',NULL,NULL,2),(93233,'dlWZR-M0LepjM6GdeyE6Fx','complete',74483,NULL,3203,'2013-02-11 12:26:39','2013-04-12 14:08:27',10,'2013-02-11 12:26:37','EXTC5C6-9I9Q-5TF5',0,'2013-04-12 14:08:27',NULL,NULL,2),(93235,'cuZfPF0IPmCjUojM39qQl3','complete',74485,NULL,3186,'2013-02-11 12:28:59','2013-04-09 10:50:35',8,'2013-02-11 12:28:58','EXTC5C6-9HGL-5TF1',0,'2013-04-09 10:50:35',NULL,NULL,2),(93237,'agNTevBszpi6ZDnx3loqsz','complete',74487,NULL,3215,'2013-02-11 12:30:19','2013-03-04 16:01:48',12,'2013-02-11 12:30:17','ExtC2C3-9BKN-5TEV',0,'2013-03-04 16:01:48',NULL,NULL,2),(93239,'d4kcHWYArnSlADtn91RGaZ','complete',74489,NULL,2991,'2013-02-11 12:34:29','2013-02-11 13:11:33',12,'2013-02-11 12:34:27','ExtC2C3-9H4S-5TEZ',0,'2013-02-11 13:11:33',NULL,NULL,2),(93241,'d6Rwkj5oXk642borBniMyY','complete',74491,NULL,3219,'2013-02-11 12:34:52','2013-03-18 11:19:00',12,'2013-02-11 12:34:51','EXTC4-9LD5-5TF9',0,'2013-03-18 11:19:00',NULL,NULL,2),(93243,'ci3Eb4bqLhfk_y7gZepA1V','complete',74493,NULL,3186,'2013-02-11 12:37:36','2013-04-09 10:50:36',8,'2013-02-11 12:37:35','EXTC5C6-98WL-5TET',0,'2013-04-09 10:50:36',NULL,NULL,2),(93245,'aAGvH3OnDdPiJEQTWZUzkk','complete',74495,NULL,3201,'2013-02-11 12:57:45','2013-04-09 10:53:58',12,'2013-02-11 12:57:44','EXTC4-9K9Y-5TF7',0,'2013-04-09 10:53:58',NULL,NULL,2),(93247,'dwraILWQfbBl1jKME748uw','complete',74497,NULL,2991,'2013-02-11 13:05:20','2013-02-11 13:11:34',12,'2013-02-11 13:05:19','ExtC2C3-8YXN-5T63',0,'2013-02-11 13:11:34',NULL,NULL,2),(93249,'aTHlR9rP5drlxFgYqUfwug','complete',42483,NULL,3186,'2013-02-11 13:20:00','2013-04-09 10:51:41',8,'2013-02-11 13:19:58','EXTC5C6-A179-5TFN',0,'2013-04-09 10:51:41',NULL,NULL,2),(93251,'d4qZpyWx1h-ly4bdBm-lrT','complete',74499,NULL,2991,'2013-02-11 13:26:42','2013-02-22 08:17:17',12,'2013-02-11 13:26:40','ExtC2C3-7YDX-5TDD',0,'2013-02-22 08:17:17',NULL,NULL,2),(93253,'d3xBXd_0TiWy74cCvN3mWX','complete',74501,NULL,2991,'2013-02-11 13:31:32','2013-02-21 09:51:27',12,'2013-02-11 13:31:31','ExtC2C3-9Z0K-5TFJ',0,'2013-02-21 09:51:27',NULL,NULL,2),(93255,'aHBViWXUDoU72p6EN9xsDy','complete',74503,NULL,3213,'2013-02-11 13:34:21','2013-02-26 20:07:38',8,'2013-02-11 13:34:20','EXTC5C6-9WPB-5TFH',0,'2013-02-26 20:07:38',NULL,NULL,2),(93257,'cwFgtaGy1p0lGODYT3LPuO','complete',74505,NULL,3186,'2013-02-11 13:58:10','2013-04-09 10:50:36',8,'2013-02-11 13:58:09','EXTC5C6-AOH0-5TGD',0,'2013-04-09 10:50:36',NULL,NULL,2),(93259,'cWlSS-Nb9puQ7mt9jn0Ghu','complete',28645,NULL,2991,'2013-02-11 13:59:06','2013-03-08 14:46:15',12,'2013-02-11 13:59:05','ExtC2C3-ANZN-5TGB',0,'2013-03-08 14:46:15',NULL,NULL,2),(93261,'cHJzcGb2rjKPOALxHDg_s9','complete',60167,NULL,3231,'2013-02-11 13:59:42','2013-02-15 12:47:55',6,'2013-02-11 13:59:41','Int-ANQL-5TG9',0,'2013-02-15 12:47:55',NULL,NULL,2),(93263,'cykis6scroj5Whd3UDsXUH','complete',74503,NULL,3215,'2013-02-11 14:13:31','2013-03-04 16:19:36',12,'2013-02-11 14:13:29','ExtC2C3-AKD2-5TG3',0,'2013-03-04 16:19:36',NULL,NULL,2),(93265,'dA7XwWhkXn6yYbke9KcAT9','complete',74507,NULL,2991,'2013-02-11 14:34:47','2013-02-21 09:52:36',12,'2013-02-11 14:34:46','ExtC2C3-AN8J-5TG7',0,'2013-02-21 09:52:36',NULL,NULL,2),(93267,'aqdGBFbT9hrkl_whPi44vY','complete',74509,NULL,2991,'2013-02-11 14:37:07','2013-02-22 08:56:01',12,'2013-02-11 14:37:05','ExtC2C3-ASG8-5TGF',0,'2013-02-22 08:56:01',NULL,NULL,2),(93269,'aqo5Wry0PiyQ7RrDco_TNJ','complete',74511,NULL,2711,'2013-02-11 14:55:05','2013-02-14 14:14:03',12,'2013-02-11 14:55:04','EXTC4-BC5X-5TGH',0,'2013-02-14 14:14:03',NULL,NULL,2),(93271,'c3mbHrXODcJ6n_C5FUiNxO','complete',74513,NULL,3241,'2013-02-11 15:02:50','2013-02-16 15:15:30',8,'2013-02-11 15:02:49','EXTC5C6-BFEJ-5TGN',0,'2013-02-16 15:15:30',NULL,NULL,2),(93273,'cky55DlLjbdjkTxXKsl1m-','complete',74515,NULL,3186,'2013-02-11 15:07:48','2013-04-09 10:51:29',8,'2013-02-11 15:07:46','EXTC5C6-BCVD-5TGJ',0,'2013-04-09 10:51:29',NULL,NULL,2),(93275,'dFAE-r5AfpBleT7NaoJbqV','complete',73855,NULL,3255,'2013-02-11 15:53:14','2013-02-22 16:25:44',6,'2013-02-11 15:53:12','Int-8C1D-5TE5',0,'2013-02-22 16:25:44',NULL,NULL,2),(93277,'cYR9LnoPTm1jMjloetBaXV','complete',24821,NULL,2895,'2013-02-11 16:39:31','2013-02-27 13:53:51',2,'2013-02-11 16:39:30','Int-CNAY-5TH9',0,'2013-02-27 13:53:51',NULL,NULL,2),(93279,'bI7-aZyU5hnPRkSyY_g86q','complete',74517,NULL,3186,'2013-02-11 16:40:46','2013-04-09 10:50:37',8,'2013-02-11 16:40:44','EXTC5C6-COID-5THH',0,'2013-04-09 10:50:37',NULL,NULL,2),(93281,'bMH7xqaYHdRic0nFaQRl8F','complete',74519,NULL,3241,'2013-02-11 17:02:37','2013-02-19 15:09:03',8,'2013-02-11 17:02:36','EXTC5C6-COGR-5THF',0,'2013-02-19 15:09:03',NULL,NULL,2),(93283,'aKhI3eeVroYz0ndoNCApzh','complete',71130,NULL,3215,'2013-02-11 17:06:22','2013-03-04 16:05:26',12,'2013-02-11 17:06:21','ExtC2C3-D15Y-5THL',0,'2013-03-04 16:05:26',NULL,NULL,2),(93285,'bx3eUKSnfaQ4d8AdTTfDzP','complete',31835,NULL,3215,'2013-02-11 17:21:21','2013-03-04 16:04:53',12,'2013-02-11 17:21:21','ExtC2C3-CO8V-5THD',0,'2013-03-04 16:04:53',NULL,NULL,2),(93287,'c5V01S3L1fBPAihUJa2BbM','complete',74521,NULL,3203,'2013-02-11 17:48:45','2013-04-12 14:08:09',10,'2013-02-11 17:48:43','EXTC5C6-DNGH-5TI5',0,'2013-04-12 14:08:09',NULL,NULL,2),(93289,'bjDQgrfejdQ5A4hvbEQ9CJ','complete',42637,NULL,2651,'2013-02-11 17:55:05','2013-02-15 11:54:07',8,'2013-02-11 17:55:04','EXTC5C6-DHQ2-5TI1',0,'2013-02-15 11:54:07',NULL,NULL,2),(93291,'dJeJoXbi9mmOWJBajf4ozd','complete',74523,NULL,3201,'2013-02-11 18:14:28','2013-04-09 10:53:48',12,'2013-02-11 18:14:27','EXTC4-DYP9-5TI9',0,'2013-04-09 10:53:48',NULL,NULL,2),(93293,'cgctpcW5Tfl65n1qqNK0E6','complete',74525,NULL,3201,'2013-02-11 18:39:41','2013-04-09 10:53:59',12,'2013-02-11 18:39:39','EXTC4-EADY-5TIF',0,'2013-04-09 10:53:59',NULL,NULL,2),(93295,'aS5hX2H59eIyAIEXYDpiN9','complete',74527,NULL,3239,'2013-02-11 18:51:28','2013-04-05 11:05:30',10,'2013-02-11 18:51:26','EXTC5C6-CTVE-5THJ',0,'2013-04-05 11:05:30',NULL,NULL,2),(93297,'dvGq4Fj69phi4KGDW5KwEj','complete',74529,NULL,3219,'2013-02-11 19:15:41','2013-02-18 11:21:58',12,'2013-02-11 19:15:40','EXTC4-ENSC-5TIR',0,'2013-02-18 11:21:58',NULL,NULL,2),(93299,'dR6mYozf5ovlARDnJtRyDV','complete',74531,NULL,3233,'2013-02-11 19:18:32','2013-10-09 09:14:55',8,'2013-02-11 19:18:30','EXTC5C6-EKFY-5TIL',0,'2013-10-09 09:14:55',NULL,NULL,2),(93301,'aupDYGQFri3Bej-rKWfAVa','complete',74533,NULL,3241,'2013-02-11 19:18:34','2013-02-19 14:55:12',8,'2013-02-11 19:18:33','EXTC5C6-EIQ1-5TIJ',0,'2013-02-19 14:55:12',NULL,NULL,2),(93303,'cdG2hSZrHh-RzwfAkDJDDJ','complete',74535,NULL,3201,'2013-02-11 19:32:04','2013-04-09 10:54:00',12,'2013-02-11 19:32:03','EXTC4-EMOB-5T3T',0,'2013-04-09 10:54:00',NULL,NULL,2),(93305,'dDBNU5DKnmh6k2Vhvfucy5','complete',71118,NULL,3172,'2013-02-11 19:47:28','2013-03-07 16:29:59',6,'2013-02-11 19:47:27','Int-6H19-5TCN',0,'2013-03-07 16:29:59',NULL,NULL,2),(93307,'dp6LSkyZHgHyX1q3H359-8','complete',74537,NULL,3215,'2013-02-11 19:50:14','2013-03-04 16:03:22',12,'2013-02-11 19:50:12','ExtC2C3-E4W9-5TIB',0,'2013-03-04 16:03:22',NULL,NULL,2),(93309,'bZyRlNx_TbIOx2DlsyAMAQ','complete',74539,NULL,3213,'2013-02-11 19:53:27','2013-02-13 11:16:27',8,'2013-02-11 19:53:25','EXTC5C6-F0JI-5TIZ',0,'2013-02-13 11:16:27',NULL,NULL,2),(93311,'ccYx5aC-5cqjsqAFM7ERNY','complete',74541,NULL,2991,'2013-02-11 20:15:02','2013-02-21 09:59:34',12,'2013-02-11 20:15:01','ExtC2C3-FGV7-5TJF',0,'2013-02-21 09:59:34',NULL,NULL,2),(93313,'bzJxf0y3PdCz4soloubL5r','complete',74543,NULL,2989,'2013-02-11 20:15:16','2013-03-08 11:31:42',12,'2013-02-11 20:15:15','EXTC4-GB1S-5RNX',0,'2013-03-08 11:31:42',NULL,NULL,2),(93315,'dFp7FSBaDp7PHPcjWV5LHF','complete',74236,NULL,2991,'2013-02-11 20:16:51','2013-02-21 17:07:23',12,'2013-02-11 20:16:50','ExtC2C3-FB8I-5TJ3',0,'2013-02-21 17:07:23',NULL,NULL,2),(93317,'bzR_UeVvzltlkEKJmE7ZBv','complete',74545,NULL,2991,'2013-02-11 20:20:05','2013-02-21 09:53:43',12,'2013-02-11 20:20:04','ExtC2C3-AMUH-5TG5',0,'2013-02-21 09:53:43',NULL,NULL,2),(93319,'aDlVfZbufmS5RBah5kXf5o','complete',74547,NULL,3186,'2013-02-11 20:28:31','2013-04-09 10:50:37',8,'2013-02-11 20:28:30','EXTC5C6-FOJL-5TJR',0,'2013-04-09 10:50:37',NULL,NULL,2),(93321,'dST7p_iMflWPsu4mcMKvJG','complete',74549,NULL,3186,'2013-02-11 20:30:14','2013-04-09 10:50:37',8,'2013-02-11 20:30:13','EXTC5C6-ETC5-5TIX',0,'2013-04-09 10:50:37',NULL,NULL,2),(93323,'bH8iqhiTbbs5_fP9ADjtzI','complete',74551,NULL,2991,'2013-02-11 20:32:11','2013-03-04 12:49:45',12,'2013-02-11 20:32:10','ExtC2C3-FOXO-5TJT',0,'2013-03-04 12:49:45',NULL,NULL,2),(93325,'dgUNUrdqbk_7-t5dLhAaL9','complete',74553,NULL,2991,'2013-02-11 20:46:30','2013-02-21 10:00:23',12,'2013-02-11 20:46:29','ExtC2C3-F1T3-5TJ1',0,'2013-02-21 10:00:22',NULL,NULL,2),(93327,'dHWBA8qWjj9QXRfoHjAfqJ','complete',63014,NULL,3219,'2013-02-11 21:15:28','2013-03-18 11:19:23',12,'2013-02-11 21:15:26','EXTC4-E6OJ-5TID',0,'2013-03-18 11:19:23',NULL,NULL,2),(93329,'blbkxuwC5llP-Yse2HhRDO','complete',74555,NULL,2991,'2013-02-11 21:40:54','2013-02-22 08:58:53',12,'2013-02-11 21:40:53','ExtC2C3-G4DW-5TJX',0,'2013-02-22 08:58:53',NULL,NULL,2),(93331,'b2r3A8Omjkv5LefMkKQnuc','complete',74557,NULL,2991,'2013-02-11 21:49:33','2013-02-21 09:57:54',12,'2013-02-11 21:49:31','ExtC2C3-GOY3-5TK9',0,'2013-02-21 09:57:54',NULL,NULL,2),(93333,'cacG4NYtDeHOV-2FY7aR6V','complete',74559,NULL,3233,'2013-02-11 22:06:39','2013-10-09 09:14:32',8,'2013-02-11 22:06:38','EXTC5C6-GKTT-5SQK',0,'2013-10-09 09:14:32',NULL,NULL,2),(93335,'ayKHpyPgXckiMc36UMuyCn','complete',74561,NULL,3241,'2013-02-11 22:10:54','2013-02-19 15:44:27',8,'2013-02-11 22:10:54','EXTC5C6-FTX6-5TAH',0,'2013-02-19 15:44:27',NULL,NULL,2),(93337,'bHfdfGtXfld7XGMPZ-Luwa','complete',74563,NULL,3186,'2013-02-11 22:16:07','2013-04-09 10:50:38',8,'2013-02-11 22:16:06','EXTC5C6-GYO8-5TKF',0,'2013-04-09 10:50:38',NULL,NULL,2),(93339,'bsKZCL2l5ahOK0RHSlWzSa','complete',24431,NULL,3219,'2013-02-11 22:31:22','2013-02-18 11:22:24',12,'2013-02-11 22:31:20','EXTC4-GKXI-5TBF',0,'2013-02-18 11:22:24',NULL,NULL,2),(93341,'dDLdmqqBLgFknOGeh3FWwY','complete',73825,NULL,2991,'2013-02-11 22:51:32','2013-02-21 17:19:37',12,'2013-02-11 22:51:31','ExtC2C3-GEOR-5TK1',0,'2013-02-21 17:19:37',NULL,NULL,2),(93343,'bmdPGiAW1aO78WCSmrHqRt','complete',74565,NULL,2651,'2013-02-11 23:08:39','2013-02-14 14:15:24',8,'2013-02-11 23:08:38','EXTC5C6-H717-5TKL',0,'2013-02-14 14:15:24',NULL,NULL,2),(93345,'bxH8Q_ChPj1i1BJ0fdjj_E','complete',74567,NULL,3157,'2013-02-12 00:41:30','2013-03-04 11:51:15',8,'2013-02-12 00:41:28','EXTC5C6-8OFZ-5TEH',0,'2013-03-04 11:51:15',NULL,NULL,2),(93347,'bJ9dIqQfHia59OEyl5PwMd','complete',73579,NULL,3219,'2013-02-12 09:03:37','2013-02-18 11:02:43',12,'2013-02-12 09:03:36','EXTC4-6UAR-5TL9',0,'2013-02-18 11:02:43',NULL,NULL,2),(93349,'bbqRTYHALjAiQvR8HNuseF','complete',74569,NULL,2464,'2013-02-12 09:37:38','2013-02-18 14:42:19',12,'2013-02-12 09:37:37','ExtC2C3-BIXE-5TGT',0,'2013-02-18 14:42:19',NULL,NULL,2),(93351,'cA9UtPh-1nG70xcQTFHbmn','complete',74571,NULL,3201,'2013-02-12 10:14:26','2013-04-09 10:53:49',12,'2013-02-12 10:14:25','EXTC4-7LHR-5TLF',0,'2013-04-09 10:53:49',NULL,NULL,2),(93353,'dDJ-nPXMvisAGrIDkFn177','complete',74573,NULL,3186,'2013-02-12 10:19:20','2013-04-09 10:51:30',8,'2013-02-12 10:19:18','EXTC5C6-7MYK-5TLH',0,'2013-04-09 10:51:30',NULL,NULL,2),(93355,'d3tP5OsMLcIlIStx2Mwj4H','complete',36933,NULL,3241,'2013-02-12 10:21:47','2013-03-07 16:03:52',8,'2013-02-12 10:21:44','EXTC5C6-7XJK-5TLL',0,'2013-03-07 16:03:52',NULL,NULL,2),(93357,'aGLQ9jlHfl7j189u1E1jV0','complete',39777,NULL,2991,'2013-02-12 10:49:09','2013-03-12 14:21:56',12,'2013-02-12 10:49:07','ExtC2C3-7Z64-5TLN',0,'2013-03-12 14:21:56',NULL,NULL,2),(93359,'dvs8wme4zfYO86GXvznvlQ','complete',74575,NULL,3203,'2013-02-12 11:05:33','2013-04-12 14:08:10',10,'2013-02-12 11:05:31','EXTC5C6-8GVE-5TLX',0,'2013-04-12 14:08:10',NULL,NULL,2),(93361,'dlMwqLEanitPG1JcBLWNp5','complete',74575,NULL,3186,'2013-02-12 11:10:26','2013-04-09 10:50:38',8,'2013-02-12 11:10:25','EXTC5C6-8KLU-5TM1',0,'2013-04-09 10:50:38',NULL,NULL,2),(93363,'bTGx434nXpHQXIX5j6JsyY','complete',74577,NULL,3186,'2013-02-12 11:40:05','2013-04-09 10:51:30',8,'2013-02-12 11:40:03','EXTC5C6-89F9-5TLT',0,'2013-04-09 10:51:30',NULL,NULL,2),(93365,'bejFXd6troTBD0p9tVR-5t','complete',74579,NULL,3239,'2013-02-12 11:49:34','2013-04-05 11:05:34',10,'2013-02-12 11:49:33','EXTC5C6-DDF8-5THV',0,'2013-04-05 11:05:34',NULL,NULL,2),(93367,'bvRteQJ55e1QvI8ZCCfcRW','complete',74581,NULL,3172,'2013-02-12 11:49:47','2013-02-27 10:12:46',12,'2013-02-12 11:49:46','ExtC2C3-35UU-5SFL',0,'2013-02-27 10:12:46',NULL,NULL,2),(93369,'dDdt6yWkracz2FDIuPafCJ','complete',74583,NULL,3219,'2013-02-12 12:00:40','2013-03-18 11:14:13',12,'2013-02-12 12:00:39','EXTC4-92DK-5TMB',0,'2013-03-18 11:14:13',NULL,NULL,2),(93371,'cGyamFH49hAyO0jTmiNjwF','complete',74585,NULL,3186,'2013-02-12 12:22:14','2013-04-09 10:50:38',8,'2013-02-12 12:22:13','EXTC5C6-9CQC-5TMD',0,'2013-04-09 10:50:38',NULL,NULL,2),(93373,'bzB4AXj99mLRwkK9jpuLoH','complete',74587,NULL,2991,'2013-02-12 12:38:02','2013-02-21 17:20:55',12,'2013-02-12 12:38:01','ExtC2C3-9MYK-5TMT',0,'2013-02-21 17:20:55',NULL,NULL,2),(93375,'awf6Zhtq9mk6ouxa_fD6ci','complete',74589,NULL,2711,'2013-02-12 12:44:28','2013-02-14 14:13:11',6,'2013-02-12 12:44:27','Int-9ERC-5TMF',0,'2013-02-14 14:13:11',NULL,NULL,2),(93377,'cl-cWQOQPlKPRvic0othuM','complete',41601,NULL,3186,'2013-02-12 12:45:53','2013-04-09 10:50:39',8,'2013-02-12 12:45:52','EXTC5C6-9GOK-5TMJ',0,'2013-04-09 10:50:39',NULL,NULL,2),(93379,'aacU_7_MnlBRIuRSb2IB29','complete',74591,NULL,3155,'2013-02-12 12:48:27','2013-03-20 15:56:20',10,'2013-02-12 12:48:26','EXTC5C6-9QJ3-5TMZ',0,'2013-03-20 15:56:20',NULL,NULL,2),(93381,'b-eFDdqajnw5kP5913axEO','complete',74593,NULL,3186,'2013-02-12 12:57:47','2013-04-09 10:51:30',8,'2013-02-12 12:57:45','EXTC5C6-9OY4-5TMX',0,'2013-04-09 10:51:30',NULL,NULL,2),(93383,'c70X_BDPPa2iJiT9ONcH8b','complete',74595,NULL,3186,'2013-02-12 12:58:41','2013-04-09 10:50:39',8,'2013-02-12 12:58:40','EXTC5C6-9P2Y-5TFD',0,'2013-04-09 10:50:39',NULL,NULL,2),(93385,'c6g7Hs73jpMikNmf7Mo77y','complete',74597,NULL,3231,'2013-02-12 12:58:48','2013-02-26 13:54:30',6,'2013-02-12 12:58:47','Int-9M0W-5TMR',0,'2013-02-26 13:54:30',NULL,NULL,2),(93387,'dgBekGjZ5eT6Ec_Z0BD97G','complete',74599,NULL,3186,'2013-02-12 13:08:42','2013-04-09 10:51:31',8,'2013-02-12 13:08:40','EXTC5C6-9Z04-5TN7',0,'2013-04-09 10:51:31',NULL,NULL,2),(93389,'aktW6S3GDfjiJTa8qPDs3E','complete',74601,NULL,3201,'2013-02-12 13:36:38','2013-02-17 14:15:23',12,'2013-02-12 13:36:37','EXTC4-A9GF-5TNB',0,'2013-02-17 14:15:23',NULL,NULL,2),(93391,'dGoQXRWunlQyJ4jJlVOf9x','complete',74603,NULL,3186,'2013-02-12 13:44:33','2013-04-09 10:51:41',8,'2013-02-12 13:44:32','EXTC5C6-AI5A-5TNJ',0,'2013-04-09 10:51:41',NULL,NULL,2),(93393,'at-X7W2cfhXBqep5M4RnUa','complete',74605,NULL,3241,'2013-02-12 14:12:37','2013-02-17 14:15:26',8,'2013-02-12 14:12:35','EXTC5C6-AORJ-5TNP',0,'2013-02-17 14:15:26',NULL,NULL,2),(93395,'avBXTZvVXpV5bTlt7GisQm','complete',74607,NULL,3151,'2013-02-12 14:17:10','2013-02-13 11:03:28',8,'2013-02-12 14:17:10','EXTC5C6-APBU-5TNR',0,'2013-02-13 11:03:28',NULL,NULL,2),(93397,'bgYaTDLSDdZ6J-GRkzPcHc','complete',74609,NULL,3151,'2013-02-12 14:30:45','2013-03-20 14:13:07',8,'2013-02-12 14:30:43','EXTC5C6-B00Z-5TO5',0,'2013-03-20 14:13:07',NULL,NULL,2),(93399,'dhm7PyVxvdERl3ZY-cp9r1','complete',74611,NULL,2991,'2013-02-12 14:54:53','2013-02-17 15:15:20',12,'2013-02-12 14:54:51','ExtC2C3-AZR0-5TO3',0,'2013-02-17 15:15:20',NULL,NULL,2),(93401,'aQs6GC2ArkTz6VeQJHdAuK','complete',74613,NULL,3241,'2013-02-12 15:00:33','2013-05-22 10:24:39',8,'2013-02-12 15:00:31','EXTC5C6-BA0A-5TOD',0,'2013-05-22 10:24:39',NULL,NULL,2),(93403,'ad0qL6EBPiW4fatFM2Oa2E','complete',74615,NULL,3186,'2013-02-12 15:14:09','2013-04-09 10:50:39',8,'2013-02-12 15:14:07','EXTC5C6-ARMU-5TNV',0,'2013-04-09 10:50:39',NULL,NULL,2),(93405,'cw8sGyYSnmLznlEXKezUSU','complete',74617,NULL,3186,'2013-02-12 15:33:18','2013-04-09 10:50:40',8,'2013-02-12 15:33:16','EXTC5C6-BVY6-5TOJ',0,'2013-04-09 10:50:40',NULL,NULL,2),(93407,'dcX9KaNgnpBiI92NhtI2be','complete',56562,NULL,3157,'2013-02-12 15:33:49','2013-03-04 11:47:50',8,'2013-02-12 15:33:48','EXTC5C6-BXGU-5TOP',0,'2013-03-04 11:47:50',NULL,NULL,2),(93409,'aq709TN7bi3kD6indqXRgB','complete',74619,NULL,3068,'2013-02-12 15:39:01','2013-03-08 14:15:24',2,'2013-02-12 15:39:00','Int-BLZR-5TOF',0,'2013-03-08 14:15:24',NULL,NULL,2),(93411,'cs6UpR3H5htBBCqLWherbK','complete',74621,NULL,3186,'2013-02-12 15:39:49','2013-04-09 10:51:41',8,'2013-02-12 15:39:47','EXTC5C6-BWPQ-5TOL',0,'2013-04-09 10:51:41',NULL,NULL,2),(93413,'agYXwvV6jkPOXqFL_6jX9c','complete',74621,NULL,3203,'2013-02-12 15:50:56','2013-04-12 14:08:47',10,'2013-02-12 15:50:56','EXTC5C6-C5QW-5TOT',0,'2013-04-12 14:08:47',NULL,NULL,2),(93415,'cNf_j-AEDln4mFXAVfAsCz','complete',74623,NULL,3151,'2013-02-12 15:54:24','2013-02-13 11:08:06',8,'2013-02-12 15:54:23','EXTC5C6-4T7L-5TCJ',0,'2013-02-13 11:08:06',NULL,NULL,2),(93417,'bUNiHAfczgyjOQKFvYl4Xg','complete',74625,NULL,3213,'2013-02-12 16:34:06','2013-02-26 20:18:23',8,'2013-02-12 16:34:05','EXTC5C6-CNGK-5TOV',0,'2013-02-26 20:18:23',NULL,NULL,2),(93419,'aG7jbsUQzcePs0k4KaD7N5','complete',74627,NULL,3186,'2013-02-12 17:00:43','2013-04-09 10:50:40',8,'2013-02-12 17:00:42','EXTC5C6-CNQS-5TOX',0,'2013-04-09 10:50:40',NULL,NULL,2),(93421,'cduG7jkcTiKj94W0Rn9HG3','complete',74629,NULL,3241,'2013-02-12 17:16:04','2013-02-18 16:44:49',8,'2013-02-12 17:16:03','EXTC5C6-D67N-5TP7',0,'2013-02-18 16:44:49',NULL,NULL,2),(93423,'b2VIKwYWbak47a0tb2KGom','complete',74631,NULL,3172,'2013-02-12 17:40:49','2013-03-07 16:30:11',6,'2013-02-12 17:40:47','Int-DFQT-5TP9',0,'2013-03-07 16:30:11',NULL,NULL,2),(93425,'anXlSJ9W1oZz3iC4IKQsbS','complete',74633,NULL,3219,'2013-02-12 17:42:06','2013-02-18 11:06:35',12,'2013-02-12 17:42:04','EXTC4-D1LX-5TP5',0,'2013-02-18 11:06:35',NULL,NULL,2),(93427,'cCwC9oe_Dndjdw8UOw-E3p','complete',26165,NULL,3257,'2013-02-12 17:59:31','2013-02-25 14:01:52',6,'2013-02-12 17:59:28','Int-DME7-5TPF',0,'2013-02-25 14:01:52',NULL,NULL,2),(93429,'aCndeJnuThD4RRvrdSvUGt','complete',74631,NULL,3231,'2013-02-12 18:18:15','2013-02-15 12:48:09',6,'2013-02-12 18:18:14','Int-E2UE-5TPT',0,'2013-02-15 12:48:09',NULL,NULL,2),(93431,'a9jbeswhTlBAIyvd0I053N','complete',52157,NULL,3257,'2013-02-12 18:21:51','2013-02-25 14:03:03',6,'2013-02-12 18:21:49','Int-DOE9-5TPH',0,'2013-02-25 14:03:03',NULL,NULL,2),(93433,'bSh7_-Jg1fr43XP8rb3hOw','complete',74635,NULL,831,'2013-02-12 18:24:37','2013-04-09 10:42:53',8,'2013-02-12 18:24:36','EXTC5C6-DYPO-5TPN',0,'2013-04-09 10:42:53',NULL,NULL,2),(93435,'dSvh1dfA5n0P7NVBTbeWnh','complete',74637,NULL,3241,'2013-02-12 18:42:15','2013-02-19 15:30:32',8,'2013-02-12 18:42:14','EXTC5C6-E3FA-5TPV',0,'2013-02-19 15:30:32',NULL,NULL,2),(93437,'cuTqBwsP9iROp5zZFLWJxX','complete',74639,NULL,3201,'2013-02-12 18:46:58','2013-04-09 10:54:05',12,'2013-02-12 18:46:56','EXTC4-DLPF-5TPD',0,'2013-04-09 10:54:05',NULL,NULL,2),(93439,'dqXxjKD8PdbOnIQi7x6c_n','complete',74641,NULL,3219,'2013-02-12 18:51:14','2013-02-18 10:11:06',12,'2013-02-12 18:51:13','EXTC4-ECEM-5TPZ',0,'2013-02-18 10:11:06',NULL,NULL,2),(93441,'bsrU99n-vhRjW5uLxnvDUd','complete',63148,NULL,3257,'2013-02-12 18:55:07','2013-02-25 14:04:35',12,'2013-02-12 18:55:06','EXTC4-CWO8-5TP3',0,'2013-02-25 14:04:35',NULL,NULL,2),(93443,'b18wJ4ghXlOQkL0FVHdYn-','complete',74643,NULL,3213,'2013-02-12 19:15:45','2013-02-13 11:16:09',8,'2013-02-12 19:15:44','EXTC5C6-EPCE-5TQ3',0,'2013-02-13 11:16:09',NULL,NULL,2),(93445,'bEQ8VLHiPdf4mD_7xjWyaq','complete',49225,NULL,3215,'2013-02-12 20:03:22','2013-03-04 16:05:10',12,'2013-02-12 20:03:21','ExtC2C3-E1TE-5TPR',0,'2013-03-04 16:05:10',NULL,NULL,2),(93447,'a5byOClo5gtyr5mAlTypTt','complete',74645,NULL,3219,'2013-02-12 21:04:10','2013-02-18 09:42:32',12,'2013-02-12 21:04:09','EXTC4-FLK7-5TJN',0,'2013-02-18 09:42:32',NULL,NULL,2),(93449,'cwS-Z7wc9jl54p-um5H69G','complete',74647,NULL,3209,'2013-02-12 21:24:06','2013-04-03 10:14:38',6,'2013-02-12 21:24:05','Int-FVKS-5TAJ',1,'2013-04-03 10:14:38',NULL,NULL,2),(93451,'d1Lr789S5oT6ImYYalWCxR','complete',74649,NULL,3263,'2013-02-12 21:24:10','2013-03-01 15:02:35',8,'2013-02-12 21:24:09','EXTC5C6-FZ2B-5TQX',0,'2013-03-01 15:02:35',NULL,NULL,2),(93453,'dteEhf3E5b24RUTIb3zCIO','complete',74651,NULL,3201,'2013-02-12 21:28:02','2013-04-09 10:54:06',12,'2013-02-12 21:28:00','EXTC4-9DDO-5SI9',0,'2013-04-09 10:54:06',NULL,NULL,2),(93455,'aFu_Cz2UDcn6C86QaEOKIk','complete',74639,NULL,3241,'2013-02-12 21:29:22','2013-02-19 15:29:59',8,'2013-02-12 21:29:21','EXTC5C6-GFN3-5TRJ',0,'2013-02-19 15:29:59',NULL,NULL,2),(93457,'d2wGmEOnznlyOZA0Yfw9aX','complete',26411,NULL,3231,'2013-02-12 21:33:50','2013-03-20 08:18:24',6,'2013-02-12 21:33:49','Int-GCBY-5TRD',0,'2013-03-20 08:18:24',NULL,NULL,2),(93459,'aJZEXJIsDlQitC9a7epwER','complete',74639,NULL,3172,'2013-02-12 21:40:31','2013-02-27 10:14:49',12,'2013-02-12 21:40:30','ExtC2C3-GMBM-5TRP',0,'2013-02-27 10:14:49',NULL,NULL,2),(93461,'djZrq3J9fkjiEScY0zU53P','complete',49225,NULL,3219,'2013-02-12 21:48:38','2013-02-18 11:19:04',12,'2013-02-12 21:48:37','EXTC4-GOEM-5TRT',0,'2013-02-18 11:19:04',NULL,NULL,2),(93463,'cKEVJMTOPjEO1bNbGgR_7x','complete',26411,NULL,3259,'2013-02-12 22:06:48','2013-03-19 13:29:40',6,'2013-02-12 22:06:45','Int-GR8B-5TRX',0,'2013-03-19 13:29:40',NULL,NULL,2),(93465,'c4AwPZWI1aFzaS75dj-WxI','complete',74653,NULL,3211,'2013-02-12 22:23:19','2013-04-25 13:23:14',4,'2013-02-12 22:23:18','Int-DHHL-5THZ',0,'2013-04-25 13:23:14',NULL,NULL,2),(93467,'bYHQNW4FbmJA384atY4oCJ','complete',74154,NULL,2991,'2013-02-12 22:34:24','2013-04-24 15:53:18',12,'2013-02-12 22:34:22','ExtC2C3-77BY-5T0Q',0,'2013-04-24 15:53:18',NULL,NULL,2),(93469,'dJCL1VHQLl_RlSyEguYaCm','complete',74655,NULL,3186,'2013-02-12 23:07:32','2013-04-09 10:51:31',8,'2013-02-12 23:07:30','EXTC5C6-HPF0-5TSL',0,'2013-04-09 10:51:31',NULL,NULL,2),(93471,'c_MliBISjkIOWl1BRyXusZ','complete',74657,NULL,3257,'2013-02-12 23:59:19','2013-04-15 15:36:01',12,'2013-02-12 23:59:18','EXTC4-I5F6-5TSP',0,'2013-04-15 15:36:01',NULL,NULL,2),(93473,'dF0wIQeRPed5FC5gYu2REY','complete',73551,NULL,3219,'2013-02-13 00:00:54','2013-02-18 11:19:35',12,'2013-02-13 00:00:53','EXTC4-IAKS-5TST',0,'2013-02-18 11:19:35',NULL,NULL,2),(93475,'bCT6yYsw5kIj2d9yB5M2UF','complete',74659,NULL,3261,'2013-02-13 00:55:34','2013-02-25 16:30:57',12,'2013-02-13 00:55:30','ExtC2C3-BX4-5TT3',0,'2013-02-25 16:30:57',NULL,NULL,2),(93477,'dDPn2DmW9jQQgPO460o3K-','complete',74661,NULL,3261,'2013-02-13 02:42:21','2013-02-25 16:28:06',12,'2013-02-13 02:42:20','ExtC2C3-1VD9-5TT7',0,'2013-02-25 16:28:05',NULL,NULL,2),(93479,'cyIr2Dz0HaoiS3NnhwftqW','complete',74663,NULL,3201,'2013-02-13 06:49:02','2013-02-18 07:15:28',12,'2013-02-13 06:48:59','EXTC4-4ULU-5TTF',0,'2013-02-18 07:15:28',NULL,NULL,2),(93481,'dQVhKffFbkkR3ayrJwnPFt','complete',74665,NULL,3257,'2013-02-13 09:20:07','2013-04-15 15:36:06',12,'2013-02-13 09:20:05','EXTC4-73KD-5TTT',0,'2013-04-15 15:36:06',NULL,NULL,2),(93483,'bpoYDgsc1fLB7L-K3gVC6H','complete',64174,NULL,3257,'2013-02-13 10:32:59','2013-02-25 14:06:16',6,'2013-02-13 10:32:58','Int-7X4P-5TU7',0,'2013-02-25 14:06:16',NULL,NULL,2),(93485,'buuYXy7mPbo7Y1Xd7v0BW2','complete',64174,NULL,3259,'2013-02-13 10:36:19','2013-04-11 12:21:14',6,'2013-02-13 10:36:18','Int-85RC-5TUL',0,'2013-04-11 12:21:14',NULL,NULL,2),(93487,'covaULrY5cblEhBWHQVpMe','complete',74667,NULL,3155,'2013-02-13 11:25:49','2013-03-13 08:29:40',10,'2013-02-13 11:25:48','EXTC5C6-7VR8-5TLJ',0,'2013-03-13 08:29:40',NULL,NULL,2),(93489,'dBV1bdVwTfa6ALzvMG-5PM','complete',32527,NULL,3186,'2013-02-13 12:23:59','2013-04-09 10:50:40',8,'2013-02-13 12:23:57','EXTC5C6-9E4H-5TV3',0,'2013-04-09 10:50:40',NULL,NULL,2),(93491,'dtrvb4mdraWjyc7m9LZtgk','complete',74669,NULL,3186,'2013-02-13 12:28:18','2013-04-09 10:50:41',8,'2013-02-13 12:28:17','EXTC5C6-CPAG-5S9J',0,'2013-04-09 10:50:41',NULL,NULL,2),(93493,'cswc3gJtbm0Pfsu31mLVgu','complete',2345,NULL,3257,'2013-02-13 12:34:09','2013-02-25 15:00:01',12,'2013-02-13 11:42:02','EXTC4-8VMM-5TUV',0,'2013-02-25 15:00:01',NULL,NULL,2),(93495,'aBuYGmOT1hOl0O1rKhnhQr','complete',74671,NULL,3219,'2013-02-13 12:57:12','2013-02-18 11:23:42',12,'2013-02-13 12:57:10','EXTC4-9VMO-5TVJ',0,'2013-02-18 11:23:42',NULL,NULL,2),(93497,'dpTk-UT_HakiY06rGy1MdH','complete',74673,NULL,3201,'2013-02-13 13:27:05','2013-04-09 10:54:07',12,'2013-02-13 13:27:03','EXTC4-A238-5TVR',0,'2013-04-09 10:54:07',NULL,NULL,2),(93499,'cI9sXhbw1eo6as9y1prUHO','complete',74675,NULL,3257,'2013-02-13 14:41:12','2013-02-25 15:00:34',12,'2013-02-13 14:41:10','EXTC4-AMW8-5TVX',0,'2013-02-25 15:00:34',NULL,NULL,2),(93501,'dw5a4J_Arb5Pbnfx_Tqvsn','complete',74677,NULL,3257,'2013-02-13 14:45:13','2013-02-25 15:18:16',12,'2013-02-13 14:45:11','EXTC4-ASSU-5TW3',0,'2013-02-25 15:18:16',NULL,NULL,2),(93503,'a441QDodHl2O9AN6Vy0cVd','complete',33569,NULL,3203,'2013-02-13 14:48:44','2013-04-12 14:08:11',10,'2013-02-13 14:48:43','EXTC5C6-AYKB-5TW9',0,'2013-04-12 14:08:11',NULL,NULL,2),(93505,'dQ2RcOJ7ToaPVdj80Z72n3','complete',70628,NULL,3261,'2013-02-13 14:50:51','2013-02-18 15:15:19',12,'2013-02-13 14:50:49','ExtC2C3-BAVJ-5TWH',0,'2013-02-18 15:15:19',NULL,NULL,2),(93507,'dGStV8w8LnVy1hHtls3c_2','complete',70628,NULL,3215,'2013-02-13 14:57:54','2013-02-18 15:15:21',12,'2013-02-13 14:57:52','ExtC2C3-BHJ5-5TWT',0,'2013-02-18 15:15:21',NULL,NULL,2),(93509,'ahYMEl8Vvhn5opoeAiS_t8','complete',37471,NULL,3257,'2013-02-13 15:09:05','2013-04-15 15:36:02',12,'2013-02-13 15:09:04','EXTC4-BJAV-5TWX',0,'2013-04-15 15:36:02',NULL,NULL,2),(93511,'bt0zlpYLbkaAZTpyLboLrB','complete',74679,NULL,3186,'2013-02-13 15:10:45','2013-04-09 10:50:41',8,'2013-02-13 15:10:44','EXTC5C6-B7YH-5TWF',0,'2013-04-09 10:50:41',NULL,NULL,2),(93513,'bvhUdBX-TaHRJJm9KwXZzE','complete',74681,NULL,3261,'2013-02-13 15:18:59','2013-02-25 16:15:21',6,'2013-02-13 15:18:57','Int-9OI1-5TVH',0,'2013-02-25 16:15:21',NULL,NULL,2),(93515,'deCY-_CB9bAlw3oa10H2B6','complete',69306,NULL,3157,'2013-02-13 15:22:14','2013-03-04 11:21:37',8,'2013-02-13 15:22:12','EXTC5C6-BKI7-5TWZ',0,'2013-03-04 11:21:37',NULL,NULL,2),(93517,'blTJS-m6XmN42vgC_TsMbq','complete',28475,NULL,3219,'2013-02-13 15:36:53','2013-02-18 11:24:01',12,'2013-02-13 15:36:51','EXTC4-A5LR-5TVT',0,'2013-02-18 11:24:01',NULL,NULL,2),(93519,'aCc_VQ-eHldzMmsMlYmmSN','complete',74683,NULL,3261,'2013-02-13 15:37:53','2013-02-18 16:15:29',12,'2013-02-13 15:37:51','ExtC2C3-BFY3-5TWN',0,'2013-02-18 16:15:29',NULL,NULL,2),(93521,'c4zKz6hwvlYQP65s5Ok274','complete',74685,NULL,3261,'2013-02-13 15:47:33','2013-02-25 16:31:51',12,'2013-02-13 15:47:31','ExtC2C3-AWBK-5TW5',0,'2013-02-25 16:31:51',NULL,NULL,2),(93523,'dBw_qHn35cOj1ngYXZaZ7W','complete',74687,NULL,3221,'2013-02-13 15:57:01','2013-03-18 13:26:27',6,'2013-02-13 15:56:59','Int-C52H-5TXD',0,'2013-03-18 13:26:27',NULL,NULL,2),(93525,'bvpOLDMAPly6CiufsDHtqN','complete',73705,NULL,3233,'2013-02-13 15:57:30','2013-10-09 09:14:40',8,'2013-02-13 15:57:29','EXTC5C6-BY6T-5TX9',0,'2013-10-09 09:14:40',NULL,NULL,2),(93527,'aLMWL39nLaojfcvGi-dxDW','complete',74689,NULL,3233,'2013-02-13 16:07:10','2013-03-04 11:44:28',8,'2013-02-13 16:07:09','EXTC5C6-C7AY-5TXF',0,'2013-03-04 11:44:28',NULL,NULL,2),(93529,'dT9T5LA3Lcqy2f1EK4MCmh','complete',74691,NULL,3219,'2013-02-13 16:09:50','2013-02-18 10:04:26',12,'2013-02-13 16:09:48','EXTC4-C9FU-5TXJ',0,'2013-02-18 10:04:26',NULL,NULL,2),(93531,'bWAJCo7xLpZ7AacrOmGou3','complete',74691,NULL,3241,'2013-02-13 16:10:06','2013-03-07 16:05:54',8,'2013-02-13 16:10:04','EXTC5C6-CE5P-5TXN',0,'2013-03-07 16:05:54',NULL,NULL,2),(93533,'bBDOKSDVTdqz94kHOXsqdw','complete',69062,NULL,3215,'2013-02-13 16:19:34','2013-03-04 16:19:30',12,'2013-02-13 16:19:33','ExtC2C3-CI28-5TXT',0,'2013-03-04 16:19:30',NULL,NULL,2),(93535,'co6-UWAhTfKRBooyp5Yc0E','complete',74693,NULL,3201,'2013-02-13 16:19:54','2013-04-09 10:54:01',12,'2013-02-13 16:19:53','EXTC4-CCLM-5TXL',0,'2013-04-09 10:54:01',NULL,NULL,2),(93537,'aic-2VnTHiqi_l1eQjbAEe','complete',74689,NULL,3157,'2013-02-13 16:28:23','2013-03-04 11:44:37',8,'2013-02-13 16:28:22','EXTC5C6-CGJW-5TXR',0,'2013-03-04 11:44:37',NULL,NULL,2),(93539,'bA7HI2iWvnO7TuFO3DijQX','complete',74695,NULL,3219,'2013-02-13 16:40:33','2013-02-18 11:19:56',12,'2013-02-13 16:40:32','EXTC4-CK8T-5TXV',0,'2013-02-18 11:19:56',NULL,NULL,2),(93541,'aEyqXvMzrk6iiMVyuun-2M','complete',74697,NULL,3186,'2013-02-13 17:08:09','2013-04-09 10:50:42',8,'2013-02-13 17:08:07','EXTC5C6-CV37-5TY1',0,'2013-04-09 10:50:42',NULL,NULL,2),(93543,'blEPCrg_PaPBPdNjPFH9aP','complete',74697,NULL,3203,'2013-02-13 17:14:08','2013-04-12 14:08:12',10,'2013-02-13 17:14:07','EXTC5C6-D8KP-5TY5',0,'2013-04-12 14:08:12',NULL,NULL,2),(93545,'bLKp5nh4fjBQ3_ojMf2r9W','complete',74699,NULL,3219,'2013-02-13 17:30:49','2013-02-18 11:24:54',12,'2013-02-13 17:30:47','EXTC4-DDT0-5TYB',0,'2013-02-18 11:24:54',NULL,NULL,2),(93547,'a_sK9hifTo5iHeuMtvnkLv','complete',74701,NULL,3257,'2013-02-13 17:32:09','2013-02-25 15:31:44',12,'2013-02-13 17:32:07','EXTC4-DFVE-5TYF',0,'2013-02-25 15:31:44',NULL,NULL,2),(93549,'bkRWPcFVzpfQUKRS4Hs3HD','complete',74703,NULL,3219,'2013-02-13 17:47:19','2013-02-18 10:12:50',12,'2013-02-13 17:47:18','EXTC4-DL0P-5TYJ',0,'2013-02-18 10:12:50',NULL,NULL,2),(93551,'bkUPnQ9KzgpAjbMLNZdWg1','complete',74705,NULL,3219,'2013-02-13 17:53:11','2013-02-18 11:25:11',12,'2013-02-13 17:53:09','EXTC4-DE2A-5TYD',0,'2013-02-18 11:25:11',NULL,NULL,2),(93553,'bp2fpj9sremijj298W2vpy','complete',74707,NULL,3241,'2013-02-13 18:16:17','2013-02-19 15:34:52',8,'2013-02-13 18:16:16','EXTC5C6-BNAR-5TX1',0,'2013-02-19 15:34:52',NULL,NULL,2),(93555,'b6bj3KY7zolP5YXDNd2O8B','complete',45677,NULL,3257,'2013-02-13 18:17:39','2013-04-15 15:36:02',12,'2013-02-13 18:17:38','EXTC4-E1EH-5TYX',0,'2013-04-15 15:36:02',NULL,NULL,2),(93557,'dje_L0mK9i8R9lGDOQJv9n','complete',73169,NULL,3261,'2013-02-13 18:21:31','2013-02-25 16:33:35',12,'2013-02-13 18:21:29','ExtC2C3-DY50-5TYT',0,'2013-02-25 16:33:35',NULL,NULL,2),(93559,'cZS7ewr6jbRQLBeeQa-SLD','complete',74709,NULL,3215,'2013-02-13 18:37:24','2013-02-18 19:15:50',12,'2013-02-13 18:37:22','ExtC2C3-E48T-5TZ1',0,'2013-02-18 19:15:50',NULL,NULL,2),(93561,'aOXL2cIFTgWio7yY0N7KwC','complete',74711,NULL,3203,'2013-02-13 18:54:37','2013-04-12 14:08:13',10,'2013-02-13 18:54:35','EXTC5C6-DUFI-5TYR',0,'2013-04-12 14:08:13',NULL,NULL,2),(93563,'d9usmHX3jdSP7gSv7vDLSC','complete',74713,NULL,3219,'2013-02-13 19:00:08','2013-03-18 11:14:27',12,'2013-02-13 19:00:08','EXTC4-EFDC-5TZF',0,'2013-03-18 11:14:27',NULL,NULL,2),(93565,'c2Jix8CnvlWkz-RpzU_iY7','complete',74715,NULL,3261,'2013-02-13 19:26:49','2013-02-25 16:25:37',12,'2013-02-13 19:26:48','ExtC2C3-EQBL-5TZP',0,'2013-02-25 16:25:37',NULL,NULL,2),(93567,'aHZl4Adlfj57zcf_2S5UHp','complete',74717,NULL,3186,'2013-02-13 19:31:55','2013-05-08 14:15:10',2,'2013-02-13 19:31:54','Int-EAU4-5TZ5',0,'2013-05-08 14:15:10',NULL,NULL,2),(93569,'dGecwOtHTi7ylUJssdVOhe','complete',74719,NULL,3186,'2013-02-13 19:50:36','2013-04-09 10:51:32',8,'2013-02-13 19:50:36','EXTC5C6-84J4-5TUH',0,'2013-04-09 10:51:32',NULL,NULL,2),(93571,'coZ2EC5L9m956n1OVKTW4W','complete',74721,NULL,2651,'2013-02-13 19:59:45','2013-02-15 11:55:34',8,'2013-02-13 19:59:42','EXTC5C6-7YWR-5TU9',0,'2013-02-15 11:55:34',NULL,NULL,2),(93573,'cgALE4_A9nx7NylMRoMOlA','complete',74723,NULL,3151,'2013-02-13 20:23:34','2013-02-27 16:23:09',8,'2013-02-13 20:23:31','EXTC5C6-FBHI-5TZZ',0,'2013-02-27 16:23:09',NULL,NULL,2),(93575,'anyBBU2cXob6Rn0ykMFvpj','complete',74725,NULL,2464,'2013-02-13 20:49:47','2013-03-07 10:37:46',12,'2013-02-13 20:49:45','ExtC2C3-F5FF-5TQD',0,'2013-03-07 10:37:46',NULL,NULL,2),(93577,'c9w7_a6yDovR9SuwdVY8SO','complete',74727,NULL,3186,'2013-02-13 20:56:09','2013-04-09 10:51:42',8,'2013-02-13 20:56:06','EXTC5C6-EJQV-5TZN',0,'2013-04-09 10:51:42',NULL,NULL,2),(93579,'c9AfdBR8Te6zWt8AoHBYAs','complete',67103,NULL,3257,'2013-02-13 21:00:14','2013-02-25 15:39:05',12,'2013-02-13 21:00:10','EXTC4-FZUJ-5U09',0,'2013-02-25 15:39:05',NULL,NULL,2),(93581,'bXfuoF2M1lUPrml7Gq8X-f','complete',74729,NULL,3211,'2013-02-13 21:18:27','2013-03-01 17:15:28',4,'2013-02-13 21:18:24','Int-G3QO-5U0B',0,'2013-03-01 17:15:28',NULL,NULL,2),(93583,'dKVene5GrdAQy2Zl7NjuyY','complete',74731,NULL,3263,'2013-02-13 21:27:48','2013-02-18 22:15:36',8,'2013-02-13 21:27:48','EXTC5C6-DZHK-5TYV',0,'2013-02-18 22:15:36',NULL,NULL,2),(93585,'aXJY042ZravkzcEJGHDN4B','complete',74733,NULL,2989,'2013-02-13 21:38:48','2013-03-08 11:31:49',12,'2013-02-13 21:38:47','EXTC4-HMN3-5TBV',0,'2013-03-08 11:31:49',NULL,NULL,2),(93587,'dcPbv49jPd4BQl3blUxVp1','complete',74735,NULL,3239,'2013-02-13 21:39:05','2013-04-05 11:04:57',10,'2013-02-13 21:39:05','EXTC5C6-GH3J-5U0H',0,'2013-04-05 11:04:57',NULL,NULL,2),(93589,'cOe9LTXPvh7yagENObufJ3','complete',74737,NULL,3257,'2013-02-13 21:41:29','2013-02-18 22:15:39',12,'2013-02-13 21:41:28','EXTC4-EI4P-5TZJ',0,'2013-02-18 22:15:39',NULL,NULL,2),(93591,'dACdsmdd9aRP1NuRqQCCr9','complete',74739,NULL,1777,'2013-02-13 21:51:49','2013-04-09 11:49:45',2,'2013-02-13 21:51:49','Int-G9VJ-5TR9',0,'2013-04-09 11:49:45',NULL,NULL,2),(93593,'dVZBwqnaXbb4ad6vea5S8V','complete',74739,NULL,3231,'2013-02-13 22:22:34','2013-02-15 12:48:23',6,'2013-02-13 22:22:33','Int-H3NF-5U0N',0,'2013-02-15 12:48:23',NULL,NULL,2),(93595,'aeoxBQ_IjbGADH-033m6J5','complete',47843,NULL,3199,'2013-02-13 22:52:57','2013-04-09 11:30:31',6,'2013-02-13 22:52:56','Int-H449-5U0P',0,'2013-04-09 11:30:31',NULL,NULL,2),(93597,'cVLUYhevbcWksDQUoY26tn','complete',74741,NULL,3186,'2013-02-13 23:07:23','2013-04-09 10:51:32',8,'2013-02-13 23:07:20','EXTC5C6-HQI0-5U0Z',0,'2013-04-09 10:51:32',NULL,NULL,2),(93599,'ahYZXY2Qbc1QWPnSKwMwh8','complete',74743,NULL,3203,'2013-02-13 23:54:29','2013-04-12 14:08:14',10,'2013-02-13 23:54:28','EXTC5C6-EDZ1-5TZ9',0,'2013-04-12 14:08:14',NULL,NULL,2),(93601,'cwixbj28HfAzG9FTNdJyOE','complete',70686,NULL,3257,'2013-02-14 00:02:48','2013-02-25 14:13:45',12,'2013-02-14 00:02:47','EXTC4-IAA8-5U13',0,'2013-02-25 14:13:45',NULL,NULL,2),(93603,'bd40Rp6sLbTBYdOLq5Xzx6','complete',74745,NULL,3219,'2013-02-14 00:52:49','2013-02-18 11:20:29',12,'2013-02-14 00:52:46','EXTC4-9FR-5U17',0,'2013-02-18 11:20:29',NULL,NULL,2),(93605,'bRwwqsLNHfRABY3LiqNIEj','complete',74747,NULL,3257,'2013-02-14 05:27:15','2013-02-19 06:15:33',12,'2013-02-14 05:27:11','EXTC4-40HP-5U1F',0,'2013-02-19 06:15:33',NULL,NULL,2),(93607,'bNaoUkKbLbuz1xQZYdipgx','complete',74749,NULL,3257,'2013-02-14 06:06:30','2013-04-15 15:36:08',12,'2013-02-14 06:06:27','EXTC4-4JYA-5U1J',0,'2013-04-15 15:36:08',NULL,NULL,2),(93609,'dAVRY-RHrfpQXd1Tt9QWFT','complete',74747,NULL,3263,'2013-02-14 07:08:57','2013-03-03 21:22:17',8,'2013-02-14 07:08:55','EXTC5C6-5F65-5U1N',0,'2013-03-03 21:22:17',NULL,NULL,2),(93611,'cebot3SZre161QQOA_m_DB','complete',74751,NULL,3241,'2013-02-14 09:13:37','2013-04-10 10:22:58',8,'2013-02-14 09:13:35','EXTC5C6-6XJS-5U1R',0,'2013-04-10 10:22:58',NULL,NULL,2),(93613,'cGysrbCr5mBOYGLlFyDLAW','complete',73921,NULL,3257,'2013-02-14 09:32:42','2013-04-15 15:36:03',12,'2013-02-14 09:32:41','EXTC4-787W-5U1X',0,'2013-04-15 15:36:03',NULL,NULL,2),(93615,'ak8TbZ3qXcikX80AVsvB2a','complete',69718,NULL,3205,'2013-02-14 09:32:52','2013-03-04 11:54:24',12,'2013-02-14 09:32:51','ExtC2C3-71BK-5U1T',0,'2013-03-04 11:54:24',NULL,NULL,2),(93617,'dHKdf4X0rbDQqvC9FxJrhG','complete',74751,NULL,3219,'2013-02-14 10:09:04','2013-02-18 11:25:42',12,'2013-02-14 10:09:02','EXTC4-7J1H-5U21',0,'2013-02-18 11:25:42',NULL,NULL,2),(93619,'bN4aT0pG9jHBdqPggl8J7u','complete',14805,NULL,3257,'2013-02-14 10:13:09','2013-02-25 14:16:14',6,'2013-02-14 10:13:08','Int-7TT0-5U25',0,'2013-02-25 14:16:14',NULL,NULL,2),(93621,'bIJqAZG8LdKyqlZyT18V0z','complete',74753,NULL,3219,'2013-02-14 11:08:51','2013-02-18 11:20:59',12,'2013-02-14 11:08:49','EXTC4-8EU3-5U2F',0,'2013-02-18 11:20:59',NULL,NULL,2),(93623,'dtZcGgL_LlfR9NhWQxHfyW','complete',74755,NULL,3186,'2013-02-14 11:17:28','2013-04-09 10:50:42',8,'2013-02-14 11:17:27','EXTC5C6-BH75-5TGR',0,'2013-04-09 10:50:42',NULL,NULL,2),(93625,'dDwj8Olu9l1zIZTnQLfB-K','complete',64659,NULL,3257,'2013-02-14 11:28:03','2013-04-15 15:36:07',12,'2013-02-14 11:28:01','EXTC4-8A69-5U2D',0,'2013-04-15 15:36:07',NULL,NULL,2),(93627,'bewzPDH_zpeQLWMzxPrSRN','complete',74757,NULL,3219,'2013-02-14 11:34:08','2013-02-18 11:24:17',12,'2013-02-14 11:34:06','EXTC4-7L2X-5U23',0,'2013-02-18 11:24:17',NULL,NULL,2),(93629,'a0aUeutr1fnyzXUXcWkqSJ','complete',74759,NULL,3186,'2013-02-14 11:41:29','2013-04-09 10:51:42',8,'2013-02-14 11:41:27','EXTC5C6-8237-5U29',0,'2013-04-09 10:51:42',NULL,NULL,2),(93631,'acxmoGfUPnb4ENpnK3Sl2N','complete',33036,NULL,3259,'2013-02-14 12:04:29','2013-03-19 13:29:21',6,'2013-02-14 12:04:28','Int-99I4-5U2N',0,'2013-03-19 13:29:21',NULL,NULL,2),(93633,'be4DYN_ernqBwrP5ylDmFF','complete',14967,NULL,2711,'2013-02-14 12:20:07','2013-02-14 14:12:15',6,'2013-02-14 12:20:06','Int-9EHG-5U2T',0,'2013-02-14 14:12:15',NULL,NULL,2),(93635,'cQY_psV5vabzKujfrYLnkT','complete',74761,NULL,3219,'2013-02-14 12:34:13','2013-03-18 11:19:46',12,'2013-02-14 12:34:12','EXTC4-9BTN-5U2R',0,'2013-03-18 11:19:46',NULL,NULL,2),(93637,'dPZhtrRMrizk-GeHVPcBkJ','complete',74763,NULL,3186,'2013-02-14 13:06:16','2013-04-09 10:51:32',8,'2013-02-14 13:06:15','EXTC5C6-9TP0-5U31',0,'2013-04-09 10:51:32',NULL,NULL,2),(93639,'aJVLootdDpmOEA2zfQkwaZ','complete',74765,NULL,3261,'2013-02-14 13:09:01','2013-02-25 16:53:59',12,'2013-02-14 13:08:59','ExtC2C3-9ITG-5U2X',0,'2013-02-25 16:53:59',NULL,NULL,2),(93641,'beTaHglorlg5_Hhtf2veMf','complete',74232,NULL,3257,'2013-02-14 13:10:56','2013-02-25 15:04:50',12,'2013-02-14 13:10:55','EXTC4-9UGN-5U33',0,'2013-02-25 15:04:50',NULL,NULL,2),(93643,'apovmOOs9hcjtqnt-6SOkG','complete',74767,NULL,2464,'2013-02-14 13:13:46','2013-10-03 13:47:57',12,'2013-02-14 13:13:45','ExtC2C3-9Y7B-5U39',0,'2013-10-03 13:47:57',NULL,NULL,2),(93645,'bPLVMraK1pozusIHTknPRy','complete',74769,NULL,3186,'2013-02-14 13:36:32','2013-04-09 10:51:42',8,'2013-02-14 13:36:30','EXTC5C6-8QMX-5TEL',0,'2013-04-09 10:51:42',NULL,NULL,2),(93647,'dnvs9IDuXbKlBaeVcERuHO','complete',47191,NULL,3259,'2013-02-14 14:10:24','2013-04-11 12:21:21',6,'2013-02-14 14:10:22','Int-9XBD-5U35',0,'2013-04-11 12:21:21',NULL,NULL,2),(93649,'dG4EHkzTbb9BSlubAcdC7l','complete',74771,NULL,3205,'2013-02-14 14:10:59','2013-03-05 18:38:07',12,'2013-02-14 14:10:58','ExtC2C3-ANXH-5U3L',0,'2013-03-05 18:38:07',NULL,NULL,2),(93651,'cLgAIkIavgAz2OwT0E7_Wz','complete',74773,NULL,3186,'2013-02-14 14:22:46','2013-04-09 10:51:33',8,'2013-02-14 14:22:44','EXTC5C6-AZQU-5U3V',0,'2013-04-09 10:51:33',NULL,NULL,2),(93653,'bP12mjnLPjoR2LgwEkizoV','complete',74775,NULL,3186,'2013-02-14 14:27:48','2013-04-09 10:51:33',8,'2013-02-14 14:27:46','EXTC5C6-AZWE-5U3X',0,'2013-04-09 10:51:33',NULL,NULL,2),(93655,'cvMt_znJ1d-BEdy0dlbxl-','complete',74777,NULL,3186,'2013-02-14 14:47:46','2013-04-09 10:50:42',8,'2013-02-14 14:47:45','EXTC5C6-ATWR-5U3R',0,'2013-04-09 10:50:42',NULL,NULL,2),(93657,'c8Bnv9j3LdKQaVFLGFSpSw','complete',74779,NULL,2317,'2013-02-14 15:04:13','2013-02-27 14:27:59',8,'2013-02-14 15:04:12','EXTC5C6-BDG3-5U49',0,'2013-02-27 14:27:59',NULL,NULL,2),(93659,'cfltoI5_Dd14QnCYkOV1iR','complete',62930,NULL,3219,'2013-02-14 15:06:22','2013-02-18 10:14:08',12,'2013-02-14 15:06:20','EXTC4-EE80-5TIH',0,'2013-02-18 10:14:08',NULL,NULL,2),(93661,'b5565VsOPpUBW0nJ5A2Q_E','complete',74781,NULL,3213,'2013-02-14 15:13:15','2013-02-26 20:11:50',8,'2013-02-14 15:13:13','EXTC5C6-BN9P-5U4L',0,'2013-02-26 20:11:50',NULL,NULL,2),(93663,'c1qjRisJziqi0czHCLwOuX','complete',74783,NULL,3241,'2013-02-14 15:52:37','2013-02-19 15:41:46',8,'2013-02-14 15:52:36','EXTC5C6-C00U-5U4R',0,'2013-02-19 15:41:46',NULL,NULL,2),(93665,'cDcfPdBpHdLP95vFkPePDP','complete',73951,NULL,3203,'2013-02-14 16:01:31','2013-04-12 14:08:47',10,'2013-02-14 16:01:29','EXTC5C6-BYMI-5U4P',0,'2013-04-12 14:08:47',NULL,NULL,2),(93667,'aMMZbUaQfpORNfOlnjsPRs','complete',74787,NULL,3257,'2013-02-14 16:08:04','2013-02-25 14:17:23',12,'2013-02-14 16:08:03','EXTC4-CCND-5U4X',0,'2013-02-25 14:17:23',NULL,NULL,2),(93669,'d8pvOUV61jDipM1QCfuvzX','complete',74789,NULL,3186,'2013-02-14 16:09:05','2013-04-09 10:51:43',8,'2013-02-14 16:09:03','EXTC5C6-C8RL-5U4V',0,'2013-04-09 10:51:43',NULL,NULL,2),(93671,'aCis7ZKfDlblW0Cmg6STM-','complete',74791,NULL,3205,'2013-02-14 16:12:18','2013-03-04 11:21:20',12,'2013-02-14 16:12:15','ExtC2C3-CDK8-5U4Z',0,'2013-03-04 11:21:20',NULL,NULL,2),(93673,'biuaahQy9o2yKCCO9jLe9v','complete',74789,NULL,3203,'2013-02-14 16:15:15','2013-04-12 14:08:48',10,'2013-02-14 16:15:12','EXTC5C6-CHWG-5U55',0,'2013-04-12 14:08:48',NULL,NULL,2),(93675,'bgsn2f5gHn5BA_wnaibEwG','complete',32863,NULL,3203,'2013-02-14 16:32:08','2013-04-12 14:08:28',10,'2013-02-14 16:32:06','EXTC5C6-CH6R-5U53',0,'2013-04-12 14:08:28',NULL,NULL,2),(93677,'c5SfZyKxPef4f-u1IGKoiT','complete',74795,NULL,3203,'2013-02-14 16:48:43','2013-04-12 14:08:29',10,'2013-02-14 16:48:42','EXTC5C6-CONZ-5U59',0,'2013-04-12 14:08:29',NULL,NULL,2),(93679,'bCuGnpBGXhj6aJQ5a2N3uA','expired',74793,19,3263,'2013-02-14 16:52:25','2013-02-21 17:34:25',19,'2013-02-14 16:52:25','AAP-CUHI-5TZD',NULL,'2013-02-14 16:52:25',NULL,1,2),(93681,'bSFLx71MfnAi707IsEjDv8','complete',74797,NULL,3201,'2013-02-14 17:17:43','2013-04-09 10:54:08',12,'2013-02-14 17:17:42','EXTC4-C3CB-5U4T',0,'2013-04-09 10:54:08',NULL,NULL,2),(93683,'cY_lvOeVLp16CH5nUXRew4','complete',74799,NULL,3203,'2013-02-14 17:38:44','2013-04-12 14:08:29',10,'2013-02-14 17:38:44','EXTC5C6-BJZJ-5U4H',0,'2013-04-12 14:08:29',NULL,NULL,2),(93685,'a6jgVyQs5ll5G2M_vmKsyx','complete',74801,NULL,3157,'2013-02-14 17:57:39','2013-03-04 10:47:20',8,'2013-02-14 17:57:38','EXTC5C6-B9WW-5U47',0,'2013-03-04 10:47:20',NULL,NULL,2),(93687,'dWbdV5shnfhi5SSjNrOLOQ','complete',74803,NULL,3261,'2013-02-14 18:27:16','2013-02-25 16:31:25',12,'2013-02-14 18:27:14','ExtC2C3-E574-5U5R',0,'2013-02-25 16:31:25',NULL,NULL,2),(93689,'cEVqh-BPPgwBQ3-rlQ-c2U','complete',74805,NULL,3257,'2013-02-14 19:15:59','2013-04-15 15:36:04',12,'2013-02-14 19:15:55','EXTC4-EAFO-5U5V',0,'2013-04-15 15:36:04',NULL,NULL,2),(93691,'c6zn8vrFbl2BsJeegRFyK5','complete',74805,NULL,3205,'2013-02-14 19:37:33','2013-03-04 11:52:17',12,'2013-02-14 19:37:31','ExtC2C3-F034-5U63',0,'2013-03-04 11:52:17',NULL,NULL,2),(93693,'brRkCQvKjlm6OzG2NEud13','complete',74807,NULL,3259,'2013-02-14 20:07:28','2013-04-11 12:21:31',6,'2013-02-14 20:07:26','Int-F0XF-5U65',0,'2013-04-11 12:21:31',NULL,NULL,2),(93695,'cedpL2jLndziPbE_Mx5-H-','complete',74809,NULL,3241,'2013-02-14 20:48:16','2013-02-18 17:00:36',8,'2013-02-14 20:48:15','EXTC5C6-EABZ-5U5T',0,'2013-02-18 17:00:36',NULL,NULL,2),(93697,'aMclMoRSPlzirxKDzjHCfy','complete',74811,NULL,3201,'2013-02-14 21:24:20','2013-04-09 10:54:07',12,'2013-02-14 21:24:18','EXTC4-FXZY-5U6J',0,'2013-04-09 10:54:07',NULL,NULL,2),(93699,'cSQCJpsvThNAmpCjwa5h0L','complete',25865,NULL,3257,'2013-02-14 21:40:15','2013-02-25 14:19:11',12,'2013-02-14 21:40:14','EXTC4-GNES-5U6P',0,'2013-02-25 14:19:11',NULL,NULL,2),(93701,'biPbflEenmBk2UjANlAXwe','complete',74813,NULL,3213,'2013-02-14 22:00:47','2013-02-26 20:45:42',8,'2013-02-14 22:00:44','EXTC5C6-7TXY-5TU5',0,'2013-02-26 20:45:42',NULL,NULL,2),(93703,'bpQHf7wODmS4A62uDFbdQU','complete',74815,NULL,3186,'2013-02-14 22:07:03','2013-04-09 10:50:43',8,'2013-02-14 22:07:02','EXTC5C6-GVAD-5U6V',0,'2013-04-09 10:50:43',NULL,NULL,2),(93705,'a0v-DiRAPj9AvLnwKbQTgr','complete',74817,NULL,3151,'2013-02-15 00:38:20','2013-02-20 01:15:56',8,'2013-02-15 00:38:18','EXTC5C6-9FN-5U73',0,'2013-02-20 01:15:56',NULL,NULL,2),(93707,'cZnhIF51Ld1zxZzZ61UuiZ','complete',74819,NULL,3213,'2013-02-15 00:50:10','2013-02-26 20:34:28',8,'2013-02-15 00:50:08','EXTC5C6-ITS-5U79',0,'2013-02-26 20:34:28',NULL,NULL,2),(93709,'dxYrMDL9PaZOYjUgbmia3y','complete',74821,NULL,2711,'2013-02-15 01:02:50','2013-06-21 15:48:15',12,'2013-02-15 01:02:49','EXTC4-BBK-5U75',0,'2013-02-15 10:47:37',NULL,NULL,2),(93711,'cS7kgPKl1mLAPZH_kFr-jz','complete',74823,NULL,3186,'2013-02-15 09:18:21','2013-04-09 10:50:43',8,'2013-02-15 09:18:19','EXTC5C6-6MS6-5U7R',0,'2013-04-09 10:50:43',NULL,NULL,2),(93713,'aMR8gUivLmSyejPVyZgLMz','complete',74823,NULL,3203,'2013-02-15 09:24:24','2013-04-12 14:08:15',10,'2013-02-15 09:24:22','EXTC5C6-77CK-5U7Z',0,'2013-04-12 14:08:15',NULL,NULL,2),(93715,'djYOzgL_blrPYZH6vWSJPy','complete',63880,NULL,3257,'2013-02-15 09:42:03','2013-02-25 15:34:36',12,'2013-02-15 09:42:01','EXTC4-7CM4-5U85',0,'2013-02-25 15:34:36',NULL,NULL,2),(93717,'cXxAYkmbzf2zLxUvA2_xjY','complete',74825,NULL,3209,'2013-02-15 09:46:07','2013-03-19 14:12:22',6,'2013-02-15 09:46:06','Int-DRD1-5U5L',0,'2013-03-19 14:12:22',NULL,NULL,2),(93719,'bnivk6k4ffuBD_1ou6pH_F','complete',74827,NULL,3203,'2013-02-15 09:48:55','2013-07-18 12:32:25',10,'2013-02-15 09:48:53','EXTC5C6-7EYE-5U87',0,'2013-07-18 12:32:25',NULL,NULL,2),(93721,'dvSWJhX1nko6qqzTFGEo6W','complete',74188,NULL,3186,'2013-02-15 10:22:12','2013-04-09 10:51:34',8,'2013-02-15 10:22:10','EXTC5C6-7VCV-5U8D',0,'2013-04-09 10:51:34',NULL,NULL,2),(93723,'a-YQOTxHbarjWhKQVPUqqz','complete',74829,NULL,3241,'2013-02-15 10:33:23','2013-03-07 16:03:34',8,'2013-02-15 10:33:21','EXTC5C6-HU9N-5U6Z',0,'2013-03-07 16:03:34',NULL,NULL,2),(93725,'aPKzz16aDe3QCRd-VaZxJa','complete',74831,NULL,3205,'2013-02-15 10:37:17','2013-02-20 11:15:55',12,'2013-02-15 10:37:16','ExtC2C3-7BFJ-5U81',0,'2013-02-20 11:15:55',NULL,NULL,2),(93727,'aPMsbrGXXjXj75fKav8ucj','complete',74833,NULL,2464,'2013-02-15 10:50:06','2013-02-18 14:47:36',12,'2013-02-15 10:50:05','ExtC2C3-7XI2-5U8F',0,'2013-02-18 14:47:36',NULL,NULL,2),(93729,'cX-amZOZrdN78MNrtzpTb-','complete',74835,NULL,2317,'2013-02-15 10:59:43','2013-02-27 14:24:51',8,'2013-02-15 10:59:42','EXTC5C6-8BH1-5U8L',0,'2013-02-27 14:24:51',NULL,NULL,2),(93731,'bsyuycCEHh0icZ0G8ZtWs8','complete',74839,NULL,3257,'2013-02-15 11:06:15','2013-04-15 15:36:08',12,'2013-02-15 11:06:14','EXTC4-87IB-5U8H',0,'2013-04-15 15:36:08',NULL,NULL,2),(93733,'dQPwDPjpHpujx4zsBZeDOn','complete',74841,NULL,3263,'2013-02-15 11:35:51','2013-03-01 14:41:39',8,'2013-02-15 11:35:50','EXTC5C6-8E7K-5U8P',0,'2013-03-01 14:41:39',NULL,NULL,2),(93735,'dwfJpxYs5lr6oUkA1VLFUj','complete',74843,NULL,3207,'2013-02-15 13:16:30','2013-02-26 17:05:10',6,'2013-02-15 13:16:28','Int-9R7W-5U91',0,'2013-02-26 17:05:10',NULL,NULL,2),(93737,'aPk7qjKavgCOK3Eypnn9Vi','complete',63880,NULL,3263,'2013-02-15 13:27:12','2013-03-01 15:03:52',8,'2013-02-15 13:27:11','EXTC5C6-AA4Y-5U9H',0,'2013-03-01 15:03:52',NULL,NULL,2),(93739,'dA4mdSE0rfnQpKbbgYWmHF','complete',31853,NULL,3241,'2013-02-15 13:40:14','2013-03-15 15:38:58',2,'2013-02-15 13:40:13','Int-9WU8-5U95',0,'2013-03-15 15:38:58',NULL,NULL,2),(93741,'d0Gk2S9zXm-4sPMjMAnW2V','complete',74845,NULL,3241,'2013-02-15 13:47:49','2013-03-07 16:05:14',8,'2013-02-15 13:47:48','EXTC5C6-9Z3T-5U3D',0,'2013-03-07 16:05:14',NULL,NULL,2),(93743,'cYyvR7cFTitAPQaJFvURDu','complete',74847,NULL,3261,'2013-02-15 13:54:22','2013-02-25 16:25:04',12,'2013-02-15 13:54:20','ExtC2C3-ALSN-5U9P',0,'2013-02-25 16:25:04',NULL,NULL,2),(93745,'dLiG1iL8bn04UjdwFgeRPu','complete',74849,NULL,3186,'2013-02-15 13:57:16','2013-04-09 10:51:43',8,'2013-02-15 13:57:14','EXTC5C6-AOV4-5U9V',0,'2013-04-09 10:51:43',NULL,NULL,2),(93747,'bD7p7pOfTf3isAthBp2Nth','expired',74851,39,1539,'2013-02-15 14:16:09','2013-02-22 14:34:23',19,'2013-02-15 14:16:09','AAP-AYTM-5U47',NULL,'2013-02-15 14:16:09',NULL,1,2),(93749,'d3QDBEPdPptAt6ZWRviKSU','complete',74853,39,1539,'2013-02-15 14:32:36','2013-02-18 15:56:03',19,'2013-02-15 14:32:36','AAP-B3GJ-5U49',0,'2013-02-18 15:56:03',NULL,1,2),(93751,'c_vW-hsSLa9jZuWyjddOmV','complete',74855,NULL,3261,'2013-02-15 14:37:22','2013-02-20 15:15:24',12,'2013-02-15 14:37:20','ExtC2C3-AOC8-5TVZ',0,'2013-02-20 15:15:24',NULL,NULL,2),(93753,'dR3RDqEWPlcloxTHtQM5LX','complete',31580,NULL,3231,'2013-02-15 14:56:54','2013-02-26 13:54:19',6,'2013-02-15 14:56:53','Int-ASZG-5UA1',0,'2013-02-26 13:54:19',NULL,NULL,2),(93757,'aKxQAvbNjg9O3LEpGJ4Jtr','complete',31580,NULL,3259,'2013-02-15 15:10:55','2013-03-19 13:27:10',6,'2013-02-15 15:10:54','Int-BKUK-5UAH',0,'2013-03-19 13:27:10',NULL,NULL,2),(93759,'c04-5uTp5g7kWj7fqY_Ldh','complete',64006,NULL,3265,'2013-02-15 15:21:01','2013-04-03 12:30:04',8,'2013-02-15 15:20:59','EXTC5C6-BPJ7-5UAR',0,'2013-04-03 12:30:04',NULL,NULL,2),(93761,'bziLac6rnkZzGnOoBjwTtf','complete',74857,NULL,3151,'2013-02-15 15:27:35','2013-02-27 16:23:26',8,'2013-02-15 15:27:34','EXTC5C6-88M9-5U8J',0,'2013-02-27 16:23:26',NULL,NULL,2),(93763,'bbXdt3XfXdSylVWcvCLSKS','complete',74859,NULL,3203,'2013-02-15 15:31:56','2013-04-12 14:08:44',10,'2013-02-15 15:31:54','EXTC5C6-BP0Y-5UAP',0,'2013-04-12 14:08:44',NULL,NULL,2),(93765,'c9MFLEvt9pUkhqwAEe6S9h','complete',74861,NULL,3257,'2013-02-15 15:42:41','2013-02-25 15:49:02',12,'2013-02-15 15:42:39','EXTC4-BTO5-5UB1',0,'2013-02-25 15:49:02',NULL,NULL,2),(93767,'chQ9kSwu1fe7lsiLcRG0hL','complete',74863,NULL,3219,'2013-02-15 15:59:50','2013-02-18 11:21:21',12,'2013-02-15 15:59:48','EXTC4-BV7Z-5UB3',0,'2013-02-18 11:21:21',NULL,NULL,2),(93769,'dqBX5U0gDaBAkXNlkce6cy','complete',74865,NULL,3203,'2013-02-15 16:00:21','2013-04-12 14:08:48',10,'2013-02-15 16:00:19','EXTC5C6-C5AS-5UB7',0,'2013-04-12 14:08:48',NULL,NULL,2),(93771,'cz-W3TrpriXlZlwCIhnvYK','complete',74867,NULL,3219,'2013-02-15 16:39:08','2013-03-18 11:16:00',12,'2013-02-15 16:39:07','EXTC4-CNHZ-5UBD',0,'2013-03-18 11:16:00',NULL,NULL,2),(93773,'clnN97NTzdBPhKEIfTWi6k','complete',74869,NULL,3241,'2013-02-15 16:52:21','2013-05-22 10:23:59',8,'2013-02-15 16:52:19','EXTC5C6-CXTI-5SXA',0,'2013-05-22 10:23:59',NULL,NULL,2),(93775,'buLgkwkWPd7Pp6fhp2EfPA','complete',74871,NULL,3257,'2013-02-15 17:12:32','2013-04-15 15:36:10',12,'2013-02-15 17:12:30','EXTC4-D5F7-5UBL',0,'2013-04-15 15:36:10',NULL,NULL,2),(93777,'aSSVj7xwLcAOQBWJ2Vm39F','complete',74873,NULL,3257,'2013-02-15 17:42:18','2013-02-25 14:57:50',12,'2013-02-15 17:41:13','EXTC4-8GOK-5U2H',0,'2013-02-25 14:57:50',NULL,NULL,2),(93779,'aB-y0y_crmk6H97b4g46VA','complete',74875,NULL,3263,'2013-02-15 20:09:09','2013-03-01 15:05:33',8,'2013-02-15 20:09:08','EXTC5C6-FDKF-5UC7',0,'2013-03-01 15:05:33',NULL,NULL,2),(93781,'c5NLdfFPTalk3jIgR0Fzqz','complete',70552,NULL,3205,'2013-02-15 20:20:13','2013-03-04 11:51:37',12,'2013-02-15 20:20:11','ExtC2C3-FERZ-5UC9',0,'2013-03-04 11:51:37',NULL,NULL,2),(93783,'aZiWPB5IvkTjVxl_Av1mj5','complete',74877,NULL,3213,'2013-02-15 20:49:45','2013-02-20 21:15:51',8,'2013-02-15 20:49:43','EXTC5C6-FRQM-5UCH',0,'2013-02-20 21:15:51',NULL,NULL,2),(93785,'aKw3CFou9lV5s1DCDMxlZF','complete',74879,NULL,3259,'2013-02-15 20:55:02','2013-03-19 13:28:44',6,'2013-02-15 20:55:01','Int-FYIW-5UCP',0,'2013-03-19 13:28:44',NULL,NULL,2),(93787,'aZPZwdYSDd8lb2wYoe8Dps','complete',49963,NULL,3203,'2013-02-15 21:23:26','2013-04-12 14:08:44',10,'2013-02-15 21:23:24','EXTC5C6-G1B0-5UCR',0,'2013-04-12 14:08:44',NULL,NULL,2),(93789,'bcoZRhKHjjji6DhB6wZlDx','complete',74881,NULL,3157,'2013-02-15 21:36:07','2013-03-04 10:49:47',8,'2013-02-15 21:36:05','EXTC5C6-G2OJ-5UCT',0,'2013-03-04 10:49:47',NULL,NULL,2),(93791,'bGfYjtgGLlQRTc8BdygZJT','complete',74883,NULL,3279,'2013-02-15 21:42:00','2013-04-02 14:16:05',8,'2013-02-15 21:41:59','EXTC5C6-GLKQ-5UD1',0,'2013-04-02 14:16:05',NULL,NULL,2),(93793,'bmmcYNSdjp-jFKFcr-LcNM','complete',27085,NULL,3257,'2013-02-15 21:45:22','2013-02-25 14:21:19',6,'2013-02-15 21:45:21','Int-FUAZ-5UCJ',0,'2013-02-25 14:21:19',NULL,NULL,2),(93795,'bd1Bto1kndnByhMq21rc2e','complete',74885,NULL,3263,'2013-02-15 21:47:42','2013-09-03 16:02:32',8,'2013-02-15 21:47:40','EXTC5C6-GNFJ-5UD3',0,'2013-02-26 20:59:48',NULL,NULL,2),(93797,'cm206OcHfc7ACsYl60hn_1','complete',28915,NULL,3209,'2013-02-15 22:14:21','2013-03-18 18:57:22',6,'2013-02-15 22:14:20','Int-GY4Z-5UD9',0,'2013-03-18 18:57:22',NULL,NULL,2),(93799,'d8MK4jIjLcN4DIIjaVQzxl','complete',74887,NULL,3215,'2013-02-15 23:06:06','2013-03-04 16:17:11',12,'2013-02-15 23:06:05','ExtC2C3-H5GV-5UDH',0,'2013-03-04 16:17:11',NULL,NULL,2),(93801,'bmNdQPmr9l-Q0rB3n6TglS','complete',74889,NULL,3209,'2013-02-15 23:41:14','2013-02-25 11:15:44',6,'2013-02-15 23:41:14','Int-HZX8-5UDP',0,'2013-02-25 11:15:44',NULL,NULL,2),(93803,'diZt7wbmviqzRtSeVuuXS3','complete',74891,NULL,3291,'2013-02-15 23:59:30','2013-02-26 10:04:43',8,'2013-02-15 23:59:29','EXTC5C6-I1JC-5UDR',0,'2013-02-26 10:04:43',NULL,NULL,2),(93805,'atKr0vbF1itPn_xelSdMFq','complete',74893,NULL,3233,'2013-02-16 09:18:03','2013-10-09 09:15:00',8,'2013-02-16 09:18:00','EXTC5C6-683Z-5UE9',0,'2013-10-09 09:15:00',NULL,NULL,2),(93807,'dLiMODjRrpEB3Oxme2YKFA','complete',74895,NULL,3261,'2013-02-16 09:24:29','2013-05-21 12:43:31',6,'2013-02-16 09:24:26','Int-I9EI-5TSR',0,'2013-05-21 12:43:31',NULL,NULL,2),(93809,'cAtLAtPO5kmRQzlvg7FFQ_','complete',10953,NULL,2464,'2013-02-16 09:47:42','2013-03-07 10:57:41',12,'2013-02-16 09:47:42','ExtC2C3-7UCS-5T5R',0,'2013-03-07 10:57:41',NULL,NULL,2),(93811,'bbS57PfCba7R7Xeh1X9blu','complete',74897,NULL,3213,'2013-02-16 10:47:26','2013-03-15 10:02:48',8,'2013-02-16 10:47:24','EXTC5C6-7XRI-5UEP',0,'2013-03-15 10:02:48',NULL,NULL,2),(93813,'ddJxwwcRTcH5hhXZdqW0By','complete',74899,NULL,3186,'2013-02-16 11:16:25','2013-04-09 10:51:34',8,'2013-02-16 11:16:23','EXTC5C6-7BXP-5U83',0,'2013-04-09 10:51:34',NULL,NULL,2),(93815,'dPzdSJfFzdakHBJcB-E59p','complete',74901,NULL,3205,'2013-02-16 12:01:42','2013-03-04 11:22:44',12,'2013-02-16 12:01:40','ExtC2C3-8V8O-5U8V',0,'2013-03-04 11:22:44',NULL,NULL,2),(93817,'dudpaCGe1cY7bHKMnpGeEc','complete',74903,NULL,3203,'2013-02-16 12:03:59','2013-04-12 14:08:16',10,'2013-02-16 12:03:58','EXTC5C6-8LFZ-5U8T',0,'2013-04-12 14:08:16',NULL,NULL,2),(93819,'b_exynzI5gl4-10x1TByG8','complete',74905,NULL,3201,'2013-02-16 12:07:54','2013-04-09 10:53:50',12,'2013-02-16 12:07:52','EXTC4-8VET-5UEV',0,'2013-04-09 10:53:50',NULL,NULL,2),(93821,'bt8uzW36faPAmkmoaEyD8A','complete',57624,NULL,3279,'2013-02-16 12:33:58','2013-04-02 14:16:05',8,'2013-02-16 12:33:57','EXTC5C6-9I6O-5UF3',0,'2013-04-02 14:16:05',NULL,NULL,2),(93823,'cDvfLKIIPnnzX89blnAP4w','complete',74907,NULL,3291,'2013-02-16 12:36:54','2013-02-26 10:08:37',8,'2013-02-16 12:36:53','EXTC5C6-9JPX-5UF5',0,'2013-02-26 10:08:37',NULL,NULL,2),(93825,'a41pA6rJPj3Bz9AkcXrBo_','complete',74907,NULL,3241,'2013-02-16 12:47:52','2013-02-19 14:57:54',8,'2013-02-16 12:47:50','EXTC5C6-9SP6-5UFF',0,'2013-02-19 14:57:54',NULL,NULL,2),(93827,'bQ6NsNFdHmm4fVrMUYGUDp','complete',74909,NULL,3291,'2013-02-16 13:00:15','2013-02-21 13:15:52',8,'2013-02-16 13:00:14','EXTC5C6-9KCP-5UF7',0,'2013-02-21 13:15:52',NULL,NULL,2),(93829,'acFf3bpA9jvzUCyXBAlROe','complete',74911,NULL,3261,'2013-02-16 13:56:26','2013-02-25 16:23:09',12,'2013-02-16 13:56:24','ExtC2C3-96Z0-5UEZ',0,'2013-02-25 16:23:09',NULL,NULL,2),(93831,'aqDn9N0N9ctkjzUjKKorOA','complete',74911,NULL,3257,'2013-02-16 14:00:20','2013-02-25 14:58:34',12,'2013-02-16 14:00:19','EXTC4-ANIR-5UFV',0,'2013-02-25 14:58:34',NULL,NULL,2),(93833,'a5wsK4-BfiqAlWMA47FX7h','complete',74913,NULL,3160,'2013-02-16 14:17:08','2013-03-01 14:03:36',8,'2013-02-16 14:17:07','EXTC5C6-F8LK-5T45',0,'2013-03-01 14:03:36',NULL,NULL,2),(93835,'cEs9dDRMjl8k2xp4CMi529','complete',74915,NULL,3219,'2013-02-16 14:24:42','2013-03-18 11:16:15',12,'2013-02-16 14:24:40','EXTC4-8WY4-5U8X',0,'2013-03-18 11:16:15',NULL,NULL,2),(93837,'bpDrd7jl5kG7yYzjBX-Js0','complete',74917,NULL,3203,'2013-02-16 14:41:28','2013-04-12 14:08:45',10,'2013-02-16 14:41:27','EXTC5C6-B8UC-5UG5',0,'2013-04-12 14:08:45',NULL,NULL,2),(93839,'bojCDJe2jiD4uF7kJLWrQB','complete',31895,NULL,3203,'2013-02-16 15:20:00','2013-04-12 14:08:49',10,'2013-02-16 15:19:59','EXTC5C6-BJWB-5UG9',0,'2013-04-12 14:08:49',NULL,NULL,2),(93841,'aAqMRwx8LhvkPWdtoS0szE','complete',74919,NULL,3257,'2013-02-16 15:25:09','2013-04-15 15:36:05',12,'2013-02-16 15:25:07','EXTC4-A1ON-5UFL',0,'2013-04-15 15:36:05',NULL,NULL,2),(93843,'dQkAZx-ubaTyLOfIDElZ7H','complete',74921,NULL,3151,'2013-02-16 15:31:17','2013-02-21 16:15:25',8,'2013-02-16 15:31:16','EXTC5C6-AOB1-5UFX',0,'2013-02-21 16:15:25',NULL,NULL,2),(93845,'cLJzHMbmfkg5cpHOKasxUh','complete',74923,NULL,3277,'2013-02-16 15:41:02','2013-04-12 09:20:57',8,'2013-02-16 15:41:00','EXTC5C6-7SPD-5UEN',0,'2013-04-12 09:20:57',NULL,NULL,2),(93847,'cfxsi_WfXp96o3pX96DdVo','complete',74923,NULL,2464,'2013-02-16 16:42:36','2013-02-18 14:49:08',12,'2013-02-16 16:42:34','ExtC2C3-CT87-5UGP',0,'2013-02-18 14:49:08',NULL,NULL,2),(93849,'d_RXo53czn6QCFYBnxj1VI','complete',74925,NULL,3215,'2013-02-16 16:50:49','2013-03-04 16:19:37',12,'2013-02-16 16:50:47','ExtC2C3-CU3Y-5UGR',0,'2013-03-04 16:19:37',NULL,NULL,2),(93851,'bRc4oh2jLkgOh9YsV9Mgxn','complete',74927,NULL,3219,'2013-02-16 17:37:12','2013-02-18 11:21:38',12,'2013-02-16 17:37:12','EXTC4-CYQP-5UBJ',0,'2013-02-18 11:21:38',NULL,NULL,2),(93853,'aXgyifyCvjPyqYO2BsavzU','complete',30175,NULL,2317,'2013-02-16 17:38:33','2013-02-27 14:27:58',8,'2013-02-16 17:38:32','EXTC5C6-DG34-5UGZ',0,'2013-02-27 14:27:58',NULL,NULL,2),(93855,'dQzNS0QZrjgRtvgBFQskNi','complete',74929,NULL,3291,'2013-02-16 18:11:29','2013-03-05 15:21:39',8,'2013-02-16 18:11:28','EXTC5C6-DUVE-5UH9',0,'2013-03-05 15:21:39',NULL,NULL,2),(93857,'cF6TrmJFThm5W6UsReGL9v','complete',74931,NULL,3186,'2013-02-16 18:22:14','2013-04-12 12:43:38',2,'2013-02-16 18:22:13','Int-DTE4-5UH7',0,'2013-04-12 12:43:38',NULL,NULL,2),(93859,'dPm8909v1e4i0SDTlP_8J6','complete',74933,NULL,3279,'2013-02-16 18:39:05','2013-04-02 14:16:05',8,'2013-02-16 18:39:04','EXTC5C6-E35P-5UHF',0,'2013-04-02 14:16:05',NULL,NULL,2),(93861,'dFzXrc65LnjRQiCcIGh_MD','complete',74935,NULL,3186,'2013-02-16 18:40:22','2013-04-09 10:50:43',8,'2013-02-16 18:40:21','EXTC5C6-EAKF-5UHL',0,'2013-04-09 10:50:43',NULL,NULL,2),(93863,'coheXkqljoB70wkx7CDYgY','complete',41091,NULL,3241,'2013-02-16 19:21:31','2013-04-10 10:22:49',8,'2013-02-16 19:21:29','EXTC5C6-EWI0-5T41',0,'2013-04-10 10:22:49',NULL,NULL,2),(93865,'dKRqrcv7rjUk0ViMWoqGOa','complete',74937,NULL,3215,'2013-02-16 19:52:20','2013-03-04 16:19:27',12,'2013-02-16 19:52:18','ExtC2C3-EVK1-5UHV',0,'2013-03-04 16:19:27',NULL,NULL,2),(93867,'bygg8H2mbeNRoh-P-QI1XA','complete',36075,NULL,3263,'2013-02-16 20:18:41','2013-03-03 21:14:28',8,'2013-02-16 20:18:40','EXTC5C6-FCE6-5UI5',0,'2013-03-03 21:14:28',NULL,NULL,2),(93869,'aBaW7CyI1jGj-Ln0uovN9g','complete',74939,NULL,3241,'2013-02-16 20:31:11','2013-02-18 16:59:16',8,'2013-02-16 20:31:10','EXTC5C6-APGI-5TW1',0,'2013-02-18 16:59:16',NULL,NULL,2),(93871,'d92LWRUiLg5kvkmF2kZ5iZ','complete',74941,NULL,3237,'2013-02-16 21:00:26','2013-02-26 15:25:38',2,'2013-02-16 21:00:25','Int-DY39-5UHD',0,'2013-02-26 15:25:38',NULL,NULL,2),(93873,'aOyCjbU_5pAQ4B5zcq2tkR','complete',74943,NULL,2317,'2013-02-16 21:28:47','2013-02-27 14:28:01',8,'2013-02-16 21:28:46','EXTC5C6-G6OD-5UIF',0,'2013-02-27 14:28:01',NULL,NULL,2),(93875,'cBASafS0baTOj8rZQI08BB','complete',25309,NULL,3186,'2013-02-16 22:23:00','2013-04-09 10:50:44',8,'2013-02-16 22:22:58','EXTC5C6-90DV-5T65',0,'2013-04-09 10:50:44',NULL,NULL,2),(93879,'dKLCON5ajoxBEexX3KqX47','complete',74945,NULL,3241,'2013-02-16 22:42:28','2013-02-18 16:55:50',8,'2013-02-16 22:42:26','EXTC5C6-HFGS-5UIP',0,'2013-02-18 16:55:50',NULL,NULL,2),(93881,'a-0HZwrWDfjO6Zey8sutk2','complete',74947,NULL,3219,'2013-02-16 23:09:10','2013-03-18 11:19:59',12,'2013-02-16 23:09:09','EXTC4-H5RT-5UIJ',0,'2013-03-18 11:19:59',NULL,NULL,2),(93883,'c6HlestGTbTzspVbP4BZ0y','complete',74949,NULL,2991,'2013-02-16 23:41:07','2013-02-22 08:57:37',12,'2013-02-16 23:41:06','ExtC2C3-BIXC-5T79',0,'2013-02-22 08:57:37',NULL,NULL,2),(93885,'c9kFsKBPrcaRMTdGC8XJgd','complete',74951,NULL,3219,'2013-02-17 01:43:23','2013-02-18 11:24:37',12,'2013-02-17 01:43:22','EXTC4-FBFZ-5UI3',0,'2013-02-18 11:24:37',NULL,NULL,2),(93887,'bwvTWexs9kwy9yLa8gFW8C','complete',74953,NULL,2991,'2013-02-17 02:41:48','2013-03-12 11:10:22',12,'2013-02-17 02:41:46','ExtC2C3-1TF1-5TKZ',0,'2013-03-12 11:10:22',NULL,NULL,2),(93889,'bFoLJAasrpyjLhBPspfQoc','complete',74955,NULL,3186,'2013-02-17 02:45:13','2013-04-09 10:50:44',8,'2013-02-17 02:45:12','EXTC5C6-GN9V-5UIH',0,'2013-04-09 10:50:44',NULL,NULL,2),(93891,'aWKwfBy5Xn55QVhQqB9Ud_','complete',74957,NULL,3261,'2013-02-17 06:34:43','2013-02-25 16:53:10',12,'2013-02-17 06:34:40','ExtC2C3-AB35-5UFN',0,'2013-02-25 16:53:10',NULL,NULL,2),(93893,'c2M5wR6hXkb6aSlIMRPCf3','complete',74959,NULL,3241,'2013-02-17 08:27:27','2013-02-19 15:02:36',8,'2013-02-17 08:27:25','EXTC5C6-EYPH-5UHX',0,'2013-02-19 15:02:36',NULL,NULL,2),(93895,'cXahu4tSDfzkBRiUtBTkBP','complete',50067,NULL,3157,'2013-02-17 09:15:21','2013-03-25 18:32:13',8,'2013-02-17 09:15:17','EXTC5C6-BNLH-5TX3',0,'2013-03-25 18:32:13',NULL,NULL,2),(93897,'bOggy09z1lcieQCquY86Z3','complete',74961,NULL,2861,'2013-02-17 12:06:28','2013-02-26 19:52:34',8,'2013-02-17 12:06:27','EXTC5C6-7HSK-5UJ5',0,'2013-02-26 19:52:34',NULL,NULL,2),(93899,'bZsix8YzPgURRVUUH_zDdq','complete',74963,NULL,3257,'2013-02-17 12:19:07','2013-02-25 14:22:49',12,'2013-02-17 12:19:06','EXTC4-8HM2-5UER',0,'2013-02-25 14:22:49',NULL,NULL,2),(93901,'d94ypA7nrgsQ3_ulhnTlGw','complete',74965,NULL,3219,'2013-02-17 12:45:42','2013-05-24 09:30:26',12,'2013-02-17 12:45:41','EXTC4-8YYD-5UJB',0,'2013-05-24 09:30:25',NULL,NULL,2),(93903,'anRQUx9xHpgjCCivRCtdkM','complete',74967,NULL,3215,'2013-02-17 12:55:28','2013-03-04 16:04:36',12,'2013-02-17 12:55:27','ExtC2C3-9MNX-5UJN',0,'2013-03-04 16:04:36',NULL,NULL,2),(93905,'agRldx43LiDlYuzRaHizrQ','complete',72676,NULL,3203,'2013-02-17 12:57:20','2013-04-12 14:08:45',10,'2013-02-17 12:57:18','EXTC5C6-9VFP-5UJR',0,'2013-04-12 14:08:45',NULL,NULL,2),(93907,'bfzcZPDGDgZAY1ZZ-Tjb5V','complete',47191,NULL,3257,'2013-02-17 13:28:32','2013-04-15 15:36:46',6,'2013-02-17 13:28:31','Int-AAB7-5UJV',0,'2013-04-15 15:36:46',NULL,NULL,2),(93909,'bD9NeUL5jn_7PlWnh2Zly7','complete',74969,NULL,3203,'2013-02-17 13:59:27','2013-04-12 14:08:16',10,'2013-02-17 13:59:25','EXTC5C6-81RC-5UJ9',0,'2013-04-12 14:08:16',NULL,NULL,2),(93911,'crlyWAaR5otBS9kkiP2iJz','complete',74971,NULL,3239,'2013-02-17 14:31:19','2013-04-05 11:04:39',4,'2013-02-17 14:31:18','Int-AMMJ-5UK1',1,'2013-04-05 11:04:39',NULL,NULL,2),(93913,'cYFwWvKtro9Bb6i6Qa7i2_','complete',26921,NULL,2317,'2013-02-17 14:42:05','2013-02-27 14:27:53',8,'2013-02-17 14:42:04','EXTC5C6-AAG0-5UJX',0,'2013-02-27 14:27:53',NULL,NULL,2),(93915,'d3OJslER1hT5dOPZAvE6bj','complete',74973,NULL,3279,'2013-02-17 14:49:48','2013-04-02 14:16:06',8,'2013-02-17 14:49:47','EXTC5C6-B81S-5UK5',0,'2013-04-02 14:16:06',NULL,NULL,2),(93917,'aGvJ4jPl9eBi3VmSxf51A2','complete',74975,NULL,3205,'2013-02-17 15:22:00','2013-03-05 18:39:23',12,'2013-02-17 15:21:58','ExtC2C3-BOD7-5UKB',0,'2013-03-05 18:39:23',NULL,NULL,2),(93919,'bbqboD1x9byBsdzgwSCaHS','complete',20729,NULL,3211,'2013-02-17 15:23:37','2013-03-01 17:15:14',4,'2013-02-17 15:23:36','Int-BN04-5UK9',0,'2013-03-01 17:15:14',NULL,NULL,2),(93921,'bbtrEE8LTaV42lAkA7ia7c','complete',74977,NULL,3257,'2013-02-17 15:28:09','2013-02-25 15:07:15',12,'2013-02-17 15:28:08','EXTC4-BSUS-5UKD',0,'2013-02-25 15:07:15',NULL,NULL,2),(93923,'d36Iyi8zPowOfiKoxPyr8p','complete',67103,NULL,3263,'2013-02-17 16:15:05','2013-03-03 21:16:18',8,'2013-02-17 16:15:04','EXTC5C6-CA72-5UKL',0,'2013-03-03 21:16:18',NULL,NULL,2),(93925,'czy7tGRUDa4kjc7WOOfaAF','complete',74979,NULL,3186,'2013-02-17 17:24:15','2013-04-09 10:50:45',8,'2013-02-17 17:24:14','EXTC5C6-DACM-5UKV',0,'2013-04-09 10:50:45',NULL,NULL,2),(93927,'bC6prtzinbRjDhpYhlK7nK','complete',74981,NULL,3241,'2013-02-17 17:34:42','2013-05-22 10:24:16',8,'2013-02-17 17:34:40','EXTC5C6-9EQZ-5UF1',0,'2013-05-22 10:24:16',NULL,NULL,2),(93929,'a0l8BsFznk_jcji6mWuRZz','complete',74983,NULL,3186,'2013-02-17 18:19:15','2013-04-09 10:50:45',8,'2013-02-17 18:19:14','EXTC5C6-BKLB-5TGV',0,'2013-04-09 10:50:45',NULL,NULL,2),(93931,'akksIMoe5aoyHvun5yGQ2f','complete',74985,NULL,3213,'2013-02-17 18:36:52','2013-03-15 10:02:21',8,'2013-02-17 18:36:50','EXTC5C6-E9CI-5UL5',0,'2013-03-15 10:02:21',NULL,NULL,2),(93933,'axS-HjtxXgT4d7MrxnRU3X','complete',74987,NULL,3203,'2013-02-17 18:53:23','2013-04-12 14:08:46',10,'2013-02-17 18:53:22','EXTC5C6-EGNY-5UL7',0,'2013-04-12 14:08:46',NULL,NULL,2),(93935,'aQXUZTxlTod4yrxWPnijGE','complete',2543,NULL,3257,'2013-02-17 19:33:58','2013-04-15 15:36:09',12,'2013-02-17 19:33:57','EXTC4-CA21-5UKJ',0,'2013-04-15 15:36:09',NULL,NULL,2),(93937,'aKba-FLRni14bHlZnH9vyV','complete',74989,NULL,3186,'2013-02-17 20:28:04','2013-04-09 10:50:45',8,'2013-02-17 20:28:03','EXTC5C6-F99N-5ULT',0,'2013-04-09 10:50:45',NULL,NULL,2),(93939,'dvSAozStjig6AQO7Y-_rls','complete',74991,NULL,1539,'2013-02-17 20:30:55','2013-02-18 15:31:52',8,'2013-02-17 20:30:54','EXTC5C6-FQ36-5UM3',0,'2013-02-18 15:31:52',NULL,NULL,2),(93941,'c88wNobibgxPEtuVARewcU','complete',74993,NULL,3186,'2013-02-17 20:48:22','2013-04-09 10:51:34',8,'2013-02-17 20:48:21','EXTC5C6-FYLJ-5UMD',0,'2013-04-09 10:51:34',NULL,NULL,2),(93943,'bjQdwOFdLeX6hChxHjF7ea','complete',74995,NULL,3186,'2013-02-17 21:01:35','2013-04-09 10:51:35',8,'2013-02-17 21:01:34','EXTC5C6-FYFL-5UMB',0,'2013-04-09 10:51:35',NULL,NULL,2),(93945,'ayK6tWZjLb0y4ihHvAVeHD','complete',73555,NULL,3157,'2013-02-17 21:16:49','2013-03-04 10:55:32',8,'2013-02-17 21:16:47','EXTC5C6-F8M9-5UC3',0,'2013-03-04 10:55:32',NULL,NULL,2),(93947,'cIkG-VMxncUPRyPKTjfZIp','complete',74997,NULL,3239,'2013-02-17 21:54:07','2013-04-05 11:05:39',10,'2013-02-17 21:54:06','EXTC5C6-GL8C-5UMJ',0,'2013-04-05 11:05:39',NULL,NULL,2),(93949,'c8E9Q8Ws9mAjlK9ckbkvTa','complete',74999,NULL,3186,'2013-02-17 21:59:06','2013-04-09 10:51:35',8,'2013-02-17 21:59:05','EXTC5C6-GT40-5U6T',0,'2013-04-09 10:51:35',NULL,NULL,2),(93951,'cSA5dhQx9fjAy3AWmSJfAJ','complete',75001,NULL,3203,'2013-02-17 21:59:12','2013-04-12 14:08:49',10,'2013-02-17 21:59:11','EXTC5C6-GN6Y-5UML',0,'2013-04-12 14:08:49',NULL,NULL,2),(93953,'c4XtpON6jeSPgx0f-c1qqv','complete',75003,NULL,3257,'2013-02-17 22:26:50','2013-02-25 15:47:32',12,'2013-02-17 22:26:49','EXTC4-H5D3-5UMR',0,'2013-02-25 15:47:32',NULL,NULL,2),(93955,'btjNFIuFPoDOb_-hPXHKLd','complete',75005,NULL,3201,'2013-02-17 22:30:53','2013-04-09 10:54:02',12,'2013-02-17 22:30:52','EXTC4-GCOS-5UMF',0,'2013-04-09 10:54:02',NULL,NULL,2),(93957,'aPZDxLXRXf0jvjo8xOQpWy','complete',72294,NULL,3215,'2013-02-17 22:39:03','2013-04-02 15:17:40',12,'2013-02-17 22:39:02','ExtC2C3-H2BJ-5UMP',0,'2013-04-02 15:17:40',NULL,NULL,2),(93959,'bfj592SlDoqy9RaxpKKjbt','complete',68,NULL,3241,'2013-02-17 22:40:06','2013-03-15 15:38:00',2,'2013-02-17 22:40:04','Int-HA1N-5UMV',0,'2013-03-15 15:38:00',NULL,NULL,2),(93961,'cf7D-mYwXj8483Bz1kxEGz','complete',75007,NULL,3203,'2013-02-17 23:04:01','2013-04-12 14:08:46',10,'2013-02-17 23:04:00','EXTC5C6-HLY8-5UN7',0,'2013-04-12 14:08:46',NULL,NULL,2),(93963,'cLAdVVT69i3lld5IbF1xJw','complete',75009,NULL,3203,'2013-02-17 23:08:54','2013-04-12 14:08:17',10,'2013-02-17 23:08:54','EXTC5C6-CCJ4-5UKP',0,'2013-04-12 14:08:17',NULL,NULL,2),(93965,'dAAEsGzrfpIQ6Gi-1594H0','complete',75011,NULL,3186,'2013-02-17 23:15:48','2013-04-09 10:50:46',8,'2013-02-17 23:15:47','EXTC5C6-BE6G-5TWL',0,'2013-04-09 10:50:46',NULL,NULL,2),(93967,'aIQS8Mf05myjoCBeLtLp2T','complete',75013,NULL,831,'2013-02-17 23:52:22','2013-04-09 10:42:53',8,'2013-02-17 23:52:21','EXTC5C6-I62Q-5UNB',0,'2013-04-09 10:42:53',NULL,NULL,2),(93969,'aUhcfybSbntkyg4f_HqOtE','complete',75015,NULL,3186,'2013-02-17 23:58:41','2013-04-09 10:51:36',8,'2013-02-17 23:58:40','EXTC5C6-DNH1-5UKZ',0,'2013-04-09 10:51:36',NULL,NULL,2),(93971,'dFp8ILFz9lUO75fWXqR412','complete',75017,NULL,3231,'2013-02-18 00:29:49','2013-07-29 13:55:55',6,'2013-02-18 00:29:48','Int-HINU-5UN5',0,'2013-07-29 13:55:55',NULL,NULL,2),(93973,'am65ULVFfg4BQH_OSGudbY','complete',75019,NULL,3255,'2013-02-18 01:49:25','2013-02-22 16:25:37',6,'2013-02-18 01:49:24','Int-BO5F-5UAN',0,'2013-02-22 16:25:37',NULL,NULL,2),(93975,'b5DBR2RVrnnO7HEAb60z88','complete',75021,19,3263,'2013-02-18 08:38:36','2013-04-03 08:47:04',19,'2013-02-18 08:38:36','AAP-6M15-5UKX',0,'2013-04-03 08:47:04',NULL,1,2),(93977,'bDcmZp7eblcywqP6cDadTo','complete',75023,NULL,3160,'2013-02-18 09:02:18','2013-06-11 08:13:32',8,'2013-02-18 09:02:16','EXTC5C6-HA3K-5UMX',0,'2013-06-11 08:13:32',NULL,NULL,2),(93979,'dGXboVEZTldOm2-EetMi0p','complete',75025,NULL,3151,'2013-02-18 09:17:09','2013-04-03 10:26:53',8,'2013-02-18 09:17:07','EXTC5C6-5S9X-5UNL',0,'2013-04-03 10:26:53',NULL,NULL,2),(93981,'aFPtUVrRjmoyeIG02v8Hs6','complete',75027,NULL,3277,'2013-02-18 10:54:02','2013-04-12 09:21:03',8,'2013-02-18 10:54:00','EXTC5C6-7D4Q-5UNR',0,'2013-04-12 09:21:03',NULL,NULL,2),(93983,'dd83mmMEniMjQ-U0IuiWq4','complete',70968,NULL,3219,'2013-02-18 10:58:24','2013-02-18 11:25:27',12,'2013-02-18 10:58:22','EXTC4-8BV7-5UO5',0,'2013-02-18 11:25:27',NULL,NULL,2),(93985,'d6iLApKfTmO5yoXM1hMzx0','complete',75029,NULL,3261,'2013-02-18 11:06:11','2013-02-25 16:09:00',12,'2013-02-18 11:06:09','ExtC2C3-8BGH-5UO1',0,'2013-02-25 16:09:00',NULL,NULL,2),(93987,'b204YWvTjn8AHn_AAdUGkf','complete',55066,NULL,3263,'2013-02-18 11:31:17','2013-03-03 21:23:37',8,'2013-02-18 11:31:16','EXTC5C6-8U6G-5UOD',0,'2013-03-03 21:23:37',NULL,NULL,2),(93989,'dMayzIIuzle6LKMVdxf9fd','complete',75031,NULL,3261,'2013-02-18 12:40:38','2013-02-23 13:15:28',12,'2013-02-18 12:40:37','ExtC2C3-990K-5UJH',0,'2013-02-23 13:15:28',NULL,NULL,2),(93991,'dyjmkBTwbjhz_OFnmrWhTH','complete',75033,NULL,3279,'2013-02-18 12:47:26','2013-04-02 14:16:06',8,'2013-02-18 12:47:25','EXTC5C6-9NRQ-5UOP',0,'2013-04-02 14:16:06',NULL,NULL,2),(93993,'bRmDzwQS9kpz1bCeC6411a','complete',75035,NULL,3279,'2013-02-18 13:14:13','2013-04-02 14:16:07',8,'2013-02-18 13:14:11','EXTC5C6-A3TH-5UOZ',0,'2013-04-02 14:16:07',NULL,NULL,2),(93995,'aLlUZZY29gNBt_glKiey2l','complete',75037,NULL,3231,'2013-02-18 13:38:22','2013-03-20 08:18:33',6,'2013-02-18 13:38:21','Int-8NQW-5UO7',0,'2013-03-20 08:18:33',NULL,NULL,2),(93997,'cj4f2DyxDkP7w5XmLMaZy1','complete',75039,NULL,2711,'2013-02-18 13:44:25','2013-02-28 15:28:02',12,'2013-02-18 13:44:23','EXTC4-A5FP-5UP1',0,'2013-02-28 15:28:02',NULL,NULL,2),(93999,'bwh5eUPzfjSjpPtk7FaXlW','complete',75041,NULL,3205,'2013-02-18 13:45:46','2013-03-04 11:50:16',12,'2013-02-18 13:45:45','ExtC2C3-A7I3-5UP5',0,'2013-03-04 11:50:16',NULL,NULL,2),(94001,'bSzLomIvzhuQiWC2z9KQ_e','complete',75043,NULL,3279,'2013-02-18 13:58:47','2013-04-02 14:16:07',8,'2013-02-18 13:58:46','EXTC5C6-AIDT-5UPD',0,'2013-04-02 14:16:07',NULL,NULL,2),(94003,'cQZYjc4zrdxioPp8fxYQD0','complete',75045,NULL,3261,'2013-02-18 14:35:21','2013-05-21 12:43:01',12,'2013-02-18 14:35:19','ExtC2C3-AX2Q-5UPL',0,'2013-05-21 12:43:01',NULL,NULL,2),(94005,'cmpGNQnZ5neAuP9ZzM5AzL','complete',75047,NULL,3205,'2013-02-18 14:39:17','2013-04-03 09:27:30',12,'2013-02-18 14:39:16','ExtC2C3-B473-5UPP',0,'2013-04-03 09:27:30',NULL,NULL,2),(94007,'bGKvMhnN1cCQViD4zMwvkK','complete',75049,NULL,3261,'2013-02-18 14:53:58','2013-02-25 16:09:52',12,'2013-02-18 14:53:57','ExtC2C3-853D-5TUJ',0,'2013-02-25 16:09:52',NULL,NULL,2),(94009,'afaP2hzALp75DKLs-oDwJM','complete',75051,NULL,3279,'2013-02-18 15:11:54','2013-04-02 14:16:08',8,'2013-02-18 15:11:52','EXTC5C6-BHPW-5UPV',0,'2013-04-02 14:16:08',NULL,NULL,2),(94011,'b4cZuUBWjiMP6Up4MWRZOt','complete',75053,NULL,2317,'2013-02-18 15:22:44','2013-02-26 21:15:42',8,'2013-02-18 15:22:43','EXTC5C6-BIBW-5UPX',0,'2013-02-26 21:15:42',NULL,NULL,2),(94013,'avwYfPOsXdJyw6E6SQiDlU','complete',75055,NULL,3219,'2013-02-18 15:30:33','2013-02-26 16:26:12',12,'2013-02-18 15:30:31','EXTC4-BQ7P-5UQ1',0,'2013-02-26 16:26:12',NULL,NULL,2),(94015,'brg4bTC-jmnOn9IIvglJfa','complete',75057,NULL,3219,'2013-02-18 15:31:43','2013-02-26 16:26:46',12,'2013-02-18 15:31:42','EXTC4-BTXG-5UQ7',0,'2013-02-26 16:26:46',NULL,NULL,2),(94017,'dVHJoNNGHcE5HagjRU9SFP','complete',703,NULL,3231,'2013-02-18 16:00:53','2013-03-20 08:18:43',6,'2013-02-18 16:00:52','Int-C1HQ-5UQD',0,'2013-03-20 08:18:43',NULL,NULL,2),(94019,'cA-1EkZZjlnzD_7KZxD5oa','complete',75059,NULL,2317,'2013-02-18 16:59:29','2013-02-27 14:27:57',8,'2013-02-18 16:59:28','EXTC5C6-C258-5UQF',0,'2013-02-27 14:27:57',NULL,NULL,2),(94021,'dyS328-ZjbMROdnJRIo_yO','complete',75061,NULL,2991,'2013-02-18 17:01:40','2013-02-23 17:15:21',12,'2013-02-18 17:01:39','ExtC2C3-CTZJ-5UQP',0,'2013-02-23 17:15:21',NULL,NULL,2),(94023,'c6khSfP3blc7PhSjVoCNQM','complete',75063,NULL,2711,'2013-02-18 18:58:53','2013-06-21 15:50:41',12,'2013-02-18 18:58:49','EXTC4-90JB-5UOH',0,'2013-02-21 09:52:25',NULL,NULL,2),(94025,'dYiP3ZCEnhz7M5eCvKD6Qr','complete',47229,NULL,3231,'2013-02-18 19:05:49','2013-02-26 13:55:32',6,'2013-02-18 19:05:47','Int-EN03-5UR3',0,'2013-02-26 13:55:32',NULL,NULL,2),(94027,'bts_JPCqvjbzqG0seH9sVR','complete',26723,NULL,3231,'2013-02-18 20:13:59','2013-02-26 13:55:08',6,'2013-02-18 20:13:56','Int-FJ4Y-5UR9',0,'2013-02-26 13:55:08',NULL,NULL,2),(94029,'bXmihXPC5nr4iXTr_bj9Sg','complete',26723,NULL,3259,'2013-02-18 20:21:03','2013-03-19 13:27:27',6,'2013-02-18 20:21:03','Int-FMN9-5URF',0,'2013-03-19 13:27:27',NULL,NULL,2),(94031,'bNM6SmOV1mHjhXSeQatcVF','complete',75065,NULL,2991,'2013-02-18 20:25:35','2013-04-16 13:31:13',12,'2013-02-18 20:25:34','ExtC2C3-FSB2-5TJV',1,'2013-04-16 13:31:13',NULL,NULL,2),(94033,'d3TACUHZfjOlnW1sV2tHG1','complete',33326,NULL,3279,'2013-02-18 20:44:53','2013-04-02 14:16:08',8,'2013-02-18 20:44:51','EXTC5C6-FX3J-5URN',0,'2013-04-02 14:16:08',NULL,NULL,2),(94035,'bhvIIxMkLalO5hEHsJRWWw','complete',75067,NULL,3151,'2013-02-18 20:45:04','2013-02-27 16:23:24',8,'2013-02-18 20:45:01','EXTC5C6-FUPW-5UI7',0,'2013-02-27 16:23:24',NULL,NULL,2),(94037,'b8WQ-7E1HfH6_kst5fYb2s','complete',75069,NULL,3267,'2013-02-18 21:01:33','2013-03-05 15:14:20',12,'2013-02-18 21:01:31','EXTC4-BOM5-5UPZ',0,'2013-03-05 15:14:20',NULL,NULL,2),(94039,'c8fn2PzXrmq73yBN55EoHx','complete',75071,NULL,3219,'2013-02-18 21:02:41','2013-02-26 16:35:28',12,'2013-02-18 21:02:39','EXTC4-G054-5URT',0,'2013-02-26 16:35:28',NULL,NULL,2),(94041,'cXEkVnl7nc0lnT6jFKee6w','complete',70686,NULL,3279,'2013-02-18 21:44:56','2013-04-02 14:16:08',8,'2013-02-18 21:44:55','EXTC5C6-G8UX-5URZ',0,'2013-04-02 14:16:08',NULL,NULL,2),(94043,'bdRipQSjPaj5cH2XWUDbIx','complete',75073,NULL,3151,'2013-02-18 21:51:35','2013-04-03 10:29:05',8,'2013-02-18 21:51:33','EXTC5C6-FYR8-5URR',0,'2013-04-03 10:29:05',NULL,NULL,2),(94045,'du3uPKYCvdPjz1oU1QUsjP','complete',75075,NULL,2991,'2013-02-18 22:07:18','2013-02-21 17:17:39',12,'2013-02-18 22:07:17','ExtC2C3-H0UU-5TKH',0,'2013-02-21 17:17:39',NULL,NULL,2),(94047,'b32sCsomzamzqega2MtRhS','complete',75077,NULL,3291,'2013-02-18 22:19:43','2013-03-20 11:46:23',8,'2013-02-18 22:19:42','EXTC5C6-H3VY-5USJ',0,'2013-03-20 11:46:23',NULL,NULL,2),(94049,'cQSIY5FYjngPLYLSI0zSQq','complete',75079,NULL,3219,'2013-02-18 22:58:56','2013-05-24 09:20:41',12,'2013-02-18 22:58:55','EXTC4-GUBC-5USD',0,'2013-05-24 09:20:41',NULL,NULL,2),(94051,'bKThxNKNvn3i390U-_V5c8','complete',75081,NULL,3267,'2013-02-18 23:04:20','2013-03-05 15:14:50',12,'2013-02-18 23:04:19','EXTC4-H758-5USN',0,'2013-03-05 15:14:50',NULL,NULL,2),(94053,'cG5swoTAnhP7GrCVuAH-ov','complete',75083,NULL,3263,'2013-02-18 23:25:53','2013-03-03 21:26:08',8,'2013-02-18 23:25:51','EXTC5C6-HOIB-5USZ',0,'2013-03-03 21:26:08',NULL,NULL,2),(94055,'czfgpWWRzhAOgfYuycgfrl','complete',75085,NULL,2317,'2013-02-18 23:30:30','2013-02-27 14:28:06',8,'2013-02-18 23:30:29','EXTC5C6-HD2A-5UMZ',0,'2013-02-27 14:28:06',NULL,NULL,2),(94057,'a37S5XySveE6Z4ae63yG1A','complete',75087,NULL,3231,'2013-02-18 23:42:21','2013-02-26 13:55:19',6,'2013-02-18 23:42:20','Int-HMZE-5USX',0,'2013-02-26 13:55:19',NULL,NULL,2),(94059,'djz-evY7jjU6ZemnA36dYJ','complete',75089,NULL,3293,'2013-02-19 02:05:12','2013-03-04 16:31:19',6,'2013-02-19 02:05:10','Int-1G4S-5UTJ',0,'2013-03-04 16:31:19',NULL,NULL,2),(94061,'bond9WtMrb8AMQv4uVytLf','complete',75091,NULL,2711,'2013-02-19 10:04:23','2013-02-21 09:56:50',12,'2013-02-19 10:04:21','EXTC4-71JK-5UU1',0,'2013-02-21 09:56:50',NULL,NULL,2),(94063,'alQGka8cbddPNf0eXGI67k','complete',75093,NULL,2464,'2013-02-19 10:34:47','2013-07-11 08:31:52',12,'2013-02-19 10:34:45','ExtC2C3-FYPX-5URP',0,'2013-07-11 08:31:52',NULL,NULL,2),(94065,'dldZ5yqNvmhlSdC0V5pHfl','complete',75095,NULL,3205,'2013-02-19 11:02:40','2013-03-05 18:38:46',12,'2013-02-19 11:02:39','ExtC2C3-85VL-5UUJ',0,'2013-03-05 18:38:46',NULL,NULL,2),(94067,'di1aMW071e6QterF5jqNbT','complete',17275,NULL,3291,'2013-02-19 11:07:15','2013-03-05 16:55:05',8,'2013-02-19 11:07:14','EXTC5C6-6L50-5UTT',0,'2013-03-05 16:55:05',NULL,NULL,2),(94069,'aURb3eALbnZOfCysPKCa8H','complete',75097,NULL,3151,'2013-02-19 11:13:30','2013-02-27 16:23:04',8,'2013-02-19 11:13:28','EXTC5C6-7RKC-5UUB',0,'2013-02-27 16:23:04',NULL,NULL,2),(94071,'cDDDMAlWzhsATecamk_0OJ','complete',75099,NULL,3277,'2013-02-19 11:39:29','2013-04-12 09:21:18',8,'2013-02-19 11:39:27','EXTC5C6-8RL6-5UUV',0,'2013-04-12 09:21:18',NULL,NULL,2),(94073,'bbkBYC_zPpnBAGrLKfg5zl','complete',75101,NULL,3261,'2013-02-19 11:46:31','2013-02-25 16:54:21',12,'2013-02-19 11:46:30','ExtC2C3-8SG5-5UUX',0,'2013-02-25 16:54:21',NULL,NULL,2),(94075,'cLkcRIq2vlk6NdvYfNB2AP','complete',75103,NULL,3279,'2013-02-19 12:03:32','2013-04-02 14:16:09',8,'2013-02-19 12:03:31','EXTC5C6-95L4-5UUZ',0,'2013-04-02 14:16:09',NULL,NULL,2),(94077,'dvUv0BZ3feT6k8SgPjggUU','complete',75103,NULL,3205,'2013-02-19 12:10:22','2013-03-04 11:33:18',12,'2013-02-19 12:10:21','ExtC2C3-9BUQ-5UV5',0,'2013-03-04 11:33:18',NULL,NULL,2),(94079,'drc5dBhI9e_RheDp4MeBuQ','complete',75105,75,3297,'2013-02-19 12:27:28','2013-03-28 16:36:46',19,'2013-02-19 12:27:28','AAP-9L4B-5URF',0,'2013-03-28 16:36:46',NULL,1,2),(94081,'amSyWNeJrdAjSLuZTRQ6Ke','complete',75107,NULL,3247,'2013-02-19 13:14:25','2013-05-22 14:30:39',6,'2013-02-19 13:14:24','Int-A1CU-5UVL',0,'2013-05-22 14:30:39',NULL,NULL,2),(94083,'cYZkP1GF9h2OQ5O7CJwtp0','complete',74961,NULL,3213,'2013-02-19 13:20:54','2013-02-26 20:12:25',8,'2013-02-19 13:20:52','EXTC5C6-99QN-5UV3',0,'2013-02-26 20:12:25',NULL,NULL,2),(94085,'cuqk6URorcUPintLRl84Qg','complete',10613,NULL,3267,'2013-02-19 13:32:38','2013-03-05 15:13:22',12,'2013-02-19 13:32:28','EXTC4-9VI4-5UOT',0,'2013-03-05 15:13:22',NULL,NULL,2),(94087,'aTGda6JiDaslPLgV5a3rFA','complete',75109,NULL,3279,'2013-02-19 13:33:45','2013-04-02 14:16:09',8,'2013-02-19 13:33:44','EXTC5C6-A1BZ-5UVJ',0,'2013-04-02 14:16:09',NULL,NULL,2),(94089,'d4UAydCVzmlzVTTyNAXbme','complete',75111,NULL,3273,'2013-02-19 14:35:32','2013-04-24 09:49:29',2,'2013-02-19 14:35:31','Int-AY8C-5UWB',0,'2013-04-24 09:49:29',NULL,NULL,2),(94091,'aaFZbVlrDeeATfmS9JahLO','complete',75113,NULL,3267,'2013-02-19 14:48:39','2013-03-05 15:13:41',12,'2013-02-19 14:48:38','EXTC4-AGJ5-5UPB',0,'2013-03-05 15:13:40',NULL,NULL,2),(94093,'cCdYBW2nbpsQanUOCtant7','complete',75115,NULL,3261,'2013-02-19 14:55:07','2013-02-25 16:12:24',12,'2013-02-19 14:55:05','ExtC2C3-B4XA-5UWF',0,'2013-02-25 16:12:24',NULL,NULL,2),(94095,'a1K3tet9zb-OBSQGtJy2SF','complete',75117,NULL,3277,'2013-02-19 15:38:39','2013-04-12 09:21:26',8,'2013-02-19 15:38:38','EXTC5C6-BAVB-5UPR',0,'2013-04-12 09:21:26',NULL,NULL,2),(94097,'a9LBpmbJrhjOcO6HCJtUyX','complete',41353,NULL,3267,'2013-02-19 16:48:13','2013-02-27 15:07:26',12,'2013-02-19 16:48:10','EXTC4-CTW5-5UWX',0,'2013-02-27 15:07:26',NULL,NULL,2),(94099,'b_q0h6i-5p6Rli1dxXOlEs','complete',41353,NULL,3261,'2013-02-19 16:56:03','2013-05-21 12:42:59',12,'2013-02-19 16:56:01','ExtC2C3-CZCK-5UX1',0,'2013-05-21 12:42:59',NULL,NULL,2),(94101,'deiRPauhPiWlKsg4a2-0xn','complete',9455,NULL,3219,'2013-02-19 17:54:57','2013-03-18 11:16:45',12,'2013-02-19 17:54:55','EXTC4-DPZV-5UXB',0,'2013-03-18 11:16:45',NULL,NULL,2),(94103,'c5uX_ej15iF7zTO3I-pEkE','complete',75119,NULL,3259,'2013-02-19 19:37:04','2013-03-19 13:29:10',6,'2013-02-19 19:37:03','Int-EQVL-5UXR',0,'2013-03-19 13:29:10',NULL,NULL,2),(94105,'c4oUhXs4DhkR-gk4BJ9odU','complete',75121,NULL,3261,'2013-02-19 20:22:38','2013-02-25 16:32:14',12,'2013-02-19 20:22:37','ExtC2C3-E7QJ-5UXJ',0,'2013-02-25 16:32:14',NULL,NULL,2),(94107,'dY8yHtLgTkzjC32U4UFlaH','complete',75123,NULL,3279,'2013-02-19 20:24:44','2013-04-02 14:16:10',8,'2013-02-19 20:24:43','EXTC5C6-FNBD-5UY3',0,'2013-04-02 14:16:10',NULL,NULL,2),(94109,'cw3Q4uh7zevBbJwClILrKM','complete',75125,NULL,3261,'2013-02-19 20:49:35','2013-05-21 12:42:57',12,'2013-02-19 20:49:33','ExtC2C3-FPME-5UY5',0,'2013-05-21 12:42:57',NULL,NULL,2),(94111,'aWhkB7RV9eVQ1kblNED8uD','complete',75127,NULL,3279,'2013-02-19 20:59:22','2013-04-02 14:16:10',8,'2013-02-19 20:59:21','EXTC5C6-FUTU-5UYB',0,'2013-04-02 14:16:10',NULL,NULL,2),(94113,'cvw6_nTJHboyOCc9JnLKVP','complete',75129,NULL,3166,'2013-02-19 21:01:51','2013-08-05 15:53:39',8,'2013-02-19 21:01:50','EXTC5C6-FYCD-5UYD',0,'2013-08-05 15:53:39',NULL,NULL,2),(94115,'c2zvSLv7Ll6jEbWNn8qVoE','complete',75131,NULL,3267,'2013-02-19 21:29:16','2013-03-05 15:13:58',12,'2013-02-19 21:29:15','EXTC4-DWMB-5UXF',0,'2013-03-05 15:13:58',NULL,NULL,2),(94117,'bLPYLfB2TbWO3-JhdwKKUR','complete',75133,NULL,3279,'2013-02-19 21:34:54','2013-04-02 14:16:10',8,'2013-02-19 21:34:53','EXTC5C6-GF1T-5UYX',0,'2013-04-02 14:16:10',NULL,NULL,2),(94119,'bCuoouglzfaP_wjHIPVk91','complete',75137,NULL,3213,'2013-02-19 22:10:04','2013-02-26 20:37:31',8,'2013-02-19 22:10:03','EXTC5C6-GM6Q-5UZ1',0,'2013-02-26 20:37:31',NULL,NULL,2),(94121,'b3LAuKAtTl656WptV-TudL','complete',7425,NULL,3219,'2013-02-19 22:25:40','2013-02-26 16:28:52',12,'2013-02-19 22:25:39','EXTC4-G4D3-5UYJ',0,'2013-02-26 16:28:52',NULL,NULL,2),(94123,'cfuYqsJEXaARk1plbNSIc0','complete',75139,NULL,3151,'2013-02-19 22:29:08','2013-02-27 16:23:17',8,'2013-02-19 22:29:06','EXTC5C6-H3FZ-5UZ3',0,'2013-02-27 16:23:17',NULL,NULL,2),(94125,'aB55W4s5zfPjKp9UOvnm_V','complete',75141,NULL,3151,'2013-02-19 23:48:47','2013-02-27 16:23:14',8,'2013-02-19 23:48:45','EXTC5C6-6WXE-5UTX',0,'2013-02-27 16:23:14',NULL,NULL,2),(94127,'brJFzKnLjhvBsPHxAyY23i','complete',75143,NULL,3261,'2013-02-20 00:44:56','2013-02-25 16:53:27',12,'2013-02-20 00:44:54','ExtC2C3-DMH-5UZP',0,'2013-02-25 16:53:27',NULL,NULL,2),(94129,'agmyb8CJnpLzzEeRF4m-ee','complete',367,NULL,3255,'2013-02-20 00:55:33','2013-02-22 16:25:25',6,'2013-02-20 00:55:31','Int-GG06-5US1',0,'2013-02-22 16:25:25',NULL,NULL,2),(94131,'a_cuDYe9HpFkF8DdM6v-vN','complete',75145,NULL,3213,'2013-02-20 08:33:19','2013-08-29 13:10:43',8,'2013-02-20 08:33:17','EXTC5C6-6COG-5UZZ',0,'2013-02-26 20:39:24',NULL,NULL,2),(94133,'a-gmM2lvLjXiRpRCAGtAfP','complete',74931,NULL,3237,'2013-02-20 09:31:07','2013-05-15 07:58:52',2,'2013-02-20 09:31:05','Int-75S0-5V09',0,'2013-05-15 07:58:52',NULL,NULL,2),(94135,'aksipWqB1hEymegOkeCdjp','complete',75147,45,1539,'2013-02-20 09:48:42','2013-03-04 16:25:18',19,'2013-02-20 09:48:41','AAP-7J85-5UWP',0,'2013-03-04 16:25:18',NULL,1,2),(94137,'aZ2CDXmCDdxzq6GOqxF3JR','complete',75149,NULL,3213,'2013-02-20 09:54:52','2013-02-26 20:15:04',8,'2013-02-20 09:54:51','EXTC5C6-7IYB-5V0H',0,'2013-02-26 20:15:04',NULL,NULL,2),(94139,'dOch8Q9QTbLigNqvpgNEbd','complete',75151,NULL,3205,'2013-02-20 10:54:31','2013-03-04 12:23:44',12,'2013-02-20 10:54:30','ExtC2C3-8AFA-5V0P',0,'2013-03-04 12:23:44',NULL,NULL,2),(94141,'d_4eAXJuDaSRoLCHNiNt46','complete',75153,NULL,3219,'2013-02-20 11:09:51','2013-02-26 16:45:33',12,'2013-02-20 11:09:49','EXTC4-8DS6-5V0R',0,'2013-02-26 16:45:33',NULL,NULL,2),(94143,'c0y2ICWazhDj1qOP3dvR3j','complete',64781,NULL,2317,'2013-02-20 11:24:21','2013-02-27 14:28:08',8,'2013-02-20 11:24:19','EXTC5C6-8HAJ-5V0T',0,'2013-02-27 14:28:08',NULL,NULL,2),(94145,'cKnIIa1wnbNAZbvg6TW17y','complete',18903,NULL,2464,'2013-02-20 11:27:41','2013-03-07 10:22:07',6,'2013-02-20 11:27:40','Int-8JTA-5V0V',0,'2013-03-07 10:22:07',NULL,NULL,2),(94147,'c0c__TcX1k6kapl4YVSdtV','complete',75155,NULL,3279,'2013-02-20 11:49:36','2013-02-25 12:15:28',8,'2013-02-20 11:49:34','EXTC5C6-8URU-5V11',0,'2013-02-25 12:15:28',NULL,NULL,2),(94149,'biWLte2wDnHAdPQKv8AhPV','complete',75157,NULL,2317,'2013-02-20 11:58:13','2013-02-27 14:28:11',8,'2013-02-20 11:58:11','EXTC5C6-85NW-5UUH',0,'2013-02-27 14:28:11',NULL,NULL,2),(94151,'cw1KpYkbPhszOYRnZjtPed','complete',73895,NULL,3267,'2013-02-20 12:04:18','2013-03-05 15:12:26',12,'2013-02-20 12:04:16','EXTC4-92EJ-5V13',0,'2013-03-05 15:12:26',NULL,NULL,2),(94153,'acz_a8G-XofyaH5Ofw1N4w','complete',6283,NULL,3261,'2013-02-20 12:54:28','2013-02-25 16:13:51',6,'2013-02-20 12:54:27','Int-9VRX-5V1D',0,'2013-02-25 16:13:51',NULL,NULL,2),(94155,'cmH4DMLfTan6mA_l6xPZUd','complete',6283,NULL,3259,'2013-02-20 13:02:47','2013-04-11 12:21:27',6,'2013-02-20 13:02:45','Int-9ZSH-5V1F',0,'2013-04-11 12:21:27',NULL,NULL,2),(94157,'cLrfPUxO1edyULf3zjTYxD','complete',41263,NULL,3253,'2013-02-20 13:12:45','2013-03-08 11:28:22',6,'2013-02-20 13:12:44','Int-A54K-5V1L',0,'2013-03-08 11:28:22',NULL,NULL,2),(94159,'bh5A2-A21a8OUv9QomDaSN','complete',74687,NULL,3247,'2013-02-20 13:39:10','2013-05-22 14:30:39',6,'2013-02-20 13:39:09','Int-A6SX-5V1N',0,'2013-05-22 14:30:39',NULL,NULL,2),(94161,'dLL3IFUlDbEz8LUwtCSxbZ','complete',75159,NULL,2464,'2013-02-20 13:43:51','2013-03-07 10:57:11',12,'2013-02-20 13:43:49','ExtC2C3-AFNY-5V1T',0,'2013-03-07 10:57:11',NULL,NULL,2),(94163,'cCeFQkgUHpZyMtv3jups3l','complete',75161,NULL,2464,'2013-02-20 14:03:56','2013-03-07 10:35:19',12,'2013-02-20 14:03:54','ExtC2C3-9U95-5V1B',0,'2013-03-07 10:35:19',NULL,NULL,2),(94165,'d0_QCUurXnQAlHkqRP63_m','complete',75163,NULL,3279,'2013-02-20 14:06:23','2013-04-02 14:16:11',8,'2013-02-20 14:06:21','EXTC5C6-ASW3-5V21',0,'2013-04-02 14:16:11',NULL,NULL,2),(94167,'bVEA8VnEfna7AK9v8cv4Wc','complete',60515,NULL,3261,'2013-02-20 14:28:35','2013-05-21 12:43:00',12,'2013-02-20 14:28:34','ExtC2C3-AW3G-5V27',0,'2013-05-21 12:43:00',NULL,NULL,2),(94169,'cHWhPW0W9lZ7aYgpP_Fa43','complete',74252,NULL,3259,'2013-02-20 14:32:29','2013-03-19 13:28:07',6,'2013-02-20 14:32:27','Int-GC2D-5UYT',0,'2013-03-19 13:28:07',NULL,NULL,2),(94171,'cuEeMR1ifngz-LV-PF3TC8','complete',75165,NULL,3263,'2013-02-20 14:40:16','2013-03-03 21:25:21',8,'2013-02-20 14:40:15','EXTC5C6-AQR7-5V1X',0,'2013-03-03 21:25:21',NULL,NULL,2),(94173,'b_kYX4uyDgl7kgb63rVm13','complete',75167,NULL,3261,'2013-02-20 15:44:19','2013-02-25 16:53:40',12,'2013-02-20 15:44:18','ExtC2C3-C12H-5V2T',0,'2013-02-25 16:53:40',NULL,NULL,2),(94175,'dm6kRglhfddiifCSki-fuz','complete',75169,NULL,3301,'2013-02-20 15:46:28','2013-04-12 12:51:05',8,'2013-02-20 15:46:27','EXTC5C6-BVU8-5V2R',0,'2013-04-12 12:51:05',NULL,NULL,2),(94177,'brz3WjFBDcKydv-XX_qZWq','complete',75171,NULL,3213,'2013-02-20 15:52:18','2013-02-26 20:43:31',8,'2013-02-20 15:52:17','EXTC5C6-9CR0-5V17',0,'2013-02-26 20:43:31',NULL,NULL,2),(94179,'cvyNADtKjh55et6H_HM6Ey','complete',75173,NULL,2317,'2013-02-20 16:04:39','2013-02-27 14:27:51',8,'2013-02-20 16:04:38','EXTC5C6-AU9C-5V23',0,'2013-02-27 14:27:51',NULL,NULL,2),(94181,'aIhmzCH9HcGlHlePz0s726','complete',49225,NULL,3285,'2013-02-20 17:00:11','2013-02-26 21:09:56',8,'2013-02-20 17:00:09','EXTC5C6-CW9U-5V2Z',0,'2013-02-26 21:09:56',NULL,NULL,2),(94183,'akGjBW-Nrcu4E_stY2I2ah','complete',75175,NULL,2464,'2013-02-20 17:01:13','2013-02-25 17:15:31',12,'2013-02-20 17:01:12','ExtC2C3-CZR8-5V33',0,'2013-02-25 17:15:31',NULL,NULL,2),(94185,'a1ELPrZcXgRQkyEDeVYG-i','complete',75177,21,3263,'2013-02-20 17:15:50','2013-03-19 15:43:26',19,'2013-02-20 17:15:49','AAP-D9O8-5UYJ',0,'2013-03-19 15:43:26',NULL,1,2),(94187,'b8ftyGl9bfqPtZCH0iwODM','complete',75179,NULL,3285,'2013-02-20 17:37:55','2013-02-26 21:08:54',8,'2013-02-20 17:37:53','EXTC5C6-DEI9-5UX5',0,'2013-02-26 21:08:54',NULL,NULL,2),(94189,'cRkF1lbdDhjl3isl36syeY','complete',75181,NULL,3160,'2013-02-20 17:53:21','2013-06-11 08:13:37',8,'2013-02-20 17:53:19','EXTC5C6-CRLK-5V2X',0,'2013-06-11 08:13:37',NULL,NULL,2),(94191,'dDudQ7pZHeu6vx4QwWMZgR','complete',75183,NULL,2317,'2013-02-20 17:57:17','2013-02-25 18:15:22',8,'2013-02-20 17:57:16','EXTC5C6-9DTN-5UV9',0,'2013-02-25 18:15:22',NULL,NULL,2),(94193,'bk-j6y745hm5_5qL52qRCH','complete',28117,NULL,3219,'2013-02-20 18:24:17','2013-05-24 09:20:35',12,'2013-02-20 18:24:15','EXTC4-E0ZY-5V3J',0,'2013-05-24 09:20:35',NULL,NULL,2),(94195,'dbEeH5OR1lOBEFkQL1VxZE','complete',75185,NULL,2317,'2013-02-20 18:38:10','2013-02-27 14:27:49',8,'2013-02-20 18:36:43','EXTC5C6-HGGE-5USR',0,'2013-02-27 14:27:49',NULL,NULL,2),(94197,'b3vCqS_vnlIPuJ71R6rNJa','complete',75187,NULL,3151,'2013-02-20 18:45:03','2013-02-27 16:23:12',8,'2013-02-20 18:44:46','EXTC5C6-BQ7Q-5UQ3',0,'2013-02-27 16:23:12',NULL,NULL,2),(94199,'bjFsNeL6LhtBHi-xoCP-tR','complete',75189,NULL,2317,'2013-02-20 20:06:36','2013-02-27 14:27:47',8,'2013-02-20 20:06:34','EXTC5C6-F11K-5V41',0,'2013-02-27 14:27:47',NULL,NULL,2),(94201,'bLGEiUgtraK4-bOVrkJ1wv','complete',75191,NULL,3151,'2013-02-20 20:25:31','2013-02-27 16:23:03',8,'2013-02-20 20:25:28','EXTC5C6-FED2-5V4F',0,'2013-02-27 16:23:03',NULL,NULL,2),(94203,'dKfVR7LffdulPjeyL-MiJi','complete',75193,NULL,3291,'2013-02-20 20:36:17','2013-03-05 15:21:02',8,'2013-02-20 20:36:15','EXTC5C6-FODT-5V4P',0,'2013-03-05 15:21:02',NULL,NULL,2),(94205,'b5NVZ4PibpikbzNdimwmNI','complete',75195,NULL,3259,'2013-02-20 20:41:10','2013-04-11 12:21:37',6,'2013-02-20 20:41:09','Int-FKEO-5V4L',0,'2013-04-11 12:21:37',NULL,NULL,2),(94207,'bY_szY58vjMBeZRrWqp-nl','complete',75197,NULL,2895,'2013-02-20 21:04:14','2013-04-10 15:49:28',2,'2013-02-20 21:04:11','Int-FTS0-5V4T',0,'2013-04-10 15:49:28',NULL,NULL,2),(94209,'cnzf1JNnbgcPJwxXmef2gu','complete',75199,NULL,2711,'2013-02-20 21:19:08','2013-06-21 15:48:27',12,'2013-02-20 21:19:06','EXTC4-G308-5V4V',0,'2013-02-21 09:57:36',NULL,NULL,2),(94211,'a9xtTgeDroc6qCMgeesqMK','complete',37639,NULL,3259,'2013-02-20 21:24:03','2013-04-11 12:21:43',6,'2013-02-20 21:24:01','Int-G78B-5V53',0,'2013-04-11 12:21:43',NULL,NULL,2),(94213,'brnJ-DWd1gJPvrhbWpAPNB','complete',75201,NULL,3267,'2013-02-20 22:03:46','2013-06-19 08:09:08',12,'2013-02-20 22:03:44','EXTC4-GDX3-5V55',0,'2013-06-19 08:09:08',NULL,NULL,2),(94215,'a3uTnr9WPd8lamno1vCplp','complete',75203,NULL,3261,'2013-02-21 00:54:18','2013-05-21 12:42:59',12,'2013-02-21 00:54:16','ExtC2C3-F0X-5V5T',0,'2013-05-21 12:42:59',NULL,NULL,2),(94217,'dHtWB-u0jofjOS5kBGZOEE','complete',14889,NULL,3279,'2013-02-21 05:21:57','2013-04-02 14:16:11',8,'2013-02-21 05:21:53','EXTC5C6-42SV-5V63',0,'2013-04-02 14:16:11',NULL,NULL,2),(94219,'b6D7-ThxTe5A1Mg1XF0bBM','complete',14889,NULL,3261,'2013-02-21 05:28:26','2013-02-25 16:14:49',12,'2013-02-21 05:28:24','ExtC2C3-4621-5V65',0,'2013-02-25 16:14:49',NULL,NULL,2),(94221,'bZ7IglraPjFB2nCLwwdDYA','complete',75205,NULL,3205,'2013-02-21 05:42:04','2013-03-04 11:20:42',12,'2013-02-21 05:42:02','ExtC2C3-3SUR-5V61',0,'2013-03-04 11:20:42',NULL,NULL,2),(94223,'csYeQ3M_9nUQDLVMDKFEZY','complete',41263,NULL,3225,'2013-02-21 08:33:41','2013-05-22 14:30:39',6,'2013-02-21 08:33:39','Int-6GIH-5V6H',0,'2013-05-22 14:30:39',NULL,NULL,2),(94225,'aC046QOaLbXQwWOTLv2jC7','complete',75207,NULL,3731,'2013-02-21 09:38:22','2013-09-17 12:22:31',12,'2013-02-21 09:38:20','ExtC2C3-F3Y7-5V43',1,'2013-09-17 12:22:31',NULL,NULL,2),(94227,'bAWmseZq5lLlQN0M0LmV4u','complete',75209,NULL,3261,'2013-02-21 10:05:28','2013-05-21 12:43:00',12,'2013-02-21 10:05:27','ExtC2C3-6P5F-5V6J',0,'2013-05-21 12:43:00',NULL,NULL,2),(94229,'dPyiImjZzgNBFG3Vz5ri8H','complete',75211,NULL,3277,'2013-02-21 12:26:35','2013-04-12 09:21:08',8,'2013-02-21 12:26:33','EXTC5C6-9HMA-5V7B',0,'2013-04-12 09:21:08',NULL,NULL,2),(94231,'clf9lYzizktz5V_HqV_SQy','complete',75213,NULL,3205,'2013-02-21 12:46:44','2013-03-04 11:18:56',12,'2013-02-21 12:46:43','ExtC2C3-9JCJ-5V7D',0,'2013-03-04 11:18:56',NULL,NULL,2),(94233,'cvjx4RJUnfAASWTGriGUwB','complete',75215,NULL,2973,'2013-02-21 12:50:53','2013-02-25 14:48:17',12,'2013-02-21 12:50:51','ExtC2C3-9KSM-5V7F',0,'2013-02-25 14:48:17',NULL,NULL,2),(94235,'dMjJT7KGThdRvRcegrbX3-','complete',75217,NULL,3261,'2013-02-21 13:13:00','2013-05-21 12:42:58',12,'2013-02-21 13:12:58','ExtC2C3-9YPK-5V7L',0,'2013-05-21 12:42:58',NULL,NULL,2),(94237,'aUg9au0Ovmfkdjf9806BHU','complete',75219,NULL,3219,'2013-02-21 13:20:37','2013-05-24 09:20:37',12,'2013-02-21 13:20:35','EXTC4-A6WU-5V7T',0,'2013-05-24 09:20:37',NULL,NULL,2),(94239,'dYO9bcMfXlfjioiNo-vZRk','complete',75221,NULL,2464,'2013-02-21 13:30:44','2013-10-03 13:48:02',12,'2013-02-21 13:30:44','ExtC2C3-9T2Z-5V7J',0,'2013-10-03 13:48:01',NULL,NULL,2),(94241,'bn004fmmLe05T-yzZPa2pl','complete',75223,NULL,3160,'2013-02-21 13:46:55','2013-03-01 14:08:06',8,'2013-02-21 13:46:54','EXTC5C6-AKDP-5V8D',0,'2013-03-01 14:08:06',NULL,NULL,2),(94243,'bHnywAAEniJ6Bs8JogRy-z','complete',20769,NULL,3259,'2013-02-21 13:49:06','2013-04-11 12:21:54',6,'2013-02-21 13:49:04','Int-ACKL-5UVR',0,'2013-04-11 12:21:54',NULL,NULL,2),(94245,'bkUOb0MM5iujREGotge2qu','complete',75223,NULL,2943,'2013-02-21 13:50:47','2013-02-27 10:35:37',12,'2013-02-21 13:50:45','EXTC4-AN9C-5V8L',0,'2013-02-27 10:35:37',NULL,NULL,2),(94247,'cy4y4JVrTiYzKG5vELbgnP','complete',75225,NULL,2711,'2013-02-21 13:52:23','2013-03-06 14:00:26',12,'2013-02-21 13:52:21','EXTC4-AE21-5V83',0,'2013-03-06 14:00:26',NULL,NULL,2),(94249,'c4ZDluIcDieBS_6WLu5JY-','complete',75227,NULL,2464,'2013-02-21 13:59:25','2013-10-03 13:48:07',12,'2013-02-21 13:59:24','ExtC2C3-95PI-5V71',0,'2013-10-03 13:48:07',NULL,NULL,2),(94251,'dNtczeRmXdxQRoDLoDA9W4','complete',75229,NULL,3219,'2013-02-21 16:05:52','2013-02-26 16:30:04',12,'2013-02-21 16:05:51','EXTC4-C0ZW-5V99',0,'2013-02-26 16:30:04',NULL,NULL,2),(94253,'b3Og5AP6jocQF-lGQvEwIL','complete',75233,NULL,2965,'2013-02-21 16:36:19','2013-05-21 14:48:04',2,'2013-02-21 16:36:18','Int-C897-5V9B',0,'2013-05-21 14:48:04',NULL,NULL,2),(94255,'dA6u4-YXjjmB-ZiIGNvkaE','complete',75235,NULL,3263,'2013-02-21 16:49:26','2013-02-26 17:15:23',8,'2013-02-21 16:49:25','EXTC5C6-CCHY-5V9F',0,'2013-02-26 17:15:23',NULL,NULL,2),(94257,'d-HY87nNDga4C_4qk2gArB','complete',75237,NULL,3267,'2013-02-21 16:51:43','2013-03-05 15:11:50',12,'2013-02-21 16:51:41','EXTC4-BIRF-5V8X',0,'2013-03-05 15:11:50',NULL,NULL,2),(94259,'dm5sxrS81jlPmfD6lkKwRS','complete',74693,NULL,3261,'2013-02-21 17:03:14','2013-02-25 16:16:18',12,'2013-02-21 17:03:13','ExtC2C3-CSEG-5V9N',0,'2013-02-25 16:16:18',NULL,NULL,2),(94261,'cRy9j91Pfa0z_FOX98L7Qi','complete',75239,NULL,2973,'2013-02-21 17:19:27','2013-02-25 14:49:33',12,'2013-02-21 17:19:26','ExtC2C3-D6BR-5V9X',0,'2013-02-25 14:49:33',NULL,NULL,2),(94263,'bzd2QoYD5j4RdpWUYuuTUx','complete',75241,NULL,2711,'2013-02-21 17:39:06','2013-02-25 12:08:42',12,'2013-02-21 17:39:04','EXTC4-DFTZ-5UGX',0,'2013-02-25 12:08:42',NULL,NULL,2),(94265,'dexFxYAT1cEkrC7mUKqSR-','complete',40287,NULL,3223,'2013-02-21 17:45:54','2013-05-22 14:30:40',6,'2013-02-21 17:45:53','Int-AY0L-5V29',0,'2013-05-22 14:30:40',NULL,NULL,2),(94267,'akvzQ4u7znI7db7Es-loii','complete',75243,NULL,3261,'2013-02-21 18:29:17','2013-02-25 16:52:56',12,'2013-02-21 18:29:15','ExtC2C3-DZXK-5VA7',0,'2013-02-25 16:52:56',NULL,NULL,2),(94269,'aq5IZf-FXlQ6RBRRrwQXFF','complete',75245,NULL,2464,'2013-02-21 19:04:14','2013-03-07 10:51:43',12,'2013-02-21 19:04:12','ExtC2C3-764O-5V0B',0,'2013-03-07 10:51:43',NULL,NULL,2),(94271,'aMRo8mE49aOiLp-8fMPcQq','complete',71673,NULL,3267,'2013-02-21 19:26:10','2013-02-27 15:14:14',12,'2013-02-21 19:26:07','EXTC4-E567-5VAB',0,'2013-02-27 15:14:14',NULL,NULL,2),(94273,'cTiOAh4bTfZjv-tDQcQWAc','complete',75247,NULL,3307,'2013-02-21 19:51:32','2013-02-26 20:16:33',8,'2013-02-21 19:51:30','EXTC5C6-EPKB-5VAH',0,'2013-02-26 20:16:33',NULL,NULL,2),(94275,'dSOOEwMhvaMjXkord9H1IH','complete',75249,NULL,3219,'2013-02-21 19:54:24','2013-02-26 16:50:40',12,'2013-02-21 19:54:22','EXTC4-H7RN-5V5L',0,'2013-02-26 16:50:40',NULL,NULL,2),(94277,'cW806Sp35gN7gL2jVqRVs4','complete',75251,NULL,3219,'2013-02-21 20:19:20','2013-02-26 16:30:51',12,'2013-02-21 20:19:19','EXTC4-F3E9-5VAL',0,'2013-02-26 16:30:51',NULL,NULL,2),(94279,'cN-FOZm1zoRi60UtbEe1z5','complete',75253,NULL,3213,'2013-02-21 20:26:42','2013-09-03 16:02:26',8,'2013-02-21 20:26:40','EXTC5C6-FDPG-5VAN',0,'2013-02-26 20:03:53',NULL,NULL,2),(94281,'cQ90yjyLbaSByrl1qLoRLk','complete',61862,NULL,3267,'2013-02-21 21:36:25','2013-03-05 15:14:39',12,'2013-02-21 21:36:23','EXTC4-GH15-5VAV',0,'2013-03-05 15:14:39',NULL,NULL,2),(94283,'aYFfGN0izpK4LoHNFzmbS7','complete',75255,NULL,2317,'2013-02-21 21:51:27','2013-02-27 14:28:04',8,'2013-02-21 21:51:26','EXTC5C6-FW6U-5VAR',0,'2013-02-27 14:28:04',NULL,NULL,2),(94285,'cqNBapbJrc15Lrb3L6CYaY','complete',75257,NULL,2861,'2013-02-21 21:53:49','2013-02-26 19:52:02',8,'2013-02-21 21:53:47','EXTC5C6-GQOW-5VAX',0,'2013-02-26 19:52:02',NULL,NULL,2),(94287,'dfVQ3nYJnbHi37mXKBWYCH','complete',75259,NULL,3219,'2013-02-21 22:24:19','2013-02-26 16:38:20',12,'2013-02-21 22:24:18','EXTC4-GU2C-5VB1',0,'2013-02-26 16:38:20',NULL,NULL,2),(94289,'b8eubRz1PlDROgQVxIFZyK','complete',74007,NULL,2711,'2013-02-21 23:09:11','2013-06-21 15:48:15',12,'2013-02-21 23:09:10','EXTC4-HP4L-5VBD',0,'2013-02-26 11:31:24',NULL,NULL,2),(94291,'d3mhMy1XDfiOal2fzE7AY9','complete',49531,NULL,3263,'2013-02-22 08:29:03','2013-03-03 21:16:44',8,'2013-02-22 08:29:01','EXTC5C6-6G6S-5VC3',0,'2013-03-03 21:16:44',NULL,NULL,2),(94293,'dzKFk0SLvlvjEGfQ9sENOY','complete',75261,NULL,3293,'2013-02-22 09:32:07','2013-03-14 15:01:39',6,'2013-02-22 09:32:06','Int-6XGS-5UTZ',1,'2013-03-14 15:01:39',NULL,NULL,2),(94295,'bkd-rDi-1m173ige5Z1ogb','complete',1549,NULL,3283,'2013-02-22 10:12:40','2013-03-06 07:52:49',6,'2013-02-22 10:12:39','Int-G5TB-5UYL',0,'2013-03-06 07:52:48',NULL,NULL,2),(94297,'cH7QmcrmTjDAy-yqfM0JPn','complete',1549,NULL,3303,'2013-02-22 10:19:32','2013-02-28 12:54:36',6,'2013-02-22 10:19:31','Int-7WMK-5VCN',0,'2013-02-28 12:54:36',NULL,NULL,2),(94299,'a9qG2KMUDlViO8iOzr0kDn','complete',75263,NULL,3213,'2013-02-22 10:22:02','2013-02-26 20:17:48',8,'2013-02-22 10:22:01','EXTC5C6-7W34-5VCL',0,'2013-02-26 20:17:48',NULL,NULL,2),(94301,'b9v9P691DmTQtLGYppj0CA','complete',70816,NULL,3267,'2013-02-22 10:52:00','2013-03-05 15:14:30',12,'2013-02-22 10:51:58','EXTC4-7HZU-5VC9',0,'2013-03-05 15:14:30',NULL,NULL,2),(94303,'cTMic9TbranzOTr5Vs8cjR','complete',75265,NULL,3279,'2013-02-22 10:59:51','2013-04-02 14:16:12',8,'2013-02-22 10:59:49','EXTC5C6-891K-5VCZ',0,'2013-04-02 14:16:12',NULL,NULL,2),(94305,'d2cKiWvFDjMzB159wWJbb3','complete',75267,NULL,3279,'2013-02-22 11:49:09','2013-04-02 14:16:12',8,'2013-02-22 11:49:08','EXTC5C6-8U40-5VD5',0,'2013-04-02 14:16:12',NULL,NULL,2),(94307,'ap7HJLQkbkl4lx20q_QgBh','complete',28021,NULL,3160,'2013-02-22 11:56:22','2013-06-18 17:28:06',2,'2013-02-22 11:56:21','Int-84WT-5VCX',0,'2013-06-18 17:28:06',NULL,NULL,2),(94309,'bn0ke2DPPeOAIcnMMeZuKx','complete',75269,NULL,3219,'2013-02-22 11:57:01','2013-02-26 16:31:24',12,'2013-02-22 11:57:00','EXTC4-8U83-5V6V',0,'2013-02-26 16:31:24',NULL,NULL,2),(94311,'bWhIBLoU9o-lXa3F4dGyqV','complete',75271,NULL,3307,'2013-02-22 12:38:53','2013-07-18 13:19:52',8,'2013-02-22 12:38:51','EXTC5C6-9C5K-5VDF',0,'2013-07-18 13:19:52',NULL,NULL,2),(94313,'dotxr_NebbMiZ62z4hvX8P','complete',75273,NULL,2317,'2013-02-22 12:47:57','2013-02-27 14:28:03',8,'2013-02-22 12:47:55','EXTC5C6-966G-5VDB',0,'2013-02-27 14:28:03',NULL,NULL,2),(94315,'bsznooaQzbozPrpHo8Nipr','complete',75275,NULL,2973,'2013-02-22 12:54:37','2013-02-25 14:54:24',12,'2013-02-22 12:54:37','ExtC2C3-9SEN-5VDL',0,'2013-02-25 14:54:24',NULL,NULL,2),(94317,'b3QBdMH5HkoQE7cwtKWEhB','complete',75277,NULL,3155,'2013-02-22 13:33:25','2013-03-13 08:27:08',10,'2013-02-22 13:33:24','EXTC5C6-ABQM-5VDV',0,'2013-03-13 08:27:08',NULL,NULL,2),(94319,'c0lN8JYYHg-AE_DFVfx9v_','complete',75279,NULL,2973,'2013-02-22 13:39:38','2013-02-25 14:58:23',12,'2013-02-22 13:39:35','ExtC2C3-9W89-5VDN',0,'2013-02-25 14:58:23',NULL,NULL,2),(94321,'a3GRt-QtLjfBEv2TJC3Hot','complete',75281,NULL,3151,'2013-02-22 14:14:25','2013-02-27 16:23:06',8,'2013-02-22 14:14:23','EXTC5C6-APUO-5VDX',0,'2013-02-27 16:23:06',NULL,NULL,2),(94323,'dSrmEwDiDhgAxFERJ8_pdn','complete',70314,NULL,3219,'2013-02-22 14:28:32','2013-05-24 09:20:37',12,'2013-02-22 14:28:31','EXTC4-AWKN-5VE1',0,'2013-05-24 09:20:37',NULL,NULL,2),(94325,'cbdEZqA-jh9BfvvkYqDZyq','complete',75283,NULL,3311,'2013-02-22 14:52:18','2013-02-27 11:49:14',12,'2013-02-22 14:52:17','ExtC2C3-B4WU-5VE7',0,'2013-02-27 11:49:14',NULL,NULL,2),(94327,'avDzOjWsDnViZc4bitmN0E','complete',75285,NULL,2464,'2013-02-22 15:44:46','2013-10-03 13:48:14',12,'2013-02-22 15:44:45','ExtC2C3-BQ2M-5VEL',0,'2013-10-03 13:48:14',NULL,NULL,2),(94329,'avxhL13rXhZ4W-DnTlF1gr','complete',75287,NULL,3213,'2013-02-22 15:47:38','2013-02-26 20:44:40',8,'2013-02-22 15:47:36','EXTC5C6-BEGT-5V8T',0,'2013-02-26 20:44:40',NULL,NULL,2),(94331,'bzNZCqsxLhSkUB7GoH0DoG','complete',75289,NULL,3247,'2013-02-22 16:02:22','2013-05-22 14:30:43',6,'2013-02-22 16:02:21','Int-C77S-5VF1',0,'2013-05-22 14:30:43',NULL,NULL,2),(94333,'bSsefZBsTn6RgyEL-1pLAt','complete',75291,NULL,3213,'2013-02-22 16:02:53','2013-02-26 20:46:00',8,'2013-02-22 16:02:51','EXTC5C6-C0VU-5VET',0,'2013-02-26 20:46:00',NULL,NULL,2),(94335,'c8YHn0uIreVj4e-v1eFeU1','complete',75293,NULL,3285,'2013-02-22 16:04:10','2013-02-26 21:11:05',8,'2013-02-22 16:04:09','EXTC5C6-C6J5-5VEZ',0,'2013-02-26 21:11:05',NULL,NULL,2),(94337,'cX18EmG09aWlSLiaEZZMO6','complete',75295,NULL,3259,'2013-02-22 16:05:35','2013-04-11 12:21:07',6,'2013-02-22 16:05:33','Int-6Q0J-5VC5',1,'2013-04-11 12:21:07',NULL,NULL,2),(94339,'b4KCWCQnfnjBC6juLE0Stw','complete',75297,NULL,2464,'2013-02-22 16:56:07','2013-07-11 08:32:50',12,'2013-02-22 16:56:06','ExtC2C3-CY43-5UWZ',0,'2013-07-11 08:32:50',NULL,NULL,2),(94341,'c8wAOQyn5g-kz8mkwu3_vt','complete',57651,NULL,3311,'2013-02-22 17:14:19','2013-02-27 11:50:25',12,'2013-02-22 17:14:17','ExtC2C3-D5I6-5VFH',0,'2013-02-27 11:50:25',NULL,NULL,2),(94343,'dF5QW7diDoUPhSoATmlWpd','talent',75299,NULL,3307,'2013-02-22 17:15:47','2013-07-18 13:21:37',8,'2013-02-22 17:15:45','EXTC5C6-D11X-5VFF',0,'2013-07-18 13:21:37',NULL,NULL,2),(94345,'aQ68C9atflK7EKuLW_VcjS','complete',75301,NULL,2711,'2013-02-22 17:27:15','2013-03-06 13:57:09',12,'2013-02-22 17:27:14','EXTC5C6-CHO6-5VF7',0,'2013-03-06 13:57:09',NULL,NULL,2),(94347,'dwavdG9OLlb7TXO6w55xnO','complete',75303,NULL,3307,'2013-02-22 18:01:20','2013-07-18 13:21:49',8,'2013-02-22 18:01:19','EXTC5C6-DLB7-5VFL',0,'2013-07-18 13:21:49',NULL,NULL,2),(94349,'cbRjHKX2Pfn4OjxFu_igGq','complete',75305,NULL,3261,'2013-02-22 18:26:12','2013-03-18 14:38:48',12,'2013-02-22 18:26:09','ExtC2C3-E9W2-5UBT',0,'2013-03-18 14:38:48',NULL,NULL,2),(94350,'dk2_sAQCLbB58GN7gbxHOK','complete',75306,NULL,2973,'2013-02-22 18:39:31','2013-03-04 10:29:47',12,'2013-02-22 18:39:28','ExtC2C3-DUNA-5VFR',0,'2013-03-04 10:29:47',NULL,NULL,2),(94352,'cV6W1FD5vnYihi2JW7nZjJ','complete',75308,NULL,3277,'2013-02-22 19:44:27','2013-04-12 09:21:34',8,'2013-02-22 19:44:24','EXTC5C6-EDIQ-5VFZ',0,'2013-04-12 09:21:34',NULL,NULL,2),(94354,'bocZLdyb9mSQEYFoi-19O7','complete',75310,NULL,3257,'2013-02-22 21:04:16','2013-02-25 15:10:50',12,'2013-02-22 21:04:13','EXTC4-G58C-5VGI',0,'2013-02-25 15:10:50',NULL,NULL,2),(94356,'bJVrBOpJ5kLOBHDc8f0mYC','complete',74160,NULL,3261,'2013-02-22 21:07:55','2013-02-25 16:54:49',12,'2013-02-22 21:07:53','ExtC2C3-G4LJ-5VGG',0,'2013-02-25 16:54:49',NULL,NULL,2),(94358,'aLLqMOjAnl0jnTJECu1pm-','complete',75312,NULL,3307,'2013-02-22 21:53:50','2013-07-18 13:22:14',8,'2013-02-22 21:53:47','EXTC5C6-GKHI-5VGS',0,'2013-07-18 13:22:14',NULL,NULL,2),(94360,'bMEWumru9jCzlNkxkkATU0','complete',75314,NULL,3307,'2013-02-22 22:11:13','2013-07-18 13:22:52',8,'2013-02-22 22:11:12','EXTC5C6-GF2K-5VGM',0,'2013-07-18 13:22:52',NULL,NULL,2),(94362,'bg1c9joSrjzAYNW4dY4WHt','complete',75316,NULL,3311,'2013-02-22 22:12:45','2013-02-27 11:51:47',12,'2013-02-22 22:12:44','ExtC2C3-GHBW-5VGQ',0,'2013-02-27 11:51:47',NULL,NULL,2),(94364,'bkbDKykb9jSlmRs1Dr1-P0','complete',75318,NULL,3311,'2013-02-22 23:00:27','2013-02-27 11:53:44',12,'2013-02-22 23:00:24','ExtC2C3-HMKN-5VH6',0,'2013-02-27 11:53:44',NULL,NULL,2),(94366,'bb74jn-Bzg2B3Ne6JkmRyR','complete',59013,NULL,3261,'2013-02-23 01:17:37','2013-05-21 12:42:59',12,'2013-02-23 01:17:36','ExtC2C3-S7R-5VHI',0,'2013-05-21 12:42:59',NULL,NULL,2),(94368,'dsyUhvTAbkEBNphbC2T3wP','complete',75320,NULL,3287,'2013-02-23 02:04:24','2013-03-18 18:04:10',2,'2013-02-23 02:04:21','Int-1C3Z-5VHK',0,'2013-03-18 18:04:10',NULL,NULL,2),(94370,'arRzFH4RHdiO1XYJ6VPdX4','complete',75322,NULL,831,'2013-02-23 05:44:51','2013-02-28 06:15:29',8,'2013-02-23 05:44:48','EXTC5C6-4C6I-5VHM',0,'2013-02-28 06:15:29',NULL,NULL,2),(94372,'cRfmthwJXnQ4lG3PLDxDPZ','complete',75324,NULL,3261,'2013-02-23 10:33:32','2013-02-25 16:17:40',6,'2013-02-23 10:33:29','Int-7JDS-5VHW',0,'2013-02-25 16:17:40',NULL,NULL,2),(94374,'df4uZYgnvcYjqamXZ4_U70','complete',75326,NULL,3205,'2013-02-23 13:00:26','2013-09-03 16:02:26',12,'2013-02-23 13:00:24','ExtC2C3-7EUQ-5V0D',0,'2013-03-04 12:26:53',NULL,NULL,2),(94376,'clwLPpd7Plb5PEo5l36Gca','complete',55858,NULL,3259,'2013-02-23 13:30:51','2013-04-11 12:22:02',6,'2013-02-23 13:30:50','Int-98E6-5VI8',0,'2013-04-11 12:22:02',NULL,NULL,2),(94378,'blCUrahX5apiOtMC-x9EK0','complete',75328,NULL,3293,'2013-02-23 13:32:27','2013-03-14 14:58:17',6,'2013-02-23 13:32:25','Int-FCSO-5V4D',0,'2013-03-14 14:58:17',NULL,NULL,2),(94380,'bS_xwIlSTokieAZxrTP3z7','complete',75330,NULL,3279,'2013-02-23 13:34:17','2013-04-02 14:16:12',8,'2013-02-23 13:34:15','EXTC5C6-CELE-5V9H',0,'2013-04-02 14:16:12',NULL,NULL,2),(94382,'cEm9oTHUPhw7wNrnnrB3ev','complete',75328,NULL,3295,'2013-02-23 13:37:31','2013-03-04 16:53:47',6,'2013-02-23 13:37:30','Int-AGXG-5VIM',0,'2013-03-04 16:53:47',NULL,NULL,2),(94384,'aTc6pr35zizAuJezf_xn0B','complete',75332,NULL,3219,'2013-02-23 14:28:43','2013-02-26 16:40:11',12,'2013-02-23 14:28:42','EXTC4-AZ4A-5VIQ',0,'2013-02-26 16:40:11',NULL,NULL,2),(94386,'baeC1jE-rfXyKSpBPLFkrB','complete',75334,NULL,2651,'2013-02-23 14:34:12','2013-02-25 12:02:19',8,'2013-02-23 14:34:10','EXTC5C6-9JCO-5VIC',0,'2013-02-25 12:02:19',NULL,NULL,2),(94388,'bONnmIY0jeURi6KmsQq_21','complete',26529,NULL,2317,'2013-02-23 14:35:05','2013-02-27 14:27:52',8,'2013-02-23 14:35:05','EXTC5C6-B27J-5VIW',0,'2013-02-27 14:27:52',NULL,NULL,2),(94390,'cJY5pS_cviBRjPVqXRDMGY','complete',75336,NULL,2943,'2013-02-23 14:36:59','2013-06-21 15:48:35',12,'2013-02-23 14:36:58','EXTC4-B1CO-5VIU',0,'2013-02-28 15:29:54',NULL,NULL,2),(94392,'ahU4Qv9y5b77gc1qQme197','complete',75338,NULL,3279,'2013-02-23 16:37:34','2013-04-02 14:16:12',8,'2013-02-23 16:37:33','EXTC5C6-CLMG-5VJ8',0,'2013-04-02 14:16:12',NULL,NULL,2),(94394,'dYOY1yIdHeF6uAAf2p8O3B','complete',75340,NULL,2464,'2013-02-23 17:21:58','2013-03-07 10:35:31',12,'2013-02-23 17:21:56','ExtC2C3-B2QU-5VE3',0,'2013-03-07 10:35:31',NULL,NULL,2),(94396,'aBiPRg99PmvjbzTIp9PQ6d','complete',75342,NULL,2464,'2013-02-23 17:43:58','2013-02-28 18:15:31',12,'2013-02-23 17:43:56','ExtC2C3-AJOH-5UVZ',0,'2013-02-28 18:15:31',NULL,NULL,2),(94398,'bTVzmVXBziq7dxT-KIFhyr','complete',75344,NULL,3267,'2013-02-23 17:44:59','2013-02-28 18:17:08',12,'2013-02-23 17:44:57','EXTC4-CUJK-5VJC',0,'2013-02-28 18:17:08',NULL,NULL,2),(94400,'bY373LH79griErLvR54K86','complete',75346,NULL,3285,'2013-02-23 17:47:52','2013-02-26 21:12:29',8,'2013-02-23 17:47:51','EXTC5C6-DATD-5VJG',0,'2013-02-26 21:12:29',NULL,NULL,2),(94402,'cRJFLy52rhFAQOLJ4eWGli','complete',757,NULL,3311,'2013-02-23 17:55:04','2013-02-27 11:56:24',12,'2013-02-23 17:55:03','ExtC2C3-DNTY-5VJI',0,'2013-02-27 11:56:24',NULL,NULL,2),(94406,'d9GCViupbm5jvh13Ml2Diw','complete',75348,NULL,2651,'2013-02-23 17:56:35','2013-02-25 10:15:54',8,'2013-02-23 17:56:34','EXTC5C6-90TF-5VI2',0,'2013-02-25 10:15:54',NULL,NULL,2),(94408,'c63FEhvjPjHBz6ozhaB8sm','complete',75350,NULL,3219,'2013-02-23 18:54:45','2013-02-26 16:50:59',12,'2013-02-23 18:54:44','EXTC4-EG8J-5VJW',0,'2013-02-26 16:50:59',NULL,NULL,2),(94410,'dM7PpA7yjlxjrHJH-LbjNg','complete',75352,NULL,3259,'2013-02-23 18:54:52','2013-04-11 12:22:05',6,'2013-02-23 18:54:50','Int-DRV9-5VJK',0,'2013-04-11 12:22:05',NULL,NULL,2),(94412,'dP5ArMTQ5gER1h7povXhG-','complete',75354,NULL,3219,'2013-02-23 19:09:54','2013-02-26 16:32:01',12,'2013-02-23 19:09:52','EXTC4-ENFR-5VK0',0,'2013-02-26 16:32:01',NULL,NULL,2),(94414,'cmHXXN44Ddwjw9GwpcrS6g','complete',75356,NULL,2317,'2013-02-23 20:08:04','2013-03-19 16:17:26',8,'2013-02-23 20:08:02','EXTC5C6-DUPC-5VJM',0,'2013-03-19 16:17:26',NULL,NULL,2),(94416,'bMVWtaCBPkq5Uay92neE9c','complete',75358,NULL,3267,'2013-02-23 20:09:10','2013-06-19 08:09:15',6,'2013-02-23 20:09:09','Int-FR1S-5V4R',0,'2013-06-19 08:09:15',NULL,NULL,2),(94418,'bnLc7s3v5dK4ytlpyPPhZY','complete',75360,NULL,2464,'2013-02-23 20:19:14','2013-03-07 10:26:05',12,'2013-02-23 20:19:13','ExtC2C3-F5UJ-5VK2',0,'2013-03-07 10:26:05',NULL,NULL,2),(94420,'ab27G82e1b-kV0Gvhm7qeU','complete',75362,NULL,3261,'2013-02-23 20:50:23','2013-02-25 16:34:05',12,'2013-02-23 20:50:21','ExtC2C3-FLFR-5VK8',0,'2013-02-25 16:34:05',NULL,NULL,2),(94422,'cWxIcRcAXc7k7VpabEEVd-','complete',46095,NULL,831,'2013-02-23 21:11:06','2013-04-09 10:42:40',8,'2013-02-23 21:11:05','EXTC5C6-GAEQ-5VKI',0,'2013-04-09 10:42:40',NULL,NULL,2),(94424,'dL8m1gQTvbSkDrAoocby1X','complete',61052,NULL,3311,'2013-02-23 21:12:27','2013-02-27 14:22:36',12,'2013-02-23 21:12:26','ExtC2C3-G9B7-5VKE',0,'2013-02-27 14:22:36',NULL,NULL,2),(94426,'dZUI_1VmjlHB0a3a_hYnFt','complete',75362,NULL,3205,'2013-02-23 21:13:56','2013-03-04 11:17:24',12,'2013-02-23 21:13:55','ExtC2C3-G9EN-5VKG',0,'2013-03-04 11:17:24',NULL,NULL,2),(94428,'dLMiZaqwXetjdj2huhsTe5','complete',75364,NULL,3307,'2013-02-23 21:22:17','2013-07-18 13:23:31',8,'2013-02-23 21:22:16','EXTC5C6-GBGI-5VKK',0,'2013-07-18 13:23:31',NULL,NULL,2),(94430,'bHaHURGzjhnzRlHAlkAAaW','complete',75362,NULL,3257,'2013-02-23 21:30:19','2013-02-25 15:20:44',12,'2013-02-23 21:30:18','EXTC4-GH2Q-5VKM',0,'2013-02-25 15:20:44',NULL,NULL,2),(94432,'ax87SYOfzmUy2krKH9Sa2R','complete',75366,NULL,3277,'2013-02-23 21:53:07','2013-02-28 22:15:32',8,'2013-02-23 21:53:06','EXTC5C6-GKKS-5VKQ',0,'2013-02-28 22:15:32',NULL,NULL,2),(94434,'biI4lsSkvgC7aS4ZTksu-w','complete',75368,NULL,3301,'2013-02-23 22:34:13','2013-04-12 12:51:09',8,'2013-02-23 22:34:11','EXTC5C6-H58P-5VKY',0,'2013-04-12 12:51:09',NULL,NULL,2),(94436,'aaucM1j0TkF63BREnNUa9P','complete',75370,NULL,3267,'2013-02-23 23:01:22','2013-03-05 15:14:09',12,'2013-02-23 23:01:21','EXTC4-HGGG-5VL6',0,'2013-03-05 15:14:09',NULL,NULL,2),(94438,'c1svwB0ljeIjkuGJF8lpp2','complete',75372,NULL,3166,'2013-02-24 10:27:08','2013-03-18 10:23:31',8,'2013-02-24 10:27:05','EXTC5C6-59A6-5V6B',0,'2013-03-18 10:23:31',NULL,NULL,2),(94440,'dTcCL4TdvfOkHiaXwZB7xI','complete',75374,NULL,2973,'2013-02-24 11:37:31','2013-03-04 10:23:53',12,'2013-02-24 11:37:29','ExtC2C3-8SA2-5VLW',0,'2013-03-04 10:23:53',NULL,NULL,2),(94442,'apmqA5m0ne9ParyjRd_Y4P','complete',48165,NULL,3311,'2013-02-24 11:52:09','2013-04-03 08:49:12',12,'2013-02-24 11:52:07','ExtC2C3-8SJ8-5VM0',0,'2013-04-03 08:49:12',NULL,NULL,2),(94444,'bLKC62CH9kwzS1w9T9QzVE','complete',75376,NULL,3279,'2013-02-24 12:34:53','2013-04-02 14:16:13',8,'2013-02-24 12:34:52','EXTC5C6-9EC2-5VM4',0,'2013-04-02 14:16:13',NULL,NULL,2),(94446,'ceB5ff4T9ik4rcOiApJxgn','complete',75378,NULL,3293,'2013-02-24 14:01:54','2013-03-04 16:30:54',6,'2013-02-24 14:01:53','Int-AS2-5UZL',0,'2013-03-04 16:30:54',NULL,NULL,2),(94448,'bqh9E6i0vauA0OLLFz9QUB','complete',75380,NULL,2464,'2013-02-24 14:43:42','2013-03-07 10:53:35',12,'2013-02-24 14:43:41','ExtC2C3-B3GV-5VMS',0,'2013-03-07 10:53:35',NULL,NULL,2),(94450,'aj2AlYAALeg7XUBm94qlFg','complete',75382,NULL,3219,'2013-02-24 15:05:46','2013-02-26 16:32:34',12,'2013-02-24 15:05:45','EXTC4-B88O-5VMU',0,'2013-02-26 16:32:34',NULL,NULL,2),(94452,'dBuvdnnAndz6q0hj79sZsL','complete',75384,NULL,3307,'2013-02-24 15:13:57','2013-07-18 13:24:06',8,'2013-02-24 15:13:55','EXTC5C6-BGLK-5VMW',0,'2013-07-18 13:24:06',NULL,NULL,2),(94454,'c4fviYNf9iFiofqsfTbceB','complete',75386,NULL,3261,'2013-02-24 15:46:40','2013-02-25 16:18:53',12,'2013-02-24 15:46:39','ExtC2C3-BJZT-5VJ0',0,'2013-02-25 16:18:53',NULL,NULL,2),(94456,'ahuWoD_lDfjynhp35Zy4GS','complete',75388,NULL,3261,'2013-02-24 15:51:34','2013-02-25 16:19:33',6,'2013-02-24 15:51:32','Int-BAT8-5V8R',0,'2013-02-25 16:19:33',NULL,NULL,2),(94458,'c7NcnfAALdbkVU53033NSu','complete',52465,NULL,3301,'2013-02-24 16:01:27','2013-05-09 13:18:45',8,'2013-02-24 16:01:25','EXTC5C6-C5AE-5VMY',0,'2013-05-09 13:18:45',NULL,NULL,2),(94460,'dORvoWP2reZP-GiPjlHM7G','complete',75390,NULL,2317,'2013-02-24 16:30:01','2013-02-27 14:28:09',8,'2013-02-24 16:30:00','EXTC5C6-CIGM-5VN4',0,'2013-02-27 14:28:09',NULL,NULL,2),(94462,'cGre43EhzgeQSczrCfJC1J','complete',75392,NULL,3311,'2013-02-24 16:32:39','2013-02-27 14:25:37',12,'2013-02-24 16:32:38','ExtC2C3-CI6N-5VN2',0,'2013-02-27 14:25:37',NULL,NULL,2),(94464,'dGMusmCinp7j390hIFOWAI','complete',75394,NULL,2464,'2013-02-24 16:36:12','2013-07-11 08:31:45',12,'2013-02-24 16:36:11','ExtC2C3-CK55-5VN6',0,'2013-07-11 08:31:45',NULL,NULL,2),(94466,'d72Y9jYNfgwk2Qa_q-GUC5','complete',75396,NULL,2317,'2013-02-24 17:08:48','2013-03-19 16:19:05',8,'2013-02-24 17:08:47','EXTC5C6-CQH2-5VNA',0,'2013-03-19 16:19:05',NULL,NULL,2),(94468,'boQkMEvFHpQlqTLLagnWJS','complete',75398,NULL,3307,'2013-02-24 17:21:01','2013-03-01 18:15:23',8,'2013-02-24 17:21:00','EXTC5C6-D2MH-5VNE',0,'2013-03-01 18:15:23',NULL,NULL,2),(94470,'agcke6CE1gR5Omaalmtu9e','complete',75398,NULL,3285,'2013-02-24 17:31:26','2013-02-26 21:09:23',8,'2013-02-24 17:31:24','EXTC5C6-DGNK-5VNO',0,'2013-02-26 21:09:23',NULL,NULL,2),(94472,'bC0sf5Mv9layU0Jmgcl6IX','complete',75400,NULL,3311,'2013-02-24 17:34:31','2013-04-03 08:48:28',12,'2013-02-24 17:34:31','ExtC2C3-D16S-5VJE',0,'2013-04-03 08:48:28',NULL,NULL,2),(94474,'bIyCAYZjzeu6h-vBy4ICz8','complete',75398,NULL,3261,'2013-02-24 18:12:31','2013-02-25 16:20:13',12,'2013-02-24 18:12:31','ExtC2C3-DYXB-5VNS',0,'2013-02-25 16:20:13',NULL,NULL,2),(94476,'bQI0YHVczhyOe_UjXxpAOD','complete',75402,NULL,3285,'2013-02-24 18:59:34','2013-02-26 21:12:17',8,'2013-02-24 18:59:32','EXTC5C6-EC2B-5VNY',0,'2013-02-26 21:12:17',NULL,NULL,2),(94478,'c_Gtb-Xq5jL5NmcWIcTSCD','complete',62402,NULL,3311,'2013-02-24 19:41:02','2013-02-27 14:27:33',12,'2013-02-24 19:41:01','ExtC2C3-F56N-5VO4',0,'2013-02-27 14:27:33',NULL,NULL,2),(94480,'dcMAmvmfXa2lpZdI3sKS-0','complete',75404,NULL,3279,'2013-02-24 20:17:14','2013-04-02 14:16:13',8,'2013-02-24 20:17:13','EXTC5C6-EVCU-5VO2',0,'2013-04-02 14:16:13',NULL,NULL,2),(94482,'bcMNaMOxLkeQwpoNQAF90z','complete',75406,NULL,2317,'2013-02-24 20:34:49','2013-02-27 14:27:55',8,'2013-02-24 20:34:47','EXTC5C6-F5NF-5VO6',0,'2013-02-27 14:27:55',NULL,NULL,2),(94484,'cwfnIE8zvp_R1ZugNFr9va','complete',75408,NULL,3279,'2013-02-24 20:40:27','2013-04-02 14:16:14',8,'2013-02-24 20:40:26','EXTC5C6-FPHU-5VOG',0,'2013-04-02 14:16:14',NULL,NULL,2),(94486,'ah7bZkTVTi-73PhNgTTu5o','complete',75410,NULL,2973,'2013-02-24 20:44:06','2013-02-25 15:08:22',12,'2013-02-24 20:44:05','ExtC2C3-FQD2-5VOI',0,'2013-02-25 15:08:22',NULL,NULL,2),(94488,'dkZDBLDhDiYRHmxwXDz-J4','complete',48219,NULL,3261,'2013-02-24 21:21:59','2013-02-25 16:55:05',6,'2013-02-24 21:21:59','Int-G7YE-5VOS',0,'2013-02-25 16:55:05',NULL,NULL,2),(94490,'bTMQ71lHXhRB8tXMOf8cAO','complete',30214,NULL,3255,'2013-02-24 21:30:04','2013-03-19 12:43:45',6,'2013-02-24 21:30:02','Int-FRPD-5VOK',0,'2013-03-19 12:43:45',NULL,NULL,2),(94492,'dNQQUAMyjcqk19hjDA46-p','complete',75412,NULL,3219,'2013-02-24 21:30:32','2013-02-26 16:33:05',12,'2013-02-24 21:30:30','EXTC4-G9QO-5VOU',0,'2013-02-26 16:33:05',NULL,NULL,2),(94494,'b-3yndDNjd16gEgvWXFUDW','complete',75414,NULL,2464,'2013-02-24 21:36:34','2013-03-01 22:15:45',12,'2013-02-24 21:36:34','ExtC2C3-GJ9R-5VOW',0,'2013-03-01 22:15:45',NULL,NULL,2),(94496,'c48XIASEzofzKuWP5D1IP7','complete',66139,NULL,3293,'2013-02-24 21:50:35','2013-03-04 16:30:07',6,'2013-02-24 21:50:34','Int-CFFS-5VJ6',0,'2013-03-04 16:30:07',NULL,NULL,2),(94498,'b6pR0Syznnb5VXMkGudgyo','complete',75418,NULL,3151,'2013-02-24 22:19:47','2013-04-03 10:28:07',8,'2013-02-24 22:19:46','EXTC5C6-AE2X-5UVT',0,'2013-04-03 10:28:07',NULL,NULL,2),(94500,'aUS1HIimbdFBm5V_KifhYB','complete',52693,NULL,3255,'2013-02-24 22:22:36','2013-03-19 12:44:18',6,'2013-02-24 22:22:35','Int-9F6B-5VM6',0,'2013-03-19 12:44:18',NULL,NULL,2),(94502,'bHAcmAvZ9jqlJWq309y6HJ','complete',75420,NULL,3257,'2013-02-24 22:25:38','2013-02-25 15:32:03',12,'2013-02-24 22:25:36','EXTC4-FE7J-5VOE',0,'2013-02-25 15:32:03',NULL,NULL,2),(94504,'cfl-1yHTroV54u6hrUHGwt','complete',75422,NULL,3151,'2013-02-24 23:11:56','2013-02-27 16:23:22',8,'2013-02-24 23:11:54','EXTC5C6-9SRA-5VIG',0,'2013-02-27 16:23:22',NULL,NULL,2),(94506,'aYUA-94YDiBineUD6ajmGY','complete',47431,NULL,3255,'2013-02-24 23:32:14','2013-03-19 12:44:02',6,'2013-02-24 23:32:13','Int-HL0G-5VPE',0,'2013-03-19 12:44:02',NULL,NULL,2),(94508,'amUGnC-cjm6lkxKM5bx7Y_','complete',75424,NULL,3257,'2013-02-24 23:51:13','2013-02-25 15:11:45',12,'2013-02-24 23:51:11','EXTC4-IA09-5VPQ',0,'2013-02-25 15:11:45',NULL,NULL,2),(94510,'bXqX26benpGBUwFG8lXklj','complete',73401,NULL,2973,'2013-02-25 07:48:09','2013-02-25 15:09:43',12,'2013-02-25 07:48:05','ExtC2C3-5X86-5VPY',0,'2013-02-25 15:09:43',NULL,NULL,2),(94512,'ce0fOtP79otkcx9Nl97lOs','complete',75426,NULL,3219,'2013-02-25 08:27:40','2013-03-18 11:17:17',12,'2013-02-25 08:27:38','EXTC4-D294-5V9T',0,'2013-03-18 11:17:17',NULL,NULL,2),(94514,'bwhL-PQSLhfBF02E7wrHHT','complete',75428,NULL,2317,'2013-02-25 08:30:37','2013-03-02 09:15:19',8,'2013-02-25 08:30:35','EXTC5C6-6GD8-5VQ4',0,'2013-03-02 09:15:19',NULL,NULL,2),(94516,'c4M3kKyxTcMzkqty0HpH7k','complete',75430,NULL,3219,'2013-02-25 09:59:40','2013-02-26 16:40:52',12,'2013-02-25 09:59:39','EXTC4-7CIO-5VQA',0,'2013-02-26 16:40:52',NULL,NULL,2),(94518,'bilrgQdinjxlucULERNhMN','complete',69240,NULL,3269,'2013-02-25 10:05:42','2013-04-24 09:51:24',2,'2013-02-25 10:05:41','Int-7MA8-5VQK',0,'2013-04-24 09:51:24',NULL,NULL,2),(94520,'cqKxupBszgPjEk5x6U8oWV','talent',75432,NULL,3307,'2013-02-25 10:06:07','2013-07-18 13:24:55',8,'2013-02-25 10:06:06','EXTC5C6-7KXP-5VQI',0,'2013-07-18 13:24:55',NULL,NULL,2),(94522,'dDiVTgOEvgb6pViil1k7Yy','complete',75434,NULL,3213,'2013-02-25 10:53:02','2013-02-26 20:05:36',8,'2013-02-25 10:53:00','EXTC5C6-87WK-5VQS',0,'2013-02-26 20:05:36',NULL,NULL,2),(94524,'bbRVbaLU5eyjkhf8m2IU1Q','complete',75436,NULL,2943,'2013-02-25 12:50:12','2013-02-27 10:43:11',12,'2013-02-25 12:50:11','EXTC4-9RR6-5VRE',0,'2013-02-27 10:43:11',NULL,NULL,2),(94526,'c643U5YKrcjiSxE1JHESF0','complete',75438,NULL,3219,'2013-02-25 12:54:52','2013-02-26 16:51:09',12,'2013-02-25 12:54:50','EXTC4-AU2L-5VMM',0,'2013-02-26 16:51:09',NULL,NULL,2),(94528,'dhRdR-WLHbZjYvApyEUE26','complete',44671,NULL,831,'2013-02-25 13:14:36','2013-04-09 10:42:54',8,'2013-02-25 13:14:34','EXTC5C6-9W3G-5VRI',0,'2013-04-09 10:42:54',NULL,NULL,2),(94530,'cthYqpvyHnSlYm900qt0VU','complete',75440,NULL,2464,'2013-02-25 13:16:07','2013-03-07 10:59:05',12,'2013-02-25 13:16:06','ExtC2C3-8B6D-5VLU',0,'2013-03-07 10:59:05',NULL,NULL,2),(94532,'bSBs3J6PTiURff0hhlq0AK','complete',75442,NULL,3285,'2013-02-25 13:28:21','2013-02-26 21:10:24',8,'2013-02-25 13:28:20','EXTC5C6-A0N5-5VRM',0,'2013-02-26 21:10:24',NULL,NULL,2),(94534,'aCOgvl1mXjZRCUpdgGoU_i','complete',75444,NULL,3311,'2013-02-25 14:28:46','2013-02-27 16:05:35',12,'2013-02-25 14:28:45','ExtC2C3-AX5S-5VSE',0,'2013-02-27 16:05:35',NULL,NULL,2),(94536,'cBG4xJ9FPhviaio6xrDpBb','complete',34563,NULL,2991,'2013-02-25 14:37:25','2013-02-26 11:32:27',12,'2013-02-25 14:37:24','ExtC2C3-B5RK-5VSM',0,'2013-02-26 11:32:27',NULL,NULL,2),(94538,'a2K0iIdm5luRWB7nowRclO','complete',75446,NULL,3311,'2013-02-25 15:08:03','2013-02-27 16:07:24',12,'2013-02-25 15:08:01','ExtC2C3-BG38-5VSQ',0,'2013-02-27 16:07:24',NULL,NULL,2),(94540,'dibL4rtfrjUPuwRM7CUe22','complete',75448,NULL,3279,'2013-02-25 15:09:34','2013-04-02 14:16:14',8,'2013-02-25 15:09:32','EXTC5C6-BITO-5VSU',0,'2013-04-02 14:16:14',NULL,NULL,2),(94542,'amxLYAY7ve2jgKXuor2DqF','complete',75450,NULL,2317,'2013-02-25 15:18:46','2013-02-27 14:28:07',8,'2013-02-25 15:18:44','EXTC5C6-BLNA-5VSY',0,'2013-02-27 14:28:07',NULL,NULL,2),(94544,'aBmvI4cIbn6jl-221jLd8v','complete',73297,NULL,2991,'2013-02-25 15:41:15','2013-02-26 11:43:49',12,'2013-02-25 15:41:13','ExtC2C3-9WJ4-5VRK',0,'2013-02-26 11:43:49',NULL,NULL,2),(94546,'cefPnJNY5jFRyVAivaUnIZ','complete',75452,NULL,3307,'2013-02-25 15:49:38','2013-07-18 13:25:04',8,'2013-02-25 15:49:36','EXTC5C6-BVXZ-5VT8',0,'2013-07-18 13:25:04',NULL,NULL,2),(94548,'alBwHF6yrc37UsYMD2t4tw','complete',47323,NULL,2943,'2013-02-25 15:58:06','2013-02-28 10:54:33',12,'2013-02-25 15:58:05','EXTC4-C15Z-5VTG',0,'2013-02-28 10:54:33',NULL,NULL,2),(94550,'aRe919mMLlBynykAMO5xa6','complete',75452,NULL,831,'2013-02-25 15:58:26','2013-04-09 10:42:54',8,'2013-02-25 15:58:25','EXTC5C6-C8ZS-5VTS',0,'2013-04-09 10:42:54',NULL,NULL,2),(94552,'bk4hBuK-LnXQcKLSPEftkD','complete',36095,NULL,3311,'2013-02-25 15:59:06','2013-03-28 12:05:16',12,'2013-02-25 15:59:05','ExtC2C3-C86U-5VTO',0,'2013-03-28 12:05:16',NULL,NULL,2),(94554,'bzh8yMjJ1eLPjZdhC-AMva','complete',37211,NULL,3311,'2013-02-25 16:08:45','2013-03-18 17:05:54',12,'2013-02-25 16:08:44','ExtC2C3-BZU6-5VTC',0,'2013-03-18 17:05:54',NULL,NULL,2),(94556,'bd_giZDH5knjhzvSjqi6oe','complete',75454,NULL,3309,'2013-02-25 16:18:40','2013-03-08 13:06:33',6,'2013-02-25 16:18:39','Int-C893-5VTQ',0,'2013-03-08 13:06:33',NULL,NULL,2),(94558,'ceTQuXgWPoPzWS448q5gIR','complete',75456,NULL,3151,'2013-02-25 16:38:37','2013-04-03 10:28:58',8,'2013-02-25 16:38:35','EXTC5C6-CO7Y-5VTW',0,'2013-04-03 10:28:58',NULL,NULL,2),(94560,'dV3tt7v6bhd5XokHRh_9RQ','complete',75458,NULL,3311,'2013-02-25 16:38:53','2013-02-27 16:10:07',12,'2013-02-25 16:38:51','ExtC2C3-BKLF-5VEH',0,'2013-02-27 16:10:07',NULL,NULL,2),(94562,'cKK8uPy3zk_jQKnRyPcWYP','complete',75460,NULL,2991,'2013-02-25 17:04:26','2013-02-28 16:11:16',12,'2013-02-25 17:04:25','ExtC2C3-CWNC-5VU6',0,'2013-02-28 16:11:16',NULL,NULL,2),(94564,'ale8yKhfbgYlQXUehvpYrM','complete',29383,NULL,2464,'2013-02-25 17:26:16','2013-03-07 10:29:14',6,'2013-02-25 17:26:15','Int-6Z62-5VQ6',0,'2013-03-07 10:29:14',NULL,NULL,2),(94566,'cvOpTd_-fbxknFztU--hUB','complete',75462,NULL,3311,'2013-02-25 17:38:57','2013-08-30 12:23:57',12,'2013-02-25 17:38:55','ExtC2C3-DENW-5VUC',0,'2013-04-25 12:37:01',NULL,NULL,2),(94568,'d0l1kz_szoaPqxASMDVZQh','complete',75464,NULL,3205,'2013-02-25 17:46:05','2013-03-05 18:38:29',12,'2013-02-25 17:46:04','ExtC2C3-A47M-5VRU',0,'2013-03-05 18:38:29',NULL,NULL,2),(94570,'aQWJfewWHhLOLdqIjLXTwx','complete',31951,NULL,2464,'2013-02-25 17:46:51','2013-07-11 08:31:59',12,'2013-02-25 17:46:50','ExtC2C3-CWJA-5VU4',0,'2013-07-11 08:31:59',NULL,NULL,2),(94572,'d1HDaeAePayR9sCG2Gnyeb','complete',75466,NULL,2973,'2013-02-25 18:10:28','2013-02-26 17:06:01',12,'2013-02-25 18:10:27','ExtC2C3-DVCL-5VUK',0,'2013-02-26 17:06:01',NULL,NULL,2),(94574,'d8eJF8lRrduzhg_S_nsg8b','complete',74523,NULL,831,'2013-02-25 18:28:02','2013-04-09 10:42:40',8,'2013-02-25 18:28:00','EXTC5C6-E5NC-5VUS',0,'2013-04-09 10:42:40',NULL,NULL,2),(94576,'bdXY3u-M9jBk5Q72CGqJFy','talent',75468,NULL,3307,'2013-02-25 18:41:18','2013-07-18 13:26:05',8,'2013-02-25 18:41:16','EXTC5C6-DY12-5VUO',0,'2013-07-18 13:26:05',NULL,NULL,2),(94578,'al2XHvdcviPBIpFgbInsWu','complete',75470,NULL,2991,'2013-02-25 18:44:01','2013-03-02 19:16:24',12,'2013-02-25 18:44:00','ExtC2C3-DWCB-5VUM',0,'2013-03-02 19:16:24',NULL,NULL,2),(94580,'dmisOsMhHfYQWRRa4HGqVW','complete',13649,NULL,3311,'2013-02-25 18:52:23','2013-03-01 10:54:58',12,'2013-02-25 18:52:21','ExtC2C3-EF3A-5VUY',0,'2013-03-01 10:54:58',NULL,NULL,2),(94582,'ct5NAm3hbmjzrdLQbGPT2T','complete',75472,NULL,2991,'2013-02-25 19:09:30','2013-02-26 11:34:24',12,'2013-02-25 19:09:29','ExtC2C3-EM26-5VV6',0,'2013-02-26 11:34:24',NULL,NULL,2),(94584,'aAp3nzj9riXBJ6KxHIs3iV','complete',75474,NULL,2991,'2013-02-25 19:13:40','2013-02-26 11:46:41',12,'2013-02-25 19:13:38','ExtC2C3-EETZ-5VUW',0,'2013-02-26 11:46:41',NULL,NULL,2),(94586,'baY0ByPC1caQ6sWjX4Uj_X','complete',75476,NULL,3205,'2013-02-25 19:36:23','2013-09-03 16:02:30',12,'2013-02-25 19:36:21','ExtC2C3-EKMP-5VV2',0,'2013-03-04 11:32:23',NULL,NULL,2),(94588,'a__nzKSJjdwAv5HE0wLra3','complete',75478,NULL,3311,'2013-02-25 19:42:18','2013-04-03 08:50:14',12,'2013-02-25 19:42:17','ExtC2C3-DJ8H-5VUG',0,'2013-04-03 08:50:14',NULL,NULL,2),(94590,'cxZn0ReCbgnPO6w7aKnzcG','complete',75480,NULL,3213,'2013-02-25 19:50:30','2013-02-26 20:07:45',8,'2013-02-25 19:50:29','EXTC5C6-ER6S-5VV8',0,'2013-02-26 20:07:45',NULL,NULL,2),(94592,'cg9mivMzXbDPJNz-tvy0qu','complete',75482,NULL,2973,'2013-02-25 20:07:57','2013-02-27 10:52:13',12,'2013-02-25 20:07:54','ExtC2C3-F5K5-5VVI',0,'2013-02-27 10:52:13',NULL,NULL,2),(94594,'cIGzBsrEHoEPxyvlZHa_JJ','complete',75482,NULL,3311,'2013-02-25 20:15:19','2013-02-27 16:30:04',12,'2013-02-25 20:15:18','ExtC2C3-FKAL-5VVQ',0,'2013-02-27 16:30:04',NULL,NULL,2),(94596,'bfjwGQRYbj07D6O_LQeBv0','complete',67709,NULL,3151,'2013-02-25 20:39:23','2013-02-27 16:23:11',8,'2013-02-25 20:39:22','EXTC5C6-FPO1-5VVU',0,'2013-02-27 16:23:11',NULL,NULL,2),(94598,'bg1Rd2JsPlSPGh9EDRTpY0','complete',75484,NULL,2464,'2013-02-25 20:48:26','2013-07-11 08:32:56',12,'2013-02-25 20:48:26','ExtC2C3-FB8E-5VOA',0,'2013-07-11 08:32:56',NULL,NULL,2),(94600,'bklcrUV9bflirRndkuJ8pF','complete',75486,NULL,3263,'2013-02-25 21:01:24','2013-03-05 11:12:59',8,'2013-02-25 21:01:23','EXTC5C6-FMC2-5VVS',0,'2013-03-05 11:12:59',NULL,NULL,2),(94602,'bZofZLWu9k25OBHLFmB0vW','complete',75488,NULL,3279,'2013-02-25 21:06:07','2013-03-02 21:15:43',8,'2013-02-25 21:06:06','EXTC5C6-G642-5VW6',0,'2013-03-02 21:15:43',NULL,NULL,2),(94604,'aPWDA6u_PdyB0SjjGQlby6','complete',75490,NULL,3219,'2013-02-25 21:18:16','2013-02-26 16:41:26',12,'2013-02-25 21:18:12','EXTC4-FCAC-5VVM',0,'2013-02-26 16:41:26',NULL,NULL,2),(94606,'distXo60ffjPRKRmYUPPI0','complete',75492,NULL,831,'2013-02-25 21:19:03','2013-04-09 10:42:40',8,'2013-02-25 21:19:02','EXTC5C6-FRG0-5VVY',0,'2013-04-09 10:42:40',NULL,NULL,2),(94608,'dZcd_Lz05pHi_6NENBMGJ-','complete',75494,NULL,3219,'2013-02-25 21:41:51','2013-02-26 16:42:07',12,'2013-02-25 21:41:50','EXTC4-D77T-5VNK',0,'2013-02-26 16:42:07',NULL,NULL,2),(94610,'a24ziQagHbKiy6LWoqDdFY','complete',75496,NULL,2943,'2013-02-25 21:44:42','2013-02-27 10:45:47',12,'2013-02-25 21:44:41','EXTC4-GIF7-5VWE',0,'2013-02-27 10:45:47',NULL,NULL,2),(94612,'cik8qWoc1jHzvnldgY1s2a','complete',75498,NULL,3311,'2013-02-25 21:46:31','2013-02-27 16:32:26',12,'2013-02-25 21:46:30','ExtC2C3-GBAO-5VWA',0,'2013-02-27 16:32:26',NULL,NULL,2),(94614,'aeDe87ju1aF6xHEKykH0sw','complete',67361,NULL,2991,'2013-02-25 21:57:57','2013-02-26 11:40:30',12,'2013-02-25 21:57:53','ExtC2C3-GU35-5VWO',0,'2013-02-26 11:40:30',NULL,NULL,2),(94616,'dFDNxTnw1ao4AYvH7e_ESn','complete',75500,NULL,3311,'2013-02-25 22:16:19','2013-05-22 14:06:14',12,'2013-02-25 22:16:19','ExtC2C3-GSDD-5VWK',0,'2013-05-22 14:06:14',NULL,NULL,2),(94618,'aYoONIFZzm4QXYUgsJHkV_','complete',75502,NULL,3166,'2013-02-25 22:27:59','2013-03-06 16:20:21',8,'2013-02-25 22:27:58','EXTC5C6-GV30-5VWS',0,'2013-03-06 16:20:21',NULL,NULL,2),(94620,'dRS7o-5UziBRPNnO43dzb8','complete',75504,NULL,2991,'2013-02-25 22:35:34','2013-02-26 11:45:24',12,'2013-02-25 22:35:33','ExtC2C3-GQ38-5VWI',0,'2013-02-26 11:45:24',NULL,NULL,2),(94622,'dwWIRvixblPjmJyGx2G1jD','complete',75506,NULL,3311,'2013-02-25 23:01:07','2013-02-27 16:32:56',12,'2013-02-25 23:01:06','ExtC2C3-I6BP-5VPO',0,'2013-02-27 16:32:56',NULL,NULL,2),(94624,'dT-dnLB51lwB03sTcX3Tm5','complete',56768,NULL,3311,'2013-02-25 23:43:49','2013-05-22 14:05:38',12,'2013-02-25 23:43:48','ExtC2C3-I726-5VXE',1,'2013-05-22 14:05:38',NULL,NULL,2),(94626,'dRHM6t-JjfBy4uqn-XlXX_','complete',75508,NULL,2991,'2013-02-26 08:48:57','2013-03-08 14:46:55',12,'2013-02-26 08:48:57','ExtC2C3-6LOY-5VXW',0,'2013-03-08 14:46:55',NULL,NULL,2),(94628,'bRvI8LMbzj9RHFkvYwI1xb','complete',75510,NULL,2991,'2013-02-26 09:27:52','2013-03-12 11:06:17',12,'2013-02-26 09:27:51','ExtC2C3-6FNW-5VXU',0,'2013-03-12 11:06:17',NULL,NULL,2),(94630,'dgcKz3ikPgsiq7MdmE7F8y','complete',14209,NULL,2973,'2013-02-26 10:05:47','2013-02-27 10:52:28',12,'2013-02-26 10:05:46','ExtC2C3-78LJ-5VY2',0,'2013-02-27 10:52:28',NULL,NULL,2),(94632,'atWgjOKkfb2OnlPwb9l1ET','complete',75512,NULL,3311,'2013-02-26 10:26:07','2013-03-28 12:05:30',12,'2013-02-26 10:26:05','ExtC2C3-7VWL-5VYK',0,'2013-03-28 12:05:30',NULL,NULL,2),(94634,'aEUEBQV4vfQi4Y76mvgoy-','complete',75514,NULL,3311,'2013-02-26 10:46:17','2013-02-27 16:33:54',12,'2013-02-26 10:46:16','ExtC2C3-8787-5VYS',0,'2013-02-27 16:33:54',NULL,NULL,2),(94636,'b2CdkyYZTgt4ypgCOZWdvB','complete',75516,NULL,2651,'2013-02-26 10:56:44','2013-06-21 15:48:28',8,'2013-02-26 10:56:42','EXTC5C6-828E-5VYO',0,'2013-02-26 11:38:37',NULL,NULL,2),(94638,'cES2p9yqLm0RWhORhebB-z','complete',41623,NULL,3307,'2013-02-26 11:02:35','2013-07-18 13:26:27',8,'2013-02-26 11:02:34','EXTC5C6-8EE2-5VYY',0,'2013-07-18 13:26:27',NULL,NULL,2),(94640,'c66WzhuMngFRpiikJfrtTD','complete',75518,NULL,3311,'2013-02-26 11:05:36','2013-02-27 16:34:38',12,'2013-02-26 11:05:34','ExtC2C3-8D1V-5VYW',0,'2013-02-27 16:34:38',NULL,NULL,2),(94642,'dbjDPKC5nhJ7zOHwUjLRpJ','complete',67821,NULL,3151,'2013-02-26 11:09:12','2013-04-03 10:27:26',8,'2013-02-26 11:09:11','EXTC5C6-8CBN-5VYU',0,'2013-04-03 10:27:26',NULL,NULL,2),(94644,'bQm3Cgse1jOinz6yeNioPT','complete',75520,NULL,2711,'2013-02-26 11:15:13','2013-02-26 11:32:21',12,'2013-02-26 11:15:12','EXTC4-7WYS-5VYM',0,'2013-02-26 11:32:21',NULL,NULL,2),(94646,'d9sIMFHEPaCyx7qGfc0sAJ','complete',5819,NULL,3311,'2013-02-26 11:16:52','2013-02-27 16:43:54',12,'2013-02-26 11:16:51','ExtC2C3-DUP6-5VNQ',0,'2013-02-27 16:43:54',NULL,NULL,2),(94648,'d8YHuZ5Bfep5gdncq4MFp5','complete',75522,NULL,2991,'2013-02-26 11:20:28','2013-02-26 11:48:29',12,'2013-02-26 11:20:27','ExtC2C3-7N8H-5VYG',0,'2013-02-26 11:48:29',NULL,NULL,2),(94650,'bqWktr1JjaY4jt0hmp_5WQ','complete',70336,NULL,3311,'2013-02-26 11:43:00','2013-02-27 16:36:50',12,'2013-02-26 11:42:58','ExtC2C3-8WA9-5VZ6',0,'2013-02-27 16:36:50',NULL,NULL,2),(94652,'acrNUi-H9d1y9gqtNjpszB','complete',75524,NULL,2991,'2013-02-26 11:57:43','2013-03-01 10:30:35',12,'2013-02-26 11:57:42','ExtC2C3-90V9-5VZA',0,'2013-03-01 10:30:35',NULL,NULL,2),(94654,'de-h9M7-foc44Io4mZPt_z','complete',75526,NULL,3311,'2013-02-26 13:04:23','2013-03-28 12:05:44',12,'2013-02-26 13:04:21','ExtC2C3-9BUS-5VZO',0,'2013-03-28 12:05:44',NULL,NULL,2),(94656,'dQiCvvshXpWypiiPULFXTN','complete',75528,NULL,3311,'2013-02-26 13:09:21','2013-02-27 16:37:32',12,'2013-02-26 13:09:19','ExtC2C3-9QUY-5VZY',0,'2013-02-27 16:37:32',NULL,NULL,2),(94658,'cf46DjAZHj6QcY_DNHSQnJ','complete',75530,NULL,3311,'2013-02-26 13:40:38','2013-02-27 16:38:12',12,'2013-02-26 13:40:35','ExtC2C3-AF15-5W0E',0,'2013-02-27 16:38:12',NULL,NULL,2),(94660,'cyb_jjqv1bB5a0brAHWi15','complete',75532,NULL,3301,'2013-02-26 13:43:25','2013-04-12 12:51:12',8,'2013-02-26 13:43:23','EXTC5C6-8WLQ-5VR2',0,'2013-04-12 12:51:12',NULL,NULL,2),(94662,'drSfi0WHLfZ4LPeJtUvWOT','complete',6635,NULL,3303,'2013-02-26 13:44:18','2013-02-27 09:38:59',6,'2013-02-26 13:44:17','Int-A6H8-5W08',0,'2013-02-27 09:38:59',NULL,NULL,2),(94664,'aQfup5RqPpHkpNAE2FtTeA','complete',75534,NULL,3219,'2013-02-26 14:33:18','2013-02-26 16:46:03',12,'2013-02-26 14:33:16','EXTC4-A6JK-5W0A',0,'2013-02-26 16:46:03',NULL,NULL,2),(94666,'aRU6lV3gTcnRn3pbspEP9W','complete',75536,NULL,3311,'2013-02-26 14:37:33','2013-02-27 16:38:51',12,'2013-02-26 14:37:32','ExtC2C3-B62G-5W0O',0,'2013-02-27 16:38:51',NULL,NULL,2),(94668,'di-S4h3b1ng6An1ZBRHVFw','complete',75538,NULL,2991,'2013-02-26 14:47:54','2013-03-01 11:00:18',12,'2013-02-26 14:47:52','ExtC2C3-915G-5VZC',0,'2013-03-01 11:00:18',NULL,NULL,2),(94670,'dK8IYQuHPlJ7GMsM90a-TH','complete',75540,NULL,3279,'2013-02-26 14:57:45','2013-04-02 14:16:15',8,'2013-02-26 14:57:44','EXTC5C6-BD72-5W0W',0,'2013-04-02 14:16:15',NULL,NULL,2),(94672,'a6p0VmzETnDRyPE9N6Tpqu','complete',75542,NULL,3205,'2013-02-26 15:21:13','2013-03-03 16:15:21',12,'2013-02-26 15:21:11','ExtC2C3-BMLI-5W12',0,'2013-03-03 16:15:21',NULL,NULL,2),(94674,'byokCCFdDjHkqh0gFK3D8D','complete',75544,NULL,3219,'2013-02-26 16:25:03','2013-02-26 16:43:21',12,'2013-02-26 16:25:02','EXTC4-CD07-5W1G',0,'2013-02-26 16:43:21',NULL,NULL,2),(94676,'dy63RZYSfi6zmWUDLxQHQx','complete',75546,NULL,2991,'2013-02-26 16:39:51','2013-03-01 10:42:37',12,'2013-02-26 16:39:50','ExtC2C3-CGZS-5W1I',0,'2013-03-01 10:42:37',NULL,NULL,2),(94678,'bZ9ad0B_9hjR04XQ5K_59q','complete',29189,NULL,2711,'2013-02-26 16:46:36','2013-03-06 14:01:29',6,'2013-02-26 16:46:35','Int-CUYC-5W1O',0,'2013-03-06 14:01:29',NULL,NULL,2),(94680,'deUJ5BcXvhVBcNVa9oSBYg','complete',75548,NULL,2991,'2013-02-26 16:57:53','2013-03-01 10:53:02',12,'2013-02-26 16:57:51','ExtC2C3-CYKA-5W1Q',0,'2013-03-01 10:53:01',NULL,NULL,2),(94682,'d4dwI733noKA5cymXr0U_b','complete',75550,NULL,2991,'2013-02-26 17:12:18','2013-04-10 15:42:09',12,'2013-02-26 17:12:17','ExtC2C3-BY2V-5W1C',0,'2013-04-10 15:42:09',NULL,NULL,2),(94684,'ayRvFyQFXgsOPYxpE3hnjF','complete',75552,NULL,2464,'2013-02-26 17:32:53','2013-03-03 18:15:23',12,'2013-02-26 17:32:51','ExtC2C3-CPZR-5W1M',0,'2013-03-03 18:15:23',NULL,NULL,2),(94686,'cWsLbBRnjnHyCL-cmllsTL','complete',75554,NULL,3311,'2013-02-26 17:53:48','2013-02-27 16:39:17',12,'2013-02-26 17:53:46','ExtC2C3-DOHC-5W2C',0,'2013-02-27 16:39:17',NULL,NULL,2),(94688,'dj4aJqQN9hm7BESkZK1bHM','complete',75556,NULL,3239,'2013-02-26 17:57:42','2013-03-07 15:50:37',10,'2013-02-26 17:57:41','EXTC5C6-DKUS-5W24',0,'2013-03-07 15:50:37',NULL,NULL,2),(94690,'dnX54PPGziz7aHQ39yPg_Q','complete',33372,NULL,3311,'2013-02-26 18:25:00','2013-05-22 14:05:45',12,'2013-02-26 18:24:59','ExtC2C3-E23R-5W2O',1,'2013-05-22 14:05:45',NULL,NULL,2),(94692,'diSxEL6Bnk56Rlg-BrLBM2','complete',75560,NULL,2991,'2013-02-26 18:32:42','2013-03-01 09:34:37',12,'2013-02-26 18:32:41','ExtC2C3-E32P-5W2Q',0,'2013-03-01 09:34:37',NULL,NULL,2),(94694,'b3fQbSLJPnRidLeU3jBAqw','complete',75558,21,2861,'2013-02-26 18:36:37','2013-04-08 18:19:21',19,'2013-02-26 18:36:36','AAP-E97M-5VXO',0,'2013-04-08 18:19:21',NULL,1,2),(94696,'bK_FybnPTcYOorZ2-_nFxp','complete',75562,21,2861,'2013-02-26 18:51:08','2013-05-22 13:55:56',19,'2013-02-26 18:51:08','AAP-EI1Q-5VY4',0,'2013-05-22 13:55:56',NULL,1,2),(94698,'b-9MB4FSXpBz73H9ZDwCj5','complete',75564,NULL,3160,'2013-02-26 18:56:19','2013-03-01 14:26:32',8,'2013-02-26 18:56:18','EXTC5C6-E94I-5W2S',0,'2013-03-01 14:26:32',NULL,NULL,2),(94700,'daDYkJ0WTm0ytVWQsY8Zie','complete',55160,NULL,3303,'2013-02-26 19:01:56','2013-02-28 12:54:55',6,'2013-02-26 19:01:55','Int-EITN-5W30',0,'2013-02-28 12:54:55',NULL,NULL,2),(94702,'cZUwFLkdLec5pfsDYVeqFO','complete',75566,NULL,2711,'2013-02-26 19:04:54','2013-03-03 19:15:48',12,'2013-02-26 19:04:53','EXTC4-EKZW-5W38',0,'2013-03-03 19:15:48',NULL,NULL,2),(94704,'bJ1tStSrTkr6OCstk5MylZ','complete',75568,NULL,3311,'2013-02-26 19:07:42','2013-02-27 16:40:01',12,'2013-02-26 19:07:40','ExtC2C3-EJXQ-5W34',0,'2013-02-27 16:40:01',NULL,NULL,2),(94706,'aVd6OPXFbl4OhX00jJb5Nh','complete',75570,NULL,2965,'2013-02-26 19:57:30','2013-03-05 10:11:28',2,'2013-02-26 19:57:28','Int-DHM1-5W20',0,'2013-03-05 10:11:28',NULL,NULL,2),(94708,'aiyIo7_CnebPvloi0dCk08','complete',75572,NULL,3151,'2013-02-26 20:39:41','2013-02-27 16:23:20',8,'2013-02-26 20:39:40','EXTC5C6-FQER-5W3O',0,'2013-02-27 16:23:20',NULL,NULL,2),(94710,'dO9VjOmW9kjBbVABsn4vu7','complete',75574,NULL,3213,'2013-02-26 21:28:31','2013-02-28 14:55:17',8,'2013-02-26 21:28:30','EXTC5C6-FVWC-5W3S',0,'2013-02-28 14:55:17',NULL,NULL,2),(94712,'at4JLPQjLbNy-3Q_C5iuk3','complete',75576,NULL,3311,'2013-02-26 21:32:31','2013-02-27 16:40:54',12,'2013-02-26 21:32:30','ExtC2C3-GFFV-5W40',0,'2013-02-27 16:40:54',NULL,NULL,2),(94714,'bS141QQabakjPDElzLes5H','complete',75578,NULL,831,'2013-02-26 21:42:09','2013-04-09 10:43:00',8,'2013-02-26 21:42:08','EXTC5C6-DMPF-5W28',0,'2013-04-09 10:43:00',NULL,NULL,2),(94716,'cqMxXbbqjc5OL0iYdzlJzg','complete',40983,NULL,2973,'2013-02-26 21:44:07','2013-03-08 14:56:57',12,'2013-02-26 21:44:06','ExtC2C3-GTJ3-5VWM',0,'2013-03-08 14:56:56',NULL,NULL,2),(94718,'aKUHesRpDns6ahFB_sgOjO','complete',75580,NULL,3151,'2013-02-26 21:52:35','2013-02-27 16:23:21',8,'2013-02-26 21:52:34','EXTC5C6-GH45-5VGO',0,'2013-02-27 16:23:21',NULL,NULL,2),(94720,'cnfRpvbKvaqPkBQ6ZVltGe','complete',72919,NULL,2973,'2013-02-26 22:10:38','2013-02-28 10:37:28',12,'2013-02-26 22:10:37','ExtC2C3-GZDO-5W4K',0,'2013-02-28 10:37:28',NULL,NULL,2),(94722,'dpiCNHj0PgE5MaTJJ4rMBL','complete',27602,NULL,3285,'2013-02-26 22:12:59','2013-03-04 10:11:41',8,'2013-02-26 22:12:58','EXTC5C6-F671-5VVK',0,'2013-03-04 10:11:41',NULL,NULL,2),(94724,'bQgT8IUxDdTRfab76d5jHw','complete',75582,NULL,2991,'2013-02-26 22:13:09','2013-03-01 10:53:54',12,'2013-02-26 22:13:09','ExtC2C3-GUDU-5W4E',0,'2013-03-01 10:53:54',NULL,NULL,2),(94726,'cbXxL0rLneajrgirwWbDX5','complete',72919,NULL,3311,'2013-02-26 22:47:05','2013-02-27 16:41:23',12,'2013-02-26 22:47:03','ExtC2C3-GYAS-5W4I',0,'2013-02-27 16:41:23',NULL,NULL,2),(94728,'b7QmgPeTzg4ROfryrR22iu','complete',75584,NULL,3283,'2013-02-26 22:53:01','2013-03-06 07:53:09',6,'2013-02-26 22:53:00','Int-BHP8-5VSS',0,'2013-03-06 07:53:09',NULL,NULL,2),(94730,'dKUQi5GqbkVyGNayMZAVBQ','complete',75586,NULL,831,'2013-02-26 22:53:03','2013-04-09 10:42:54',8,'2013-02-26 22:53:01','EXTC5C6-GTWS-5W4A',0,'2013-04-09 10:42:54',NULL,NULL,2),(94732,'dtIxH6YcLdcimi0XXrpY35','complete',63128,NULL,3311,'2013-02-26 22:59:09','2013-03-01 10:49:57',12,'2013-02-26 22:59:08','ExtC2C3-HLM8-5W4M',0,'2013-03-01 10:49:57',NULL,NULL,2),(94734,'b82n21I5DnTyMof-y70aSz','complete',75588,NULL,3219,'2013-02-26 23:27:57','2013-03-05 11:15:27',12,'2013-02-26 23:27:56','EXTC4-HTDC-5W4S',0,'2013-03-05 11:15:27',NULL,NULL,2),(94736,'bJiNl0T2vhRznrWI5EpEDH','complete',75590,NULL,1327,'2013-02-26 23:49:32','2013-04-09 10:40:49',8,'2013-02-26 23:49:31','EXTC5C6-I97C-5W4Y',0,'2013-04-09 10:40:49',NULL,NULL,2),(94738,'cl48LSvpPbIB9yhbjQvqBJ','complete',75592,NULL,2991,'2013-02-27 00:36:41','2013-03-01 10:34:06',12,'2013-02-27 00:36:39','ExtC2C3-2V2-5W52',0,'2013-03-01 10:34:06',NULL,NULL,2),(94740,'bGIUil7LbfoiMrXylGbQz0','complete',75594,NULL,3263,'2013-02-27 02:02:52','2013-03-01 14:42:58',8,'2013-02-27 02:02:50','EXTC5C6-1A8W-5W5A',0,'2013-03-01 14:42:58',NULL,NULL,2),(94742,'cG8ixwrobb361b63R-by6j','complete',75596,NULL,3307,'2013-02-27 06:10:23','2013-07-18 13:48:47',8,'2013-02-27 06:10:20','EXTC5C6-4MH5-5W5K',0,'2013-07-18 13:48:47',NULL,NULL,2),(94744,'dfTHscIkbbbOC_7PGezyVK','complete',75598,NULL,1327,'2013-02-27 08:22:08','2013-04-09 10:40:40',8,'2013-02-27 08:22:04','EXTC5C6-6B35-5W5O',0,'2013-04-09 10:40:40',NULL,NULL,2),(94746,'cWLn2-X2TiPz3unGAkFfKG','complete',75600,NULL,2991,'2013-02-27 09:23:35','2013-03-08 08:56:39',12,'2013-02-27 09:23:33','ExtC2C3-6Z3G-5W5W',0,'2013-03-08 08:56:39',NULL,NULL,2),(94748,'c2W141SYzgb6fuQ-JuUwEP','complete',75602,NULL,3307,'2013-02-27 09:27:15','2013-03-04 10:15:28',8,'2013-02-27 09:27:14','EXTC5C6-PNO-5VXM',0,'2013-03-04 10:15:28',NULL,NULL,2),(94750,'dHTZ2_CvLcklciuuX6WT0I','complete',75604,NULL,2991,'2013-02-27 09:31:21','2013-03-04 10:15:29',12,'2013-02-27 09:31:19','ExtC2C3-78Z5-5W64',0,'2013-03-04 10:15:29',NULL,NULL,2),(94752,'d9eXyjc-XbO5AodQ3T4gou','complete',75606,NULL,2806,'2013-02-27 09:44:12','2013-03-01 18:21:35',12,'2013-02-27 09:44:09','ExtC2C3-70GG-5W5Y',0,'2013-03-01 18:21:35',NULL,NULL,2),(94754,'azomozSnva8AqSB3sZdwGh','complete',75608,NULL,3311,'2013-02-27 10:51:08','2013-02-27 16:06:42',12,'2013-02-27 10:51:06','ExtC2C3-85G7-5VYQ',0,'2013-02-27 16:06:42',NULL,NULL,2),(94756,'cav_C6U1bky6w5vADrE8_a','complete',75610,NULL,2991,'2013-02-27 11:36:54','2013-03-01 10:58:01',12,'2013-02-27 11:36:53','ExtC2C3-62XG-5W5M',0,'2013-03-01 10:58:01',NULL,NULL,2),(94758,'bcYlKIuLTkCRinFORB02Y3','complete',75612,NULL,2464,'2013-02-27 12:05:42','2013-03-04 12:15:26',12,'2013-02-27 12:05:41','ExtC2C3-87OJ-5W6M',0,'2013-03-04 12:15:26',NULL,NULL,2),(94760,'bSzM29Mszm2iVlP0o6sPvG','complete',75614,NULL,2991,'2013-02-27 12:24:58','2013-03-01 09:40:28',12,'2013-02-27 12:24:55','ExtC2C3-93R2-5W6Y',0,'2013-03-01 09:40:28',NULL,NULL,2),(94762,'bdKCI68hDdM62W420gwF0Y','complete',75616,NULL,3151,'2013-02-27 12:43:55','2013-02-27 16:23:16',8,'2013-02-27 12:43:51','EXTC5C6-E108-5W2M',0,'2013-02-27 16:23:16',NULL,NULL,2),(94764,'bQd_1f4Djdg4lYvrIkpMSu','complete',75618,NULL,3311,'2013-02-27 12:54:32','2013-03-01 10:49:34',12,'2013-02-27 12:54:31','ExtC2C3-AZI4-5VSI',0,'2013-03-01 10:49:34',NULL,NULL,2),(94766,'dP4yzrzxXg1kFQbZeKycRi','complete',75620,NULL,3219,'2013-02-27 13:09:00','2013-03-05 11:47:21',12,'2013-02-27 13:08:59','EXTC4-9PBX-5W7C',0,'2013-03-05 11:47:21',NULL,NULL,2),(94768,'cEnDbSP95eU5KfdEYGM2OU','complete',49225,NULL,2806,'2013-02-27 13:14:25','2013-03-15 16:55:53',12,'2013-02-27 13:14:23','ExtC2C3-9IU7-5W7A',0,'2013-03-15 16:55:53',NULL,NULL,2),(94770,'ad4wIVlEnh5iPFqc2Mnc9D','complete',75622,NULL,1327,'2013-02-27 13:34:08','2013-04-09 10:40:50',8,'2013-02-27 13:34:05','EXTC5C6-AAFA-5W7Q',0,'2013-04-09 10:40:50',NULL,NULL,2),(94772,'bCpmnTnD9kVR3QxRNv3j4b','complete',75624,NULL,3311,'2013-02-27 13:49:30','2013-02-27 16:42:58',12,'2013-02-27 13:49:28','ExtC2C3-HNN7-5VX8',0,'2013-02-27 16:42:58',NULL,NULL,2),(94774,'da4bw2OKnexP44CymYcxzd','complete',75626,NULL,3151,'2013-02-27 13:56:04','2013-02-28 10:42:12',8,'2013-02-27 13:56:03','EXTC5C6-AO7S-5W7Y',0,'2013-02-28 10:42:12',NULL,NULL,2),(94776,'czFdNAOubhijySUnEhTZsJ','complete',75628,NULL,2464,'2013-02-27 14:55:30','2013-03-04 15:15:29',12,'2013-02-27 14:55:28','ExtC2C3-B8JX-5W8A',0,'2013-03-04 15:15:29',NULL,NULL,2),(94778,'aMki91bk5fZl3JMyzCVDTP','complete',75630,NULL,2317,'2013-02-27 14:57:20','2013-03-19 16:19:53',8,'2013-02-27 14:57:18','EXTC5C6-BE3W-5W8E',0,'2013-03-19 16:19:53',NULL,NULL,2),(94780,'bicU1poOTmjOQLoQfg1BD_','complete',75632,NULL,3320,'2013-02-27 15:07:22','2013-06-28 15:17:18',12,'2013-02-27 15:07:21','EXTC4-BEOW-5W8G',0,'2013-06-28 15:17:18',NULL,NULL,2),(94782,'bx2Xo2Xmfm4Qtg0SAuvGhT','complete',75634,NULL,2973,'2013-02-27 15:10:40','2013-02-28 14:25:06',12,'2013-02-27 15:10:39','ExtC2C3-BIII-5W8I',0,'2013-02-28 14:25:06',NULL,NULL,2),(94784,'c9Z6RGVXnmn7w-mdJ_sEdU','complete',75636,NULL,2464,'2013-02-27 15:11:12','2013-03-04 15:15:31',12,'2013-02-27 15:11:11','ExtC2C3-A0AQ-5W7M',0,'2013-03-04 15:15:31',NULL,NULL,2),(94786,'bMlbfRYxHb4RU_wsKoFtFV','complete',75638,NULL,3301,'2013-02-27 15:24:34','2013-03-04 16:15:20',8,'2013-02-27 15:24:33','EXTC5C6-AE7W-5W7U',0,'2013-03-04 16:15:20',NULL,NULL,2),(94788,'byB4zWY-bdLk1pxCJUslVJ','complete',75640,NULL,3277,'2013-02-27 15:41:04','2013-04-12 09:21:41',8,'2013-02-27 15:41:02','EXTC5C6-B9ET-5W8C',0,'2013-04-12 09:21:41',NULL,NULL,2),(94790,'cMvk9LfYnjZO54l407hmQH','complete',36207,NULL,3263,'2013-02-27 16:25:53','2013-03-03 21:19:04',8,'2013-02-27 16:25:51','EXTC5C6-CFTN-5W90',0,'2013-03-03 21:19:04',NULL,NULL,2),(94792,'c5FQM8KX1iczTTs62uSS_M','complete',7787,NULL,2317,'2013-02-27 16:41:22','2013-03-19 16:19:41',2,'2013-02-27 16:41:21','Int-CPGJ-5W94',0,'2013-03-19 16:19:41',NULL,NULL,2),(94794,'akDri4nzHoNkCz91wmQUg1','complete',75650,NULL,3273,'2013-02-27 16:54:04','2013-05-16 14:09:31',2,'2013-02-27 16:54:03','Int-CTRF-5W98',0,'2013-05-16 14:09:31',NULL,NULL,2),(94796,'ckZTYP215cDjisNjQa6YfG','complete',70732,NULL,3311,'2013-02-27 17:21:16','2013-03-01 10:48:52',12,'2013-02-27 17:21:14','ExtC2C3-D8PR-5W9E',0,'2013-03-01 10:48:52',NULL,NULL,2),(94798,'dDkitz0WvlwQa04QmHfKum','complete',70732,NULL,3263,'2013-02-27 17:25:25','2013-03-03 21:20:03',8,'2013-02-27 17:25:23','EXTC5C6-DEGO-5W9I',0,'2013-03-03 21:20:03',NULL,NULL,2),(94800,'admpjMur5bJOEbDPj2DBSg','complete',70732,NULL,2973,'2013-02-27 17:29:09','2013-02-28 14:24:20',12,'2013-02-27 17:29:07','ExtC2C3-DGBP-5W9K',0,'2013-02-28 14:24:20',NULL,NULL,2),(94802,'bpYLCBNqvaNQDdPIK6K1wu','complete',75652,NULL,2991,'2013-02-27 17:31:01','2013-03-19 10:09:06',12,'2013-02-27 17:30:59','ExtC2C3-DBEZ-5W9G',0,'2013-03-19 10:09:06',NULL,NULL,2),(94804,'bBS9dVhHfmcAZelGuR1SjM','complete',70732,NULL,3151,'2013-02-27 17:32:58','2013-02-28 10:42:01',8,'2013-02-27 17:32:57','EXTC5C6-DHYM-5W9M',0,'2013-02-28 10:42:00',NULL,NULL,2),(94806,'awJOYy81ffy7_aE_Wh88OX','complete',70732,NULL,2317,'2013-02-27 17:36:12','2013-03-04 10:54:44',8,'2013-02-27 17:36:11','EXTC5C6-DJOK-5W9O',0,'2013-03-04 10:54:44',NULL,NULL,2),(94808,'bRO_FsfoHbHASVBc2NLi5E','complete',75654,NULL,3320,'2013-02-27 17:59:14','2013-06-28 15:18:19',12,'2013-02-27 17:59:13','EXTC4-DQN5-5W9U',0,'2013-06-28 15:18:19',NULL,NULL,2),(94810,'d-znmeGvPhpkBwkkF2Lk4B','complete',49083,NULL,3303,'2013-02-27 18:05:34','2013-04-03 13:31:23',6,'2013-02-27 18:05:33','Int-BY8Q-5VEP',0,'2013-04-03 13:31:23',NULL,NULL,2),(94812,'dhaXN977jniPDDaYlaF4rI','complete',75656,NULL,3311,'2013-02-27 18:30:05','2013-03-01 10:48:09',12,'2013-02-27 18:30:04','ExtC2C3-E0XI-5WA4',0,'2013-03-01 10:48:09',NULL,NULL,2),(94814,'d6rqQHz4rpPQl8dpZEvZtm','complete',75658,NULL,3320,'2013-02-27 19:07:02','2013-06-28 15:17:25',12,'2013-02-27 19:07:01','EXTC4-EDDH-5WA8',0,'2013-06-28 15:17:25',NULL,NULL,2),(94816,'bN7qOu3zTgfA6qlA2ir3I1','complete',70686,NULL,3219,'2013-02-27 19:40:29','2013-03-05 11:10:21',12,'2013-02-27 19:40:27','EXTC4-F39K-5WAG',0,'2013-03-05 11:10:21',NULL,NULL,2),(94818,'aPdtl5vPHbclgU2abRZf3a','complete',75660,NULL,3219,'2013-02-27 20:02:48','2013-03-05 11:15:09',12,'2013-02-27 20:02:46','EXTC4-FCI3-5WAK',0,'2013-03-05 11:15:09',NULL,NULL,2),(94820,'dE_qJmE4TaH41E0iINYUyw','complete',75662,NULL,2464,'2013-02-27 20:15:43','2013-10-03 13:48:18',12,'2013-02-27 20:15:41','ExtC2C3-FF01-5WAO',0,'2013-10-03 13:48:18',NULL,NULL,2),(94822,'bZ4bcMjYrfgQ-aaS5oaoye','complete',75664,NULL,3219,'2013-02-27 20:46:48','2013-03-05 11:16:30',12,'2013-02-27 20:46:46','EXTC4-EK50-5W36',0,'2013-03-05 11:16:30',NULL,NULL,2),(94824,'cu1h0BvgvpMAyCeaYe11nH','complete',75666,NULL,2973,'2013-02-27 20:46:58','2013-03-19 09:51:04',12,'2013-02-27 20:46:56','ExtC2C3-FR9M-5WB0',1,'2013-03-19 09:51:04',NULL,NULL,2),(94826,'cvbA4VpJ9ehk8Y9IN0b-jB','complete',75668,NULL,2991,'2013-02-27 21:14:06','2013-03-04 12:36:47',12,'2013-02-27 21:14:04','ExtC2C3-G8TQ-5WB6',0,'2013-03-04 12:36:47',NULL,NULL,2),(94828,'c8BdJN73fkPOnNfYRL2I6s','complete',75670,NULL,2991,'2013-02-27 21:47:20','2013-03-19 10:12:05',12,'2013-02-27 21:47:19','ExtC2C3-GJKC-5WBE',0,'2013-03-19 10:12:05',NULL,NULL,2),(94830,'dvfbg8hZfc1jL6tS7eXa6n','complete',75672,NULL,3219,'2013-02-27 22:14:41','2013-03-05 11:17:28',12,'2013-02-27 22:14:39','EXTC4-H0UF-5WBQ',0,'2013-03-05 11:17:28',NULL,NULL,2),(94832,'bfAqM-AFPoejkpuyoSubmf','complete',75674,NULL,3311,'2013-02-27 22:17:06','2013-03-01 10:22:51',12,'2013-02-27 22:17:04','ExtC2C3-H1X1-5WBU',0,'2013-03-01 10:22:51',NULL,NULL,2),(94834,'cyv7bOMXriajEM1CgmKdRf','complete',75676,NULL,3151,'2013-02-27 22:41:54','2013-02-28 10:41:31',8,'2013-02-27 22:41:53','EXTC5C6-H8JN-5WC2',0,'2013-02-28 10:41:31',NULL,NULL,2),(94836,'bwt8WMss9kxASxBGC6uWCg','complete',75678,NULL,2464,'2013-02-27 22:50:48','2013-03-07 10:39:48',12,'2013-02-27 22:50:47','ExtC2C3-HIRP-5WCA',0,'2013-03-07 10:39:48',NULL,NULL,2),(94838,'ckWHz8WGXaFlTM8Xuu3_b3','complete',75680,NULL,3219,'2013-02-27 23:25:40','2013-03-18 09:43:48',12,'2013-02-27 23:25:38','EXTC4-HHTU-5WC8',0,'2013-03-18 09:43:48',NULL,NULL,2),(94840,'aCn94iRoHpVz1iXJBeUPJC','complete',75682,NULL,3307,'2013-02-27 23:28:47','2013-07-18 13:49:03',8,'2013-02-27 23:28:46','EXTC5C6-HMEL-5WCE',0,'2013-07-18 13:49:03',NULL,NULL,2),(94842,'dE7btkVO9k4RJ6UHOdyhHj','complete',75684,NULL,3320,'2013-02-28 00:55:35','2013-06-28 15:18:24',12,'2013-02-28 00:55:34','EXTC4-BMU-5WD0',0,'2013-06-28 15:18:24',NULL,NULL,2),(94844,'daegLAEfrm8zaBTFjSwQJ7','complete',75686,NULL,2464,'2013-02-28 01:27:05','2013-07-11 08:32:06',12,'2013-02-28 01:27:04','ExtC2C3-QAS-5WD2',0,'2013-07-11 08:32:06',NULL,NULL,2),(94846,'byzTddwOHi5RBadiDNaoy9','complete',75688,NULL,3219,'2013-02-28 01:46:32','2013-03-05 11:33:51',12,'2013-02-28 01:46:31','EXTC4-9KH-5WCY',0,'2013-03-05 11:33:51',NULL,NULL,2),(94848,'cOS-kwi-zaSAN1MtaBfmPi','complete',75690,NULL,3219,'2013-02-28 03:23:31','2013-03-05 04:15:32',12,'2013-02-28 03:23:27','EXTC4-28RC-5WD6',0,'2013-03-05 04:15:32',NULL,NULL,2),(94850,'cKMIsykKDhv50OAHAdb95p','complete',75692,NULL,3320,'2013-02-28 08:06:57','2013-06-28 15:17:30',12,'2013-02-28 08:06:55','EXTC4-63SF-5WDI',0,'2013-06-28 15:17:30',NULL,NULL,2),(94852,'cAbbfWx9Dpdkatu1jyEWj3','complete',75694,NULL,3239,'2013-02-28 08:14:14','2013-03-19 16:54:14',10,'2013-02-28 08:14:12','EXTC4-5JOC-5WDG',0,'2013-03-19 16:54:14',NULL,NULL,2),(94854,'cId90Wb9zkT5yqOC1ba_q1','complete',75696,NULL,2991,'2013-02-28 08:28:04','2013-03-01 10:31:38',12,'2013-02-28 08:28:02','ExtC2C3-6CD9-5WDM',0,'2013-03-01 10:31:38',NULL,NULL,2),(94856,'dP2BfBDanfMiVzSzQTp3U6','complete',75698,NULL,2464,'2013-02-28 08:53:42','2013-10-03 13:48:22',12,'2013-02-28 08:53:40','ExtC2C3-BVUP-5W8Q',0,'2013-10-03 13:48:22',NULL,NULL,2),(94858,'d8Kvg9cZHftBcESRMVzldW','complete',66061,NULL,2806,'2013-02-28 09:00:49','2013-03-01 18:24:57',12,'2013-02-28 09:00:48','ExtC2C3-6JB4-5WDU',0,'2013-03-01 18:24:57',NULL,NULL,2),(94860,'aQGytRHBXgOAnkvqGIFM8E','complete',75700,NULL,3307,'2013-02-28 09:12:45','2013-07-18 13:49:15',8,'2013-02-28 09:12:43','EXTC5C6-9OM1-5VMC',0,'2013-07-18 13:49:15',NULL,NULL,2),(94862,'cKXAfBCV1euj58u14OYE3A','complete',75702,NULL,3213,'2013-02-28 09:27:18','2013-03-04 15:35:28',8,'2013-02-28 09:27:16','EXTC5C6-74JY-5WE2',0,'2013-03-04 15:35:28',NULL,NULL,2),(94864,'aUh1P-rtPmjj6MhOpusctC','complete',75704,NULL,3301,'2013-02-28 09:37:43','2013-04-12 12:50:44',8,'2013-02-28 09:37:42','EXTC5C6-71CX-5WE0',0,'2013-04-12 12:50:44',NULL,NULL,2),(94866,'aM3yon2F1eViPrWTYm1YMQ','complete',75706,NULL,2991,'2013-02-28 09:47:31','2013-03-01 10:40:39',12,'2013-02-28 09:47:30','ExtC2C3-7D8Q-5WE6',0,'2013-03-01 10:40:39',NULL,NULL,2),(94868,'cLoi-sOqrbrAc-veu2RnUe','complete',75708,NULL,1327,'2013-02-28 10:24:00','2013-04-09 10:40:41',8,'2013-02-28 10:23:58','EXTC5C6-7U0H-5WEI',0,'2013-04-09 10:40:41',NULL,NULL,2),(94870,'djOMREpTXbtOHLgWCWSKSv','complete',75710,NULL,2973,'2013-02-28 10:26:28','2013-02-28 14:33:42',12,'2013-02-28 10:26:26','ExtC2C3-7RLS-5WEG',0,'2013-02-28 14:33:42',NULL,NULL,2),(94872,'aShj82wszjviTF0KKXk0KH','complete',75712,NULL,3301,'2013-02-28 10:39:01','2013-04-12 12:50:49',8,'2013-02-28 10:39:00','EXTC5C6-7XUF-5WEK',0,'2013-04-12 12:50:49',NULL,NULL,2),(94874,'apHTb8un1beyrsog1wdsMU','complete',75714,NULL,1327,'2013-02-28 10:55:15','2013-03-05 11:15:26',8,'2013-02-28 10:55:13','EXTC5C6-8BAV-5WEQ',0,'2013-03-05 11:15:26',NULL,NULL,2),(94876,'cFnXsKMB9azBeX1GH_iytX','complete',75716,NULL,3307,'2013-02-28 11:22:12','2013-07-18 13:49:45',8,'2013-02-28 11:22:10','EXTC5C6-8LXG-5WF4',0,'2013-07-18 13:49:45',NULL,NULL,2),(94878,'ahbates6DpHQA7gfYXDZ3E','complete',75718,NULL,2943,'2013-02-28 11:31:37','2013-02-28 14:50:44',12,'2013-02-28 11:31:36','EXTC4-8NC3-5WF6',0,'2013-02-28 14:50:44',NULL,NULL,2),(94880,'bhdXircO5ewQ2gQvDEbhrB','complete',75720,NULL,3320,'2013-02-28 11:38:12','2013-06-28 15:16:04',12,'2013-02-28 11:38:10','EXTC4-4ZKT-5WD8',0,'2013-06-28 15:16:04',NULL,NULL,2),(94882,'c9WnxjP91fv4H8rA0MphEk','complete',64729,NULL,3330,'2013-02-28 11:41:27','2013-03-05 12:15:32',12,'2013-02-28 11:41:25','ExtC2C3-8GSE-5WF0',0,'2013-03-05 12:15:32',NULL,NULL,2),(94884,'craMB0Rn1oNRoA4pmLlQiH','complete',75638,NULL,3330,'2013-02-28 12:05:13','2013-04-02 14:06:35',12,'2013-02-28 12:05:11','ExtC2C3-96PN-5WFK',0,'2013-04-02 14:06:35',NULL,NULL,2),(94886,'chFic0hQfjrBYSR8P9nEBf','complete',75722,NULL,2991,'2013-02-28 12:27:33','2013-03-20 13:49:36',12,'2013-02-28 12:27:31','ExtC2C3-9C2G-5WFO',0,'2013-03-20 13:49:36',NULL,NULL,2),(94888,'aAyCk7rArc3zdhir9DJZRr','complete',75724,NULL,3322,'2013-02-28 12:31:01','2013-03-18 18:33:19',12,'2013-02-28 12:31:00','ExtC2C3-9GRE-5WFW',0,'2013-03-18 18:33:19',NULL,NULL,2),(94890,'cA3hwwGyTjt6UxD6WCM8cp','complete',75726,NULL,3332,'2013-02-28 13:07:49','2013-07-18 15:50:35',8,'2013-02-28 13:07:47','EXTC5C6-9ZJK-5WGE',0,'2013-07-18 15:50:35',NULL,NULL,2),(94892,'bg6C5gT3rfQkpgdii6hKwr','complete',75728,NULL,2317,'2013-02-28 13:17:31','2013-03-19 16:20:41',8,'2013-02-28 13:17:30','EXTC5C6-9WIW-5WGA',0,'2013-03-19 16:20:41',NULL,NULL,2),(94894,'amLAuRw4XolBAsl2I1uUdL','complete',75730,NULL,2991,'2013-02-28 13:47:52','2013-03-08 08:58:37',12,'2013-02-28 13:47:51','ExtC2C3-6DG8-5WDO',0,'2013-03-08 08:58:37',NULL,NULL,2),(94896,'cayi7Uvivgw67yFhiy6Pwg','complete',75732,NULL,3219,'2013-02-28 13:50:00','2013-03-05 14:15:21',12,'2013-02-28 13:49:59','EXTC4-AK5V-5WGS',0,'2013-03-05 14:15:21',NULL,NULL,2),(94898,'bDo7dT-4rnD4gWqB4OBj9t','complete',75734,NULL,3330,'2013-02-28 14:15:06','2013-03-05 14:15:23',12,'2013-02-28 14:15:05','ExtC2C3-AQTG-5WH0',0,'2013-03-05 14:15:23',NULL,NULL,2),(94900,'aHeXCPB0vfziSwHQHUAaZ3','complete',75261,NULL,3295,'2013-02-28 14:16:58','2013-03-04 16:53:32',6,'2013-02-28 14:16:56','Int-AWW7-5WH2',0,'2013-03-04 16:53:32',NULL,NULL,2),(94902,'c0zlwhHPXp1A3EyeHs6Wrk','complete',1549,NULL,3303,'2013-02-28 14:32:33','2013-03-05 10:52:59',6,'2013-02-28 14:32:31','Int-B66B-5WH6',0,'2013-03-05 10:52:59',NULL,NULL,2),(94904,'dfIp5gChniJAG7oorwzxDS','complete',75736,NULL,2464,'2013-02-28 15:00:53','2013-03-07 10:58:12',12,'2013-02-28 15:00:52','ExtC2C3-A2E9-5WGI',0,'2013-03-07 10:58:12',NULL,NULL,2),(94906,'aftIy9zYPmCkL_GuJme3_G','complete',75738,NULL,3311,'2013-02-28 15:06:06','2013-03-01 10:21:54',12,'2013-02-28 15:06:05','ExtC2C3-92ZK-5WFI',0,'2013-03-01 10:21:54',NULL,NULL,2),(94908,'d4ZOr9JEXaOiixmbzbsH6P','complete',75740,NULL,2943,'2013-02-28 15:18:23','2013-03-01 15:26:05',12,'2013-02-28 15:18:22','EXTC4-BL2Z-5WHM',0,'2013-03-01 15:26:05',NULL,NULL,2),(94910,'bva84CcjPe-5Gr5oizeNHx','complete',1292,NULL,3311,'2013-02-28 15:22:40','2013-04-03 08:48:41',12,'2013-02-28 15:22:39','ExtC2C3-BSAC-5WHU',0,'2013-04-03 08:48:41',NULL,NULL,2),(94912,'bszko5ln1jRRSR_ymZOy7s','complete',75742,NULL,1327,'2013-02-28 15:53:09','2013-04-09 10:40:50',8,'2013-02-28 15:53:07','EXTC5C6-C4QI-5WI2',0,'2013-04-09 10:40:50',NULL,NULL,2),(94914,'dL-OBGYp1e7zFfR0W6Qj4H','complete',75744,NULL,1327,'2013-02-28 16:05:58','2013-04-09 10:40:51',8,'2013-02-28 16:05:56','EXTC5C6-CAO3-5WI6',0,'2013-04-09 10:40:51',NULL,NULL,2),(94916,'b_Oj7-hsXkuQpi6NjyAa-R','complete',47559,NULL,3342,'2013-02-28 16:18:06','2013-03-18 16:11:50',6,'2013-02-28 16:18:05','Int-BZVR-5WHY',0,'2013-03-18 16:11:50',NULL,NULL,2),(94918,'djRSxTGjHimkY0qOmPX3ma','complete',75746,NULL,3320,'2013-02-28 16:18:56','2013-06-28 15:18:31',12,'2013-02-28 16:18:55','EXTC4-C5PZ-5WI4',0,'2013-06-28 15:18:31',NULL,NULL,2),(94920,'dOf3_CuiTfS71JytE7-btz','complete',75748,NULL,3326,'2013-02-28 16:29:55','2013-06-28 15:18:35',12,'2013-02-28 16:29:54','EXTC4-CGYL-5WIE',0,'2013-06-28 15:18:35',NULL,NULL,2),(94922,'diKkCTKf9fFykw7QQEAMPn','complete',75750,NULL,2991,'2013-02-28 16:35:30','2013-03-01 10:27:26',12,'2013-02-28 16:35:29','ExtC2C3-CLH3-5WIG',0,'2013-03-01 10:27:26',NULL,NULL,2),(94924,'d7aK4I1oLoF5lsNKItETJW','complete',75752,NULL,3219,'2013-02-28 16:37:41','2013-03-05 11:34:35',12,'2013-02-28 16:37:40','EXTC4-BQTT-5WHQ',0,'2013-03-05 11:34:35',NULL,NULL,2),(94926,'dfDOQUk_fo94t_Vnwr8UR3','complete',69062,NULL,3285,'2013-02-28 16:52:47','2013-03-03 21:37:43',8,'2013-02-28 16:52:46','EXTC5C6-CWRS-5WIM',0,'2013-03-03 21:37:43',NULL,NULL,2),(94928,'bVFOtIjkDog6kQccZOiSAB','complete',75754,NULL,3311,'2013-02-28 17:11:58','2013-03-01 09:56:21',12,'2013-02-28 17:11:57','ExtC2C3-CXSD-5WIO',0,'2013-03-01 09:56:21',NULL,NULL,2),(94930,'avtwoxUefb77oo6CLreZjW','complete',39529,NULL,3219,'2013-02-28 18:23:17','2013-03-05 19:15:53',12,'2013-02-28 18:23:16','EXTC4-DZC1-5WJA',0,'2013-03-05 19:15:53',NULL,NULL,2),(94932,'a3-fhjRjreeRJAkNdsqTjD','complete',75756,NULL,2317,'2013-02-28 18:50:31','2013-03-04 10:57:22',8,'2013-02-28 18:50:28','EXTC5C6-EB34-5WJK',0,'2013-03-04 10:57:22',NULL,NULL,2),(94934,'a3M_oKgMPapBG-IIaKZV0J','complete',49695,NULL,3324,'2013-02-28 19:21:09','2013-03-26 10:31:10',8,'2013-02-28 19:21:08','EXTC5C6-ETOZ-5WJQ',0,'2013-03-26 10:31:10',NULL,NULL,2),(94936,'c0ahau7BfgBR5uyMh1NLjV','complete',75758,NULL,3311,'2013-02-28 19:34:10','2013-03-01 09:00:33',12,'2013-02-28 18:35:44','ExtC2C3-8T2E-5WFE',0,'2013-03-01 09:00:33',NULL,NULL,2),(94938,'daWjfiP2Dgw5e8AJAyWlNN','talent',75760,89,1539,'2013-02-28 19:51:05','2013-03-28 15:38:04',19,'2013-02-28 19:51:05','AAP-F8F4-5WEC',0,'2013-03-28 15:38:04',NULL,1,2),(94940,'bRuzYALR5pc6x2q6d8dxlQ','complete',75762,NULL,2973,'2013-02-28 19:51:35','2013-03-01 18:12:56',12,'2013-02-28 19:51:33','ExtC2C3-EVPJ-5WJS',0,'2013-03-01 18:12:56',NULL,NULL,2),(94942,'cEc_TOfCbnJQrhT6JV-0H0','complete',34157,NULL,3311,'2013-02-28 19:58:50','2013-03-28 12:03:49',12,'2013-02-28 19:58:49','ExtC2C3-GROK-5WBO',0,'2013-03-28 12:03:49',NULL,NULL,2),(94944,'dTt9PtfYrkrO1btHVV8IeK','complete',75764,NULL,2991,'2013-02-28 20:16:07','2013-03-01 10:37:31',12,'2013-02-28 20:16:06','ExtC2C3-FAGK-5WK6',0,'2013-03-01 10:37:31',NULL,NULL,2),(94946,'dqNJ8jYHznjzsVO9AUOs5j','complete',51625,NULL,3263,'2013-02-28 20:29:14','2013-04-03 08:46:53',2,'2013-02-28 20:29:12','Int-FL3R-5WKI',0,'2013-04-03 08:46:53',NULL,NULL,2),(94948,'d54xICYgLlLlZosZcu27hg','complete',75766,NULL,2464,'2013-02-28 20:43:46','2013-07-11 08:32:36',12,'2013-02-28 20:43:45','ExtC2C3-FF9L-5WKE',0,'2013-07-11 08:32:36',NULL,NULL,2),(94950,'b45ipYv7Pe-68CdiE3KqH_','complete',62402,NULL,3348,'2013-02-28 20:56:21','2013-03-04 11:07:39',12,'2013-02-28 20:56:19','EXTC4-G4FR-5WKY',0,'2013-03-04 11:07:39',NULL,NULL,2),(94952,'awJDuI5PbgTjIIOHGOGpE7','complete',75768,NULL,2973,'2013-02-28 21:00:11','2013-03-08 15:10:32',12,'2013-02-28 21:00:10','ExtC2C3-G2SG-5WKU',0,'2013-03-08 15:10:32',NULL,NULL,2),(94954,'bDGVl_8snhWyMe7IVWDlHc','complete',74631,NULL,3330,'2013-02-28 21:03:20','2013-04-11 12:41:17',6,'2013-02-28 21:03:17','Int-G469-5WKW',0,'2013-04-11 12:41:17',NULL,NULL,2),(94956,'bUtU5iT8zkIPHjm4Yhtg-R','complete',75770,NULL,2464,'2013-02-28 21:41:47','2013-10-03 13:48:28',12,'2013-02-28 21:41:46','ExtC2C3-GKEI-5WLM',0,'2013-10-03 13:48:28',NULL,NULL,2),(94958,'bmHuTkN3Tg3AzFVRh9-Yz3','complete',33264,NULL,3330,'2013-02-28 21:59:37','2013-04-02 14:06:50',12,'2013-02-28 21:59:35','ExtC2C3-GVU9-5WLW',0,'2013-04-02 14:06:50',NULL,NULL,2),(94960,'cyxtJ4CajbfOISYmhTbIs7','complete',75772,NULL,3330,'2013-02-28 22:21:44','2013-04-02 14:07:37',12,'2013-02-28 22:21:42','ExtC2C3-GZ8Y-5WM4',0,'2013-04-02 14:07:37',NULL,NULL,2),(94962,'dlrYhN5aXdAlXo0BsI60io','complete',75774,NULL,3322,'2013-02-28 22:22:07','2013-03-18 18:33:39',12,'2013-02-28 22:22:06','ExtC2C3-GY62-5WLY',0,'2013-03-18 18:33:39',NULL,NULL,2),(94964,'bXqNUrUVzfQjN9WDIWThhf','complete',75776,NULL,3320,'2013-02-28 23:14:05','2013-06-28 15:17:35',12,'2013-02-28 23:14:03','EXTC4-GQ8L-5WBK',0,'2013-06-28 15:17:35',NULL,NULL,2),(94966,'bPXzk1PRDmBiowCY8Xixyd','complete',75778,NULL,3307,'2013-02-28 23:27:35','2013-07-18 13:50:16',8,'2013-02-28 23:27:33','EXTC5C6-HWCV-5WMM',0,'2013-07-18 13:50:16',NULL,NULL,2),(94968,'bAE9lwfBbhS4xH0hZWnuP9','complete',75780,NULL,3320,'2013-02-28 23:27:56','2013-06-28 15:16:11',12,'2013-02-28 23:27:54','EXTC4-HMQI-5WMG',0,'2013-06-28 15:16:11',NULL,NULL,2),(94970,'cXAh9nV1XoD4V0Ashe1dEE','complete',75782,NULL,3330,'2013-03-01 00:15:49','2013-04-02 14:06:56',12,'2013-03-01 00:15:47','ExtC2C3-HZSD-5WMQ',0,'2013-04-02 14:06:56',NULL,NULL,2),(94972,'dauueUk8Tl2i1o6F7Wt3_h','complete',75784,NULL,2806,'2013-03-01 00:51:15','2013-03-01 18:46:17',12,'2013-03-01 00:51:13','ExtC2C3-EB2-5WN2',0,'2013-03-01 18:46:17',NULL,NULL,2),(94974,'dLW4KHcEvje6HPcKufm8q-','complete',49789,NULL,3348,'2013-03-01 01:02:01','2013-03-04 11:07:08',12,'2013-03-01 01:02:00','EXTC4-LF8-5WN4',0,'2013-03-04 11:07:08',NULL,NULL,2),(94976,'a73LrGnRLaVO2hUz43SKmb','complete',75786,NULL,2991,'2013-03-01 01:06:15','2013-03-08 08:59:47',12,'2013-03-01 01:06:13','ExtC2C3-MZL-5WN6',0,'2013-03-08 08:59:47',NULL,NULL,2),(94978,'dGjrWlwyrnDBUBYvzhS-0k','complete',75788,NULL,3311,'2013-03-01 01:59:11','2013-03-01 08:57:21',12,'2013-03-01 01:59:09','ExtC2C3-1CVL-5WNA',0,'2013-03-01 08:57:21',NULL,NULL,2),(94980,'dZgvPlsrnhvObJglI7ZRGh','complete',75790,NULL,3219,'2013-03-01 02:13:27','2013-03-18 09:46:41',12,'2013-03-01 02:13:26','EXTC4-1KF6-5WNG',0,'2013-03-18 09:46:41',NULL,NULL,2),(94982,'dGsPx8djPeNQ6wj7oyLVZN','complete',75792,NULL,3348,'2013-03-01 04:29:10','2013-03-04 11:08:06',12,'2013-03-01 04:29:06','EXTC4-2ORD-5WNI',0,'2013-03-04 11:08:06',NULL,NULL,2),(94984,'bIDFXQ10PfpBBQksx9XqZ9','complete',75794,NULL,3219,'2013-03-01 07:04:32','2013-03-18 09:45:52',12,'2013-03-01 07:04:30','EXTC4-GR0K-5WBM',0,'2013-03-18 09:45:52',NULL,NULL,2),(94986,'b857JTcwLge6moTL8IbEfJ','complete',75796,NULL,2991,'2013-03-01 07:12:31','2013-03-04 13:37:24',12,'2013-03-01 07:12:28','ExtC2C3-5EM4-5WNM',0,'2013-03-04 13:37:24',NULL,NULL,2),(94988,'b4eUjd-kLdXAOWcZ7MzgQo','complete',75798,NULL,3320,'2013-03-01 08:17:15','2013-06-28 15:18:42',12,'2013-03-01 08:17:13','EXTC4-5XR4-5WNQ',0,'2013-06-28 15:18:42',NULL,NULL,2),(94990,'aNreSIFGDbrRw2ltrJ89BE','complete',74931,NULL,2579,'2013-03-01 09:09:05','2013-04-15 11:33:17',2,'2013-03-01 09:09:03','Int-6V1C-5WNW',0,'2013-04-15 11:33:17',NULL,NULL,2),(94992,'cjGSrPclXg1Ru_HfGqbg2y','complete',75800,NULL,2991,'2013-03-01 09:44:35','2013-03-01 10:51:48',12,'2013-03-01 09:44:34','ExtC2C3-DF38-5WJ0',0,'2013-03-01 10:51:48',NULL,NULL,2),(94994,'coT5YwWQTl0A1tpVDQXpAW','complete',75802,NULL,2991,'2013-03-01 09:50:32','2013-03-01 10:50:21',12,'2013-03-01 09:50:31','ExtC2C3-7HDP-5WOE',0,'2013-03-01 10:50:21',NULL,NULL,2),(94996,'b78qCogWzgT5ZE4ytDhrtz','complete',75804,NULL,2991,'2013-03-01 10:13:58','2013-03-01 11:35:19',12,'2013-03-01 10:13:57','ExtC2C3-7PXK-5WOO',0,'2013-03-01 11:35:19',NULL,NULL,2),(94998,'b_yb7PhPvgs7a4TpiexEHY','complete',75806,NULL,3330,'2013-03-01 10:24:16','2013-04-02 14:06:36',12,'2013-03-01 10:24:13','ExtC2C3-7BBH-5WO8',0,'2013-04-02 14:06:36',NULL,NULL,2),(95000,'cBH-kFEYzo766yWB5iT51O','complete',75808,NULL,2991,'2013-03-01 10:24:59','2013-03-01 10:56:09',12,'2013-03-01 10:24:58','ExtC2C3-7A0O-5WO6',0,'2013-03-01 10:56:09',NULL,NULL,2),(95002,'aBK_NFFJXeHRQ4VgtVAXJ8','complete',75810,NULL,3348,'2013-03-01 10:32:02','2013-03-04 11:06:24',12,'2013-03-01 10:32:01','EXTC4-7QDJ-5WOQ',0,'2013-03-04 11:06:24',NULL,NULL,2),(95004,'cEWzd3141naySXea17KavR','complete',75812,NULL,3320,'2013-03-01 10:37:35','2013-06-28 15:16:18',12,'2013-03-01 10:37:34','EXTC4-H1MK-5WM6',0,'2013-06-28 15:16:18',NULL,NULL,2),(95006,'bLAp9A4g9jak3DWUTeL3Gu','complete',75814,NULL,3330,'2013-03-01 11:08:13','2013-04-02 14:06:36',12,'2013-03-01 11:08:12','ExtC2C3-7YNB-5WOS',0,'2013-04-02 14:06:36',NULL,NULL,2),(95008,'cO37zzaqvnwlGDb4opgnsh','complete',75816,NULL,3330,'2013-03-01 11:37:23','2013-04-02 14:07:38',12,'2013-03-01 11:37:22','ExtC2C3-8N1Z-5WP6',0,'2013-04-02 14:07:38',NULL,NULL,2),(95010,'b69XJXbanaiP77-pMDyb6E','complete',75818,NULL,2991,'2013-03-01 11:38:30','2013-03-06 12:15:22',12,'2013-03-01 11:38:28','ExtC2C3-E29U-5WJC',0,'2013-03-06 12:15:22',NULL,NULL,2),(95012,'dlJBc2MGfkWRXSDkUIGUDP','complete',75820,NULL,3219,'2013-03-01 11:44:32','2013-03-06 12:15:24',12,'2013-03-01 11:44:30','EXTC4-8W36-5WPA',0,'2013-03-06 12:15:24',NULL,NULL,2),(95014,'bqqEINdA1dzjQTBhVadP1D','complete',74931,NULL,3277,'2013-03-01 11:45:47','2013-05-01 14:46:32',2,'2013-03-01 11:45:46','Int-8WBV-5WPC',0,'2013-05-01 14:46:32',NULL,NULL,2),(95016,'dju2GX-t1hZjMlvq98pwcm','complete',75822,NULL,3320,'2013-03-01 12:12:19','2013-06-28 15:17:41',12,'2013-03-01 12:12:18','EXTC4-91KC-5WPK',0,'2013-06-28 15:17:41',NULL,NULL,2),(95018,'cPw8T1RY9iyR_ZlfspCS47','complete',54972,NULL,3155,'2013-03-01 12:46:02','2013-03-13 08:27:33',10,'2013-03-01 12:46:01','EXTC5C6-9NVK-5WQC',0,'2013-03-13 08:27:33',NULL,NULL,2),(95020,'cFHpkZ3znkxisf6hpjDTq-','complete',75824,NULL,3322,'2013-03-01 13:10:38','2013-03-01 16:49:04',12,'2013-03-01 13:10:37','ExtC2C3-9AJ6-5WPU',0,'2013-03-01 16:49:04',NULL,NULL,2),(95022,'dzPq0mmz9f3yHeWvpB1-HW','complete',75826,NULL,3326,'2013-03-01 13:13:58','2013-06-28 15:08:19',6,'2013-03-01 13:13:57','Int-9Z6M-5WQM',0,'2013-06-28 15:08:19',NULL,NULL,2),(95024,'a1uF1vJkjh_ydkxq4zKp9z','complete',75826,NULL,3320,'2013-03-01 13:25:50','2013-06-28 15:08:25',6,'2013-03-01 13:25:49','Int-A943-5WQS',0,'2013-06-28 15:08:25',NULL,NULL,2),(95026,'bjfPwPGNbbPjtqzjrC_1Sv','complete',64729,NULL,3352,'2013-03-01 13:50:06','2013-03-06 14:15:28',12,'2013-03-01 13:50:05','ExtC2C3-AKGF-5WR6',0,'2013-03-06 14:15:28',NULL,NULL,2),(95028,'crGe2CLWvpqkURkm_4RUow','complete',1605,NULL,3330,'2013-03-01 14:40:48','2013-04-02 14:07:39',12,'2013-03-01 14:40:45','ExtC2C3-B1U0-5WRM',0,'2013-04-02 14:07:39',NULL,NULL,2),(95030,'c28Vdn8pHa8lqfW0UkT4gp','complete',75828,NULL,3330,'2013-03-01 14:46:43','2013-04-02 14:06:37',12,'2013-03-01 14:46:41','ExtC2C3-AYD1-5WRE',0,'2013-04-02 14:06:37',NULL,NULL,2),(95032,'aBYmn3cfTfCz6E8jFgKmSW','complete',75830,NULL,2579,'2013-03-01 15:05:48','2013-03-20 15:52:07',2,'2013-03-01 15:05:47','Int-BHGP-5WRY',0,'2013-03-20 15:52:07',NULL,NULL,2),(95034,'a1ZEtJ7VXd6kA549rixsNu','complete',58753,NULL,3330,'2013-03-01 15:19:48','2013-04-02 14:07:40',12,'2013-03-01 15:19:47','ExtC2C3-BQ4H-5WSA',0,'2013-04-02 14:07:40',NULL,NULL,2),(95036,'aSCTzDh99bN5Uu8VAuywS8','complete',75832,NULL,3301,'2013-03-01 15:21:11','2013-04-12 12:50:53',8,'2013-03-01 15:21:09','EXTC5C6-AULS-5WRC',0,'2013-04-12 12:50:53',NULL,NULL,2),(95038,'a1R7Mb8b9ddABfih0dZI7y','complete',72903,NULL,2991,'2013-03-01 15:38:27','2013-03-04 13:37:59',12,'2013-03-01 15:38:26','ExtC2C3-AOBG-5WGY',0,'2013-03-04 13:37:59',NULL,NULL,2),(95040,'cogOJOs9nfp4uDi7PV0Q-U','complete',75834,NULL,2991,'2013-03-01 15:41:39','2013-03-04 13:38:42',12,'2013-03-01 15:41:38','ExtC2C3-A786-5WQQ',0,'2013-03-04 13:38:42',NULL,NULL,2),(95042,'bJ18noribitBZZ05W78lkS','complete',20197,NULL,3275,'2013-03-01 16:09:42','2013-04-24 09:46:34',2,'2013-03-01 16:09:41','Int-BHBG-5WRW',0,'2013-04-24 09:46:34',NULL,NULL,2),(95044,'aMVRF5_JziyP0y8zoCqONr','complete',75836,NULL,2973,'2013-03-01 16:13:38','2013-03-01 18:16:19',12,'2013-03-01 16:13:36','ExtC2C3-CBM9-5WSM',0,'2013-03-01 18:16:19',NULL,NULL,2),(95046,'celQlnA_9oY4orwcd2Knnt','complete',29189,NULL,3271,'2013-03-01 16:50:37','2013-03-18 16:09:12',2,'2013-03-01 16:50:35','Int-CXI4-5WT0',0,'2013-03-18 16:09:12',NULL,NULL,2),(95048,'d2Wi7egSPeYz_U5thB5nAS','complete',75838,NULL,3352,'2013-03-01 17:10:15','2013-04-02 13:34:04',12,'2013-03-01 17:10:14','ExtC2C3-CXTB-5WT2',0,'2013-04-02 13:34:04',NULL,NULL,2),(95050,'aXxGboIcXoCzS1FG5qviBS','complete',75838,NULL,3330,'2013-03-01 17:10:32','2013-04-02 14:06:38',12,'2013-03-01 17:10:31','ExtC2C3-D5HI-5WTC',0,'2013-04-02 14:06:38',NULL,NULL,2),(95052,'agrdxQAZjpyOjHiY5RV9EE','complete',75840,NULL,2973,'2013-03-01 17:15:41','2013-03-01 18:18:38',12,'2013-03-01 17:15:40','ExtC2C3-D2OQ-5WT6',0,'2013-03-01 18:18:38',NULL,NULL,2),(95054,'dAwajCFAjfqkfS_pkHL8Xu','complete',75842,NULL,3352,'2013-03-01 17:16:27','2013-04-02 14:17:12',12,'2013-03-01 17:16:26','ExtC2C3-D5DU-5WTA',0,'2013-04-02 14:17:12',NULL,NULL,2),(95056,'do4Xmlq7bm85gMD2hFru88','complete',75840,NULL,2806,'2013-03-01 17:33:40','2013-03-04 11:10:40',12,'2013-03-01 17:33:39','ExtC2C3-DCEQ-5WTO',0,'2013-03-04 11:10:40',NULL,NULL,2),(95058,'blCJIYNlvhi7luuKieGrkP','complete',75844,NULL,2991,'2013-03-01 17:35:23','2013-03-04 13:39:24',12,'2013-03-01 17:35:22','ExtC2C3-D5TG-5WTE',0,'2013-03-04 13:39:24',NULL,NULL,2),(95060,'bTr1eGB1Pa3Bp38BAg6i82','complete',75846,NULL,3166,'2013-03-01 17:38:02','2013-05-15 07:28:39',8,'2013-03-01 17:38:02','EXTC5C6-8K8Y-5VZ2',0,'2013-05-15 07:28:39',NULL,NULL,2),(95062,'b3efdp5g9eo7RBot8AkZix','complete',75848,NULL,3328,'2013-03-01 17:40:49','2013-04-11 16:07:29',4,'2013-03-01 17:40:48','Int-6IXP-5WNU',1,'2013-04-11 16:07:29',NULL,NULL,2),(95064,'bVQY3y5PDpYQLiIFn1hkmJ','complete',75850,NULL,3350,'2013-03-01 17:41:25','2013-03-24 20:28:17',12,'2013-03-01 17:41:24','ExtC2C3-DE7A-5WTQ',0,'2013-03-24 20:28:17',NULL,NULL,2),(95066,'bLUOixMrHpAiEmRSzlmMN5','complete',75840,NULL,2991,'2013-03-01 17:47:06','2013-03-04 13:40:05',12,'2013-03-01 17:47:05','ExtC2C3-DNIR-5WTY',0,'2013-03-04 13:40:05',NULL,NULL,2),(95068,'dPIhCCBdPkF48VldUvBmZR','complete',75852,NULL,3330,'2013-03-01 17:52:31','2013-04-02 14:06:39',12,'2013-03-01 17:52:29','ExtC2C3-DKKL-5WTS',0,'2013-04-02 14:06:39',NULL,NULL,2),(95070,'cWkaHOp9zk14gO5Jne38w2','complete',75854,NULL,3289,'2013-03-01 18:01:06','2013-04-19 10:34:18',2,'2013-03-01 18:01:05','Int-D8OS-5WTG',0,'2013-04-19 10:34:18',NULL,NULL,2),(95072,'alqTRjghnhTOPDSJaKS_p2','complete',75856,NULL,3263,'2013-03-01 18:15:37','2013-03-13 13:55:06',2,'2013-03-01 18:15:36','Int-DC9F-5WTM',0,'2013-03-13 13:55:06',NULL,NULL,2),(95074,'c3JUUNkk5oO6t6ZswMjeLS','complete',75858,NULL,3311,'2013-03-01 18:54:01','2013-03-18 17:11:30',12,'2013-03-01 18:54:00','ExtC2C3-E9MQ-5WUC',0,'2013-03-18 17:11:30',NULL,NULL,2),(95076,'ci_UQUr1Xb5BO2O_xcHtf4','complete',75860,NULL,3358,'2013-03-01 19:02:28','2013-03-21 16:28:35',12,'2013-03-01 19:02:27','ExtC2C3-EJ8Y-5WUK',0,'2013-03-21 16:28:35',NULL,NULL,2),(95078,'a8AiE6DAPitAXydps1pVQu','complete',75862,NULL,3352,'2013-03-01 19:43:53','2013-04-02 14:19:59',12,'2013-03-01 19:43:51','ExtC2C3-F4F7-5WUU',0,'2013-04-02 14:19:59',NULL,NULL,2),(95080,'a0yJg7udHeOkDk8QcWHfh3','complete',75862,NULL,3330,'2013-03-01 19:49:31','2013-04-02 14:07:40',12,'2013-03-01 19:49:30','ExtC2C3-F8VK-5WV0',0,'2013-04-02 14:07:40',NULL,NULL,2),(95082,'cpc25zqWLnHkMT8DbGIB_V','complete',15195,NULL,3352,'2013-03-01 19:59:20','2013-04-02 14:13:11',12,'2013-03-01 19:59:19','ExtC2C3-FADD-5WV4',0,'2013-04-02 14:13:11',NULL,NULL,2),(95084,'ayzFk2W81nMANaJm9HG7P2','complete',75864,NULL,3352,'2013-03-01 20:30:48','2013-04-02 13:34:33',12,'2013-03-01 20:30:46','ExtC2C3-F9BZ-5WV2',0,'2013-04-02 13:34:33',NULL,NULL,2),(95086,'b-cGJ8iDToX6KIKqUp0cSg','complete',74150,NULL,3303,'2013-03-01 20:53:28','2013-03-05 10:54:44',6,'2013-03-01 20:53:26','Int-G0TN-5WVC',0,'2013-03-05 10:54:44',NULL,NULL,2),(95088,'dmytLkMJzgvOT9Igt_w8j-','complete',75866,NULL,2991,'2013-03-01 21:10:35','2013-04-03 15:41:40',12,'2013-03-01 21:10:34','ExtC2C3-G58Z-5WL0',0,'2013-04-03 15:41:40',NULL,NULL,2),(95090,'ahwV8P4wTnkBgw7D9LA8cC','complete',74150,NULL,3352,'2013-03-01 21:42:46','2013-04-05 11:07:45',6,'2013-03-01 21:42:45','Int-GPNQ-5WW0',0,'2013-04-05 11:07:45',NULL,NULL,2),(95092,'aVdXOkW_HerOc0sRT2cJE9','complete',52341,NULL,3219,'2013-03-01 21:43:51','2013-03-05 11:19:49',12,'2013-03-01 21:43:51','EXTC4-FV07-5WV6',0,'2013-03-05 11:19:49',NULL,NULL,2),(95094,'a2R_euryXdszvzA5McSEZ1','complete',75868,NULL,3320,'2013-03-01 21:44:28','2013-06-28 15:08:30',6,'2013-03-01 21:44:27','Int-GB64-5WVQ',0,'2013-06-28 15:08:30',NULL,NULL,2),(95096,'dcsnzPahvh_O5y8ZoLrd0K','complete',75870,NULL,2991,'2013-03-01 21:47:08','2013-03-19 10:12:06',12,'2013-03-01 21:47:07','ExtC2C3-HPGA-5WMK',0,'2013-03-19 10:12:06',NULL,NULL,2),(95098,'cy9Q36AxngFzg-xOUqwEjT','complete',75868,NULL,3326,'2013-03-01 21:53:42','2013-06-28 15:08:35',6,'2013-03-01 21:53:41','Int-GTOS-5WW8',0,'2013-06-28 15:08:35',NULL,NULL,2),(95100,'dYlEshewvjnlZAdeFGU5MA','complete',75318,NULL,3368,'2013-03-01 21:54:26','2013-03-14 10:09:30',12,'2013-03-01 21:54:25','ExtC2C3-GTHO-5WW6',0,'2013-03-14 10:09:30',NULL,NULL,2),(95102,'dTuZ-QdXLl8zHYwaT_hfiN','complete',75872,NULL,2991,'2013-03-01 22:01:21','2013-03-04 13:41:21',12,'2013-03-01 22:01:20','ExtC2C3-ELXJ-5WUM',0,'2013-03-04 13:41:21',NULL,NULL,2),(95104,'cdGOgLg1TdiON-wSrLbCSY','complete',75874,NULL,3352,'2013-03-01 22:08:26','2013-03-06 22:15:44',12,'2013-03-01 22:08:24','ExtC2C3-GVED-5WWC',0,'2013-03-06 22:15:44',NULL,NULL,2),(95106,'cgj9elDu1dF67h8t0-9AOj','complete',75876,NULL,2991,'2013-03-01 22:33:50','2013-03-08 09:03:55',12,'2013-03-01 22:33:48','ExtC2C3-GZ4A-5WWG',0,'2013-03-08 09:03:55',NULL,NULL,2),(95108,'aFacHtbL5nwyS-g78i582L','complete',75878,NULL,3352,'2013-03-01 22:37:00','2013-04-02 14:02:01',12,'2013-03-01 22:36:59','ExtC2C3-H6HM-5WWQ',0,'2013-04-02 14:02:01',NULL,NULL,2),(95110,'axbRZpfDneaksfdQiqdgL-','complete',75880,NULL,3352,'2013-03-02 00:22:09','2013-04-02 14:18:19',12,'2013-03-02 00:22:07','ExtC2C3-6E8-5WXE',0,'2013-04-02 14:18:19',NULL,NULL,2),(95112,'dcX8P4c6riOB-WXRlUmvsu','complete',47161,NULL,3342,'2013-03-02 00:43:04','2013-03-18 16:01:24',6,'2013-03-02 00:43:02','Int-BHC-5WXK',0,'2013-03-18 16:01:24',NULL,NULL,2),(95114,'dV88WYp81m6kSeRf4MDJIW','complete',47161,NULL,3330,'2013-03-02 01:16:48','2013-04-11 12:41:17',6,'2013-03-02 01:16:47','Int-UL6-5WXY',0,'2013-04-11 12:41:17',NULL,NULL,2),(95116,'d1s3w8Pr5mHQE5ohjbQ6CC','complete',75882,NULL,3301,'2013-03-02 07:13:25','2013-03-07 07:15:33',8,'2013-03-02 07:13:22','EXTC5C6-58VX-5WY4',0,'2013-03-07 07:15:33',NULL,NULL,2),(95118,'drpbBBPi9b4B2lxKOnmjVQ','complete',46895,NULL,3271,'2013-03-02 08:22:11','2013-05-14 13:43:16',2,'2013-03-02 08:22:09','Int-604I-5WY8',0,'2013-05-14 13:43:16',NULL,NULL,2),(95120,'bTpL9sZ7Tn3AshRf0w-8Eg','complete',75884,NULL,3352,'2013-03-02 10:38:11','2013-04-02 14:25:23',12,'2013-03-02 10:38:09','ExtC2C3-7VKO-5WZ0',0,'2013-04-02 14:25:23',NULL,NULL,2),(95122,'c_248m0rvbw4nZE9joadCr','complete',75886,NULL,3368,'2013-03-02 11:13:50','2013-03-14 10:10:28',12,'2013-03-02 11:13:47','ExtC2C3-8D7D-5WZ8',0,'2013-03-14 10:10:28',NULL,NULL,2),(95124,'bCgfCSP0DlL6J4gVpi1oUI','complete',75888,NULL,3330,'2013-03-02 11:32:35','2013-04-02 14:07:41',12,'2013-03-02 11:32:33','ExtC2C3-87AS-5WZ4',0,'2013-04-02 14:07:41',NULL,NULL,2),(95126,'b5jy62V1vjaQhLHOT625kF','complete',75890,NULL,3160,'2013-03-02 11:47:25','2013-06-18 17:28:25',8,'2013-03-02 11:47:23','EXTC5C6-D1UE-5VNC',0,'2013-06-18 17:28:25',NULL,NULL,2),(95128,'a7PC87Nq5pj5vj8MMRI8Tf','complete',75892,NULL,3368,'2013-03-02 12:08:32','2013-03-14 10:11:34',12,'2013-03-02 12:08:30','ExtC2C3-8J20-5WZE',0,'2013-03-14 10:11:34',NULL,NULL,2),(95130,'cEK3edwW5byOTO8QS7AKY9','complete',38753,NULL,3279,'2013-03-02 12:27:38','2013-04-02 14:16:15',8,'2013-03-02 12:27:36','EXTC5C6-9CBN-5X00',0,'2013-04-02 14:16:15',NULL,NULL,2),(95132,'dEPBcQDWvk5y-B3N-UC3mt','complete',49225,NULL,3350,'2013-03-02 12:31:38','2013-03-24 19:18:29',12,'2013-03-02 12:31:37','ExtC2C3-94XQ-5WZU',0,'2013-03-24 19:18:29',NULL,NULL,2),(95134,'dkAGSNk2bl5658nBPRKxes','complete',75894,NULL,3320,'2013-03-02 12:34:10','2013-03-07 13:15:20',12,'2013-03-02 12:34:09','EXTC4-9LHA-5X08',0,'2013-03-07 13:15:20',NULL,NULL,2),(95136,'bblz9Nuqnh8AC1qg7qA-l4','complete',75896,NULL,3322,'2013-03-02 13:54:54','2013-03-04 13:48:51',12,'2013-03-02 13:54:52','ExtC2C3-AKG2-5X0W',0,'2013-03-04 13:48:51',NULL,NULL,2),(95138,'dXXRb3to9d87vB76DwiFPq','complete',6443,NULL,3219,'2013-03-02 13:56:17','2013-03-18 09:45:01',12,'2013-03-02 13:56:17','EXTC4-9DSY-5X02',0,'2013-03-18 09:45:01',NULL,NULL,2),(95140,'a3M3uDiYzb_OjN9yINrc-J','complete',48425,NULL,3344,'2013-03-02 14:12:31','2013-04-18 10:00:05',2,'2013-03-02 14:12:29','Int-A0X1-5X0K',0,'2013-04-18 10:00:05',NULL,NULL,2),(95142,'dUXWnL7CDik7oljUZV0RnN','complete',48425,NULL,3273,'2013-03-02 14:22:11','2013-05-16 14:09:13',2,'2013-03-02 14:22:09','Int-9SSY-5X0E',0,'2013-05-16 14:09:13',NULL,NULL,2),(95144,'bJbviYj4Hj3O52ciS4VNiu','complete',75900,NULL,3350,'2013-03-02 14:28:56','2013-03-24 20:23:54',12,'2013-03-02 14:28:55','ExtC2C3-ATE6-5X1A',0,'2013-03-24 20:23:54',NULL,NULL,2),(95146,'bPLiWM8nza4jglAj4WGuYA','complete',75902,NULL,3279,'2013-03-02 15:09:25','2013-03-07 15:15:26',8,'2013-03-02 15:09:24','EXTC5C6-BE9N-5X1M',0,'2013-03-07 15:15:26',NULL,NULL,2),(95148,'alnn_yNMflzAeD-7SqJKTO','complete',75902,NULL,3330,'2013-03-02 15:09:38','2013-04-02 14:07:42',12,'2013-03-02 15:09:37','ExtC2C3-BK6K-5X1Q',0,'2013-04-02 14:07:42',NULL,NULL,2),(95150,'bf9vWl115hTlBnwi1o380c','complete',5745,NULL,3350,'2013-03-02 15:43:48','2013-03-20 17:31:17',12,'2013-03-02 15:43:46','ExtC2C3-BXI1-5X26',0,'2013-03-20 17:31:17',NULL,NULL,2),(95152,'daJzBHDvTopkPhxiwNf78H','complete',75904,NULL,2991,'2013-03-02 15:51:05','2013-03-04 13:42:39',12,'2013-03-02 15:51:03','ExtC2C3-BZX1-5X28',0,'2013-03-04 13:42:39',NULL,NULL,2),(95154,'buUcCbshnhwkzYTKYX-_Hj','complete',75906,NULL,3160,'2013-03-02 15:56:07','2013-06-18 17:28:34',8,'2013-03-02 15:56:06','EXTC5C6-8GQ1-5WZC',0,'2013-06-18 17:28:34',NULL,NULL,2),(95156,'amWz0PaJ9jOOW92QQpakoq','complete',75908,NULL,3322,'2013-03-02 16:00:00','2013-03-04 13:47:12',12,'2013-03-02 15:59:59','ExtC2C3-B1OT-5WRK',0,'2013-03-04 13:47:12',NULL,NULL,2),(95158,'bnb1IPwbriYR6O7Sakgzn5','complete',75910,NULL,3330,'2013-03-02 16:13:12','2013-04-02 14:06:50',12,'2013-03-02 16:13:11','ExtC2C3-IA01-5WMW',0,'2013-04-02 14:06:50',NULL,NULL,2),(95160,'b_ymOJGE5hijq-BTZPnTDW','complete',75912,NULL,2317,'2013-03-02 16:34:26','2013-03-04 10:47:58',8,'2013-03-02 16:34:25','EXTC5C6-CA6M-5X2E',0,'2013-03-04 10:47:58',NULL,NULL,2),(95162,'cilHnMq-ThBlqYzekIO9Jx','complete',75914,NULL,3368,'2013-03-02 16:58:27','2013-03-14 10:13:45',12,'2013-03-02 16:58:26','ExtC2C3-CHVH-5X2I',0,'2013-03-14 10:13:45',NULL,NULL,2),(95164,'dXqaPDIz5eH5SwWHLzjdF-','complete',75892,NULL,3311,'2013-03-02 17:10:54','2013-03-18 17:12:47',12,'2013-03-02 17:10:53','ExtC2C3-D4W0-5X36',0,'2013-03-18 17:12:47',NULL,NULL,2),(95166,'d-aDXQw8zmY4K-KsK6wenT','complete',75916,NULL,2991,'2013-03-02 17:16:58','2013-03-04 13:43:40',12,'2013-03-02 17:16:57','ExtC2C3-GDTS-5WLG',0,'2013-03-04 13:43:40',NULL,NULL,2),(95168,'bl_DgOEh5pz6osD8RugjP2','complete',75918,NULL,2973,'2013-03-02 17:18:09','2013-03-04 09:54:52',12,'2013-03-02 17:18:08','ExtC2C3-CLR4-5X2M',0,'2013-03-04 09:54:52',NULL,NULL,2),(95170,'cfu6EYXaHjrONFlSFr4oZD','complete',75053,NULL,3311,'2013-03-02 17:50:06','2013-03-15 10:41:14',12,'2013-03-02 17:50:04','ExtC2C3-6Z3O-5WYK',0,'2013-03-15 10:41:14',NULL,NULL,2),(95172,'aO7RRbiujmc4RN7conGvna','complete',56388,NULL,3273,'2013-03-02 18:03:01','2013-05-16 14:09:24',2,'2013-03-02 18:02:59','Int-DJNS-5X3E',0,'2013-05-16 14:09:24',NULL,NULL,2),(95174,'aYpbv4yfbcMzNLn1mqOumo','complete',75920,NULL,3320,'2013-03-02 18:20:54','2013-06-28 15:18:47',12,'2013-03-02 18:20:52','EXTC4-ANU2-5WGW',0,'2013-06-28 15:18:47',NULL,NULL,2),(95176,'dZ0qV42K1cZBqrKgpiaJb3','complete',75922,NULL,3352,'2013-03-02 18:26:22','2013-04-02 14:10:08',12,'2013-03-02 18:26:20','ExtC2C3-E02P-5X3M',0,'2013-04-02 14:10:08',NULL,NULL,2),(95178,'bKEOFMz3Dhni46bIOI0j1_','complete',75924,NULL,2973,'2013-03-02 18:27:46','2013-03-04 09:56:01',12,'2013-03-02 18:27:46','ExtC2C3-D05M-5X30',0,'2013-03-04 09:56:01',NULL,NULL,2),(95180,'bXJhEOcHDdWz-X3pO9766e','complete',75926,NULL,3368,'2013-03-02 18:45:19','2013-03-07 19:16:02',12,'2013-03-02 18:45:17','ExtC2C3-E7K0-5X3S',0,'2013-03-07 19:16:02',NULL,NULL,2),(95182,'bKZ1OPIGjnD6TbUR06JjX5','complete',14209,NULL,2973,'2013-03-02 18:56:11','2013-03-04 09:56:44',12,'2013-03-02 18:56:09','ExtC2C3-EBCS-5X3W',0,'2013-03-04 09:56:44',NULL,NULL,2),(95184,'cGLhYo__nhh78ANvSCrDwj','complete',75928,NULL,3311,'2013-03-02 19:13:46','2013-03-15 10:41:52',6,'2013-03-02 19:13:45','Int-ERPF-5X44',0,'2013-03-15 10:41:52',NULL,NULL,2),(95186,'adBawMkK1dnRzEmDnBrMz4','complete',14209,NULL,3311,'2013-03-02 19:15:50','2013-03-18 17:05:14',12,'2013-03-02 19:15:48','ExtC2C3-EMJC-5X40',0,'2013-03-18 17:05:14',NULL,NULL,2),(95188,'bu50BlI_Lkm7WiRgEG1J1S','complete',75928,NULL,3368,'2013-03-02 19:16:16','2013-03-14 10:44:06',6,'2013-03-02 19:16:15','Int-DL4Y-5X3G',0,'2013-03-14 10:44:06',NULL,NULL,2),(95190,'bcMo7Sjz1dfAgoiIWKpIxm','complete',75928,NULL,2806,'2013-03-02 19:21:38','2013-03-04 11:09:50',6,'2013-03-02 19:21:37','Int-EW28-5X48',0,'2013-03-04 11:09:50',NULL,NULL,2),(95192,'dSqpgQQCfpg767fXX6QODv','complete',75930,NULL,3352,'2013-03-02 19:32:16','2013-04-02 14:38:57',12,'2013-03-02 19:32:14','ExtC2C3-EOV9-5X42',0,'2013-04-02 14:38:57',NULL,NULL,2),(95194,'c6KtBoUATig6wtrux51N6G','complete',75932,NULL,3350,'2013-03-02 19:36:25','2013-03-24 20:49:25',12,'2013-03-02 19:36:24','ExtC2C3-E3NS-5X3O',0,'2013-03-24 20:49:25',NULL,NULL,2),(95196,'cMsWd5ms5c26m4h_BAp_ma','complete',75934,NULL,3368,'2013-03-02 19:47:45','2013-03-14 10:20:05',12,'2013-03-02 19:47:43','ExtC2C3-F4GC-5X4E',0,'2013-03-14 10:20:05',NULL,NULL,2),(95198,'bc3e7f5DTb0yEJTW8Wq131','complete',75936,NULL,3289,'2013-03-02 19:59:07','2013-04-19 10:34:55',2,'2013-03-02 19:59:06','Int-7JE2-5WOG',0,'2013-04-19 10:34:55',NULL,NULL,2),(95200,'dEzADK7pTivQK2XrarvesT','complete',60053,NULL,3307,'2013-03-02 20:09:41','2013-07-18 13:50:51',8,'2013-03-02 20:09:39','EXTC5C6-FGPW-5X4O',0,'2013-07-18 13:50:51',NULL,NULL,2),(95202,'cSIzFs2HPpBj11euLN5lXy','complete',75938,NULL,3330,'2013-03-02 20:13:05','2013-04-02 14:07:43',12,'2013-03-02 20:13:03','ExtC2C3-F3KM-5X4C',0,'2013-04-02 14:07:43',NULL,NULL,2),(95204,'aLDPurHIHmZ7-A1_khKnyY','complete',60053,NULL,3358,'2013-03-02 20:16:58','2013-03-21 16:31:39',12,'2013-03-02 20:16:57','ExtC2C3-FKKJ-5X4Q',0,'2013-03-21 16:31:39',NULL,NULL,2),(95206,'cW3lG6WaPbd518LEY3_B3l','complete',75940,NULL,3320,'2013-03-02 20:22:00','2013-03-07 21:16:01',12,'2013-03-02 20:21:59','EXTC4-COHP-5X2O',0,'2013-03-07 21:16:01',NULL,NULL,2),(95208,'aST9cGvbba36dDTWtvXOdE','complete',75942,NULL,3370,'2013-03-02 20:22:02','2013-03-07 21:16:04',12,'2013-03-02 20:22:00','EXTC4-FB4V-5X4I',0,'2013-03-07 21:16:04',NULL,NULL,2),(95210,'cBg-rIPLrgeBna22bAyMR_','complete',75944,NULL,2943,'2013-03-02 20:26:21','2013-03-15 16:04:47',12,'2013-03-02 20:26:20','EXTC4-FMDU-5X4U',0,'2013-03-15 16:04:47',NULL,NULL,2),(95212,'bTBvMVY51icy7AOf10hpcu','complete',75946,NULL,3368,'2013-03-02 21:30:26','2013-03-14 10:40:54',12,'2013-03-02 21:30:24','ExtC2C3-7YFW-5WZ2',0,'2013-03-14 10:40:54',NULL,NULL,2),(95214,'dGk0vReGnkc4VKVZXG5Mq4','complete',75948,NULL,3307,'2013-03-02 21:41:40','2013-03-07 22:15:42',8,'2013-03-02 21:41:39','EXTC5C6-G8XY-5X54',0,'2013-03-07 22:15:42',NULL,NULL,2),(95216,'dxu9bSmq5oZQQTUd9MV9vb','complete',75950,NULL,3330,'2013-03-02 22:23:37','2013-04-02 14:06:51',12,'2013-03-02 22:23:36','ExtC2C3-FNYY-5WKK',0,'2013-04-02 14:06:51',NULL,NULL,2),(95218,'dZfqpQKW9p6zDb0VeWQSkr','complete',75952,NULL,3362,'2013-03-02 22:29:32','2013-03-13 15:44:52',12,'2013-03-02 22:29:31','EXTC4-FSSC-5X50',0,'2013-03-13 15:44:52',NULL,NULL,2),(95220,'d8ztBIlUfe6QUQ1-edYTu2','complete',75952,NULL,3360,'2013-03-02 22:44:23','2013-03-13 15:38:20',12,'2013-03-02 22:44:21','EXTC4-HGTZ-5X5O',0,'2013-03-13 15:38:20',NULL,NULL,2),(95222,'cLarEsnuflYOmk9vLEku7Y','complete',75954,NULL,2991,'2013-03-02 23:40:22','2013-03-08 00:15:39',12,'2013-03-02 23:40:21','ExtC2C3-I3D2-5X62',0,'2013-03-08 00:15:39',NULL,NULL,2),(95224,'drxx8zGvDnAyGaiQHiNA0m','complete',75956,NULL,3307,'2013-03-02 23:58:47','2013-07-18 13:51:12',8,'2013-03-02 23:58:46','EXTC5C6-I2HU-5X60',0,'2013-07-18 13:51:12',NULL,NULL,2),(95226,'adsS-PdbjmEloJUuxda7e0','complete',75958,NULL,2991,'2013-03-03 00:14:58','2013-03-04 13:44:15',12,'2013-03-03 00:14:57','ExtC2C3-IFHM-5WX8',0,'2013-03-04 13:44:15',NULL,NULL,2),(95228,'anmoluvPjo7A3ZP5RsPDlI','complete',75960,NULL,3320,'2013-03-03 07:35:17','2013-06-28 15:16:23',12,'2013-03-03 07:35:13','EXTC4-5NEJ-5X6I',0,'2013-06-28 15:16:23',NULL,NULL,2),(95230,'cPlNkOLITknipdg1qzXPRp','complete',75710,NULL,3368,'2013-03-03 08:10:06','2013-07-30 12:44:56',12,'2013-03-03 08:10:04','ExtC2C3-64GX-5X6K',1,'2013-07-30 12:44:56',NULL,NULL,2),(95232,'dyV5a5f1PcOzCkPuu684x2','complete',75962,NULL,3219,'2013-03-03 08:29:59','2013-03-05 11:44:07',12,'2013-03-03 08:29:57','EXTC4-6664-5X6M',0,'2013-03-05 11:44:07',NULL,NULL,2),(95234,'diRRxS9u5hSPh11MoSZ4x9','complete',75964,NULL,3311,'2013-03-03 08:37:05','2013-03-15 10:43:20',12,'2013-03-03 08:37:04','ExtC2C3-4QVD-5X6E',0,'2013-03-15 10:43:20',NULL,NULL,2),(95236,'cOpYwBoI5cMlK9phMH-yQp','complete',75966,NULL,3352,'2013-03-03 09:04:08','2013-04-02 09:57:01',12,'2013-03-03 09:04:07','ExtC2C3-6RX1-5X6Q',0,'2013-04-02 09:57:01',NULL,NULL,2),(95238,'br1KONv4LmZloaBAjhORxh','complete',408,NULL,3368,'2013-03-03 10:44:18','2013-03-14 10:43:27',6,'2013-03-03 10:44:17','Int-7TQT-5X72',0,'2013-03-14 10:43:27',NULL,NULL,2),(95240,'daazAF4KPjUA5XXWW8vxgf','complete',408,NULL,3311,'2013-03-03 10:48:02','2013-03-15 10:46:51',6,'2013-03-03 10:48:01','Int-8APQ-5X78',0,'2013-03-15 10:46:51',NULL,NULL,2),(95242,'btxndYfmPiMiUnS12gOLWT','complete',408,NULL,3350,'2013-03-03 10:56:49','2013-03-20 17:32:44',6,'2013-03-03 10:56:48','Int-8CCT-5X7A',0,'2013-03-20 17:32:44',NULL,NULL,2),(95244,'bkgcMkvfraPyAdp8-PTCM_','complete',75968,NULL,2991,'2013-03-03 11:18:38','2013-03-04 13:44:41',12,'2013-03-03 11:18:37','ExtC2C3-GLUD-5X58',0,'2013-03-04 13:44:41',NULL,NULL,2),(95246,'ao1ZgfqG9hLBdSmSch1epO','complete',13649,NULL,3368,'2013-03-03 11:20:19','2013-03-14 15:30:24',12,'2013-03-03 11:20:18','ExtC2C3-8MGE-5X7G',0,'2013-03-14 15:30:24',NULL,NULL,2),(95248,'bWS13wFzrcgAqSY3cCvupy','complete',75970,NULL,3356,'2013-03-03 11:28:09','2013-03-04 13:14:36',8,'2013-03-03 11:28:08','EXTC5C6-8KHD-5X7E',0,'2013-03-04 13:14:36',NULL,NULL,2),(95250,'aV6-MmL7rn5PwPyrQKQNQM','complete',75972,NULL,3370,'2013-03-03 12:02:51','2013-03-21 13:57:39',12,'2013-03-03 12:02:50','EXTC4-90O8-5X7S',0,'2013-03-21 13:57:39',NULL,NULL,2),(95252,'aCuAZ64c1pVyjMe3q9W-eu','complete',75974,NULL,3219,'2013-03-03 12:12:12','2013-03-05 11:45:08',12,'2013-03-03 12:12:11','EXTC4-8WGZ-5X7M',0,'2013-03-05 11:45:08',NULL,NULL,2),(95254,'crgR6dk6jpNPk01LN9SYDD','complete',64739,NULL,1327,'2013-03-03 12:22:46','2013-04-09 10:40:42',8,'2013-03-03 12:22:45','EXTC5C6-9E1E-5W74',0,'2013-04-09 10:40:42',NULL,NULL,2),(95256,'c1pHxMD7DnKALjqMuDzchV','complete',75976,NULL,3366,'2013-03-03 12:54:41','2013-03-25 14:13:28',8,'2013-03-03 12:54:39','EXTC5C6-9PV7-5X88',0,'2013-03-25 14:13:28',NULL,NULL,2),(95258,'bbQWrc6Hzj6BJiDgtCSV7p','complete',75978,NULL,3368,'2013-03-03 13:01:31','2013-03-14 10:45:09',12,'2013-03-03 13:01:30','ExtC2C3-9MSA-5X86',0,'2013-03-14 10:45:09',NULL,NULL,2),(95260,'bV2eRv9WnamRhdXgb-5hBB','complete',75980,NULL,3368,'2013-03-03 13:11:36','2013-03-14 10:45:47',12,'2013-03-03 13:11:35','ExtC2C3-9QQI-5X8A',0,'2013-03-14 10:45:47',NULL,NULL,2),(95262,'arVOGSi5feziTndjKVoLpR','complete',75982,NULL,2991,'2013-03-03 13:12:02','2013-03-04 13:45:30',12,'2013-03-03 13:12:01','ExtC2C3-BVGS-5W16',0,'2013-03-04 13:45:30',NULL,NULL,2),(95264,'c5Nn9JeCvjEkX5Y1JyV0yX','complete',75984,NULL,1327,'2013-03-03 13:23:53','2013-04-09 10:40:43',8,'2013-03-03 13:23:52','EXTC5C6-9LI9-5X0A',0,'2013-04-09 10:40:43',NULL,NULL,2),(95266,'cf-CnhEsDhuByIbOmEMw8U','complete',75986,NULL,3219,'2013-03-03 13:27:05','2013-03-05 11:20:32',12,'2013-03-03 13:27:04','EXTC4-9EZ6-5X80',0,'2013-03-05 11:20:32',NULL,NULL,2),(95268,'cEe4ZUlrno8PArSz7mDjmo','complete',75988,NULL,3285,'2013-03-03 13:27:26','2013-03-05 18:35:03',8,'2013-03-03 13:27:26','EXTC5C6-A1IS-5X8E',0,'2013-03-05 18:35:03',NULL,NULL,2),(95270,'d4DoU6L_TgZijWiDMLtLJW','complete',75990,NULL,3358,'2013-03-03 13:30:07','2013-03-21 16:28:44',12,'2013-03-03 13:30:07','ExtC2C3-A8ES-5X8M',0,'2013-03-21 16:28:44',NULL,NULL,2),(95272,'cyk_QJUvDbW5hw8YJxWGBF','complete',75980,NULL,3311,'2013-03-03 13:32:17','2013-03-18 17:17:34',12,'2013-03-03 13:32:16','ExtC2C3-A9QS-5X8O',0,'2013-03-18 17:17:34',NULL,NULL,2),(95274,'daZvgw7E1gnBEyD-NPfa8q','complete',22287,NULL,3356,'2013-03-03 13:42:59','2013-09-03 16:02:32',8,'2013-03-03 13:42:58','EXTC5C6-AIAI-5X92',0,'2013-03-04 13:21:22',NULL,NULL,2),(95276,'bCx71LxszpzkvzWAMMaJBi','complete',75992,NULL,3348,'2013-03-03 13:53:32','2013-03-24 21:45:38',12,'2013-03-03 13:53:31','EXTC4-9YJI-5X8C',0,'2013-03-24 21:45:38',NULL,NULL,2),(95278,'bJ3kPspZTfgP3KD7LMSAk9','complete',75994,NULL,3320,'2013-03-03 14:03:28','2013-06-28 15:08:45',12,'2013-03-03 14:03:27','EXTC4-AD7P-5X8U',0,'2013-06-28 15:08:45',NULL,NULL,2),(95280,'brOGmw5iDh2AWYYswN-2rD','complete',75996,NULL,2991,'2013-03-03 14:11:48','2013-03-04 13:46:09',12,'2013-03-03 14:11:47','ExtC2C3-ASCJ-5X96',0,'2013-03-04 13:46:09',NULL,NULL,2),(95282,'aEM9-ZPb9oHRl5P7nSyPk0','complete',75998,NULL,3352,'2013-03-03 14:17:03','2013-04-02 13:35:05',12,'2013-03-03 14:17:01','ExtC2C3-AUY1-5X9C',0,'2013-04-02 13:35:05',NULL,NULL,2),(95284,'bKxluzXwTdCOD4ch9WxAks','complete',75424,NULL,3279,'2013-03-03 14:20:59','2013-04-02 14:16:15',8,'2013-03-03 14:20:58','EXTC5C6-AOBW-5X94',0,'2013-04-02 14:16:15',NULL,NULL,2),(95286,'deaLbOwFHgpkrkYryIsGSg','complete',75424,NULL,3370,'2013-03-03 14:31:39','2013-03-21 14:23:25',12,'2013-03-03 14:31:38','EXTC4-B49R-5X9S',0,'2013-03-21 14:23:25',NULL,NULL,2),(95288,'av4CxdrPPjDRpepMI5k69d','complete',76000,NULL,3358,'2013-03-03 14:46:26','2013-03-21 16:31:19',12,'2013-03-03 14:46:25','ExtC2C3-BA8E-5X9W',0,'2013-03-21 16:31:19',NULL,NULL,2),(95290,'a42FqMk4vonPSTTL9diwuA','complete',76002,NULL,2973,'2013-03-03 14:51:29','2013-03-04 09:59:34',12,'2013-03-03 14:51:28','ExtC2C3-B8GW-5X9U',0,'2013-03-04 09:59:34',NULL,NULL,2),(95292,'b9HimSFEXisAYxR8bOJk8I','complete',76000,NULL,3307,'2013-03-03 14:56:12','2013-07-18 13:51:33',8,'2013-03-03 14:56:11','EXTC5C6-BFHB-5XA4',0,'2013-07-18 13:51:33',NULL,NULL,2),(95294,'ahLpCGj19aq4gM-eK9Pook','complete',5055,NULL,2579,'2013-03-03 15:31:20','2013-03-20 15:52:31',2,'2013-03-03 15:31:19','Int-BIJY-5XA6',0,'2013-03-20 15:52:31',NULL,NULL,2),(95296,'dqi6t7EeHfTRrded17SZUk','complete',76004,NULL,3289,'2013-03-03 15:54:18','2013-06-17 12:16:54',2,'2013-03-03 15:54:16','Int-ABWY-5X8Q',1,'2013-06-17 12:16:54',NULL,NULL,2),(95298,'a9S8f59Cvd_RQlQpIIxeRk','complete',76006,NULL,2965,'2013-03-03 16:00:31','2013-03-05 10:11:38',2,'2013-03-03 16:00:30','Int-BXIH-5XAQ',0,'2013-03-05 10:11:38',NULL,NULL,2),(95300,'d01dXSLaDmWQRXTbciepkC','complete',76008,NULL,2991,'2013-03-03 16:08:50','2013-04-03 15:40:54',12,'2013-03-03 16:08:49','ExtC2C3-A8P8-5X0Q',0,'2013-04-03 15:40:54',NULL,NULL,2),(95302,'bgg5eCTn5hElTpMhNlIfB8','complete',76010,NULL,3352,'2013-03-03 16:18:00','2013-04-02 14:36:15',12,'2013-03-03 16:17:58','ExtC2C3-C8WO-5XB0',0,'2013-04-02 14:36:15',NULL,NULL,2),(95304,'bkoTHNKv5a7juasXq-psL0','complete',76012,NULL,2991,'2013-03-03 17:20:09','2013-03-04 13:47:28',12,'2013-03-03 17:20:07','ExtC2C3-8IF8-5X7C',0,'2013-03-04 13:47:28',NULL,NULL,2),(95306,'cJxAqFzJLigl_rXiRMkefr','complete',76014,NULL,3322,'2013-03-03 17:25:46','2013-03-04 13:49:00',12,'2013-03-03 17:25:44','ExtC2C3-DBC7-5XBO',0,'2013-03-04 13:49:00',NULL,NULL,2),(95308,'bauh--xLzlI4_KQ0ON_drU','complete',76016,NULL,3285,'2013-03-03 17:26:06','2013-04-09 17:45:14',8,'2013-03-03 17:26:05','EXTC5C6-CLXU-5XBE',0,'2013-04-09 17:45:14',NULL,NULL,2),(95310,'ayFhbsBnfay4E1CjUHHya8','complete',66991,NULL,3350,'2013-03-03 17:29:57','2013-03-24 20:38:30',12,'2013-03-03 17:29:56','ExtC2C3-DC0X-5XBQ',0,'2013-03-24 20:38:30',NULL,NULL,2),(95312,'a0HFy61NvaN55silgNwScV','complete',76014,NULL,3350,'2013-03-03 17:31:48','2013-03-20 17:33:23',12,'2013-03-03 17:31:45','ExtC2C3-DANB-5XBM',0,'2013-03-20 17:33:23',NULL,NULL,2),(95314,'cFc9q3pfTbUO68m7bZq99V','complete',76020,NULL,3287,'2013-03-03 17:32:16','2013-03-18 18:04:50',2,'2013-03-03 17:32:15','Int-BJ1O-5XA8',0,'2013-03-18 18:04:50',NULL,NULL,2),(95316,'bijYLN1R9nTBsiFSTvBnx3','complete',76022,NULL,3263,'2013-03-03 17:34:03','2013-09-03 16:02:31',8,'2013-03-03 17:34:02','EXTC5C6-CQHK-5XBG',0,'2013-03-03 21:29:12',NULL,NULL,2),(95318,'d_d8kRNQbaxy5ZCTkD6BIV','complete',76024,NULL,3370,'2013-03-03 17:34:51','2013-03-14 15:09:37',12,'2013-03-03 17:34:48','EXTC4-D774-5XBK',0,'2013-03-14 15:09:37',NULL,NULL,2),(95320,'b5uD4AdyXdg5RvKXp4EprQ','complete',76022,NULL,2861,'2013-03-03 17:46:55','2013-08-29 10:36:51',8,'2013-03-03 17:46:54','EXTC5C6-DLBS-5XC0',0,'2013-03-03 21:33:34',NULL,NULL,2),(95322,'dgU-S8fU5kL6YO6DU_R7ix','complete',76026,NULL,3311,'2013-03-03 18:02:29','2013-03-18 16:57:15',12,'2013-03-03 18:02:28','ExtC2C3-DU9W-5XCG',0,'2013-03-18 16:57:15',NULL,NULL,2),(95324,'dsLZTX6jDeo6RtUcu1k0lN','complete',76028,NULL,3330,'2013-03-03 18:07:53','2013-04-02 14:07:44',12,'2013-03-03 18:07:52','ExtC2C3-B2WY-5X9O',0,'2013-04-02 14:07:44',NULL,NULL,2),(95326,'anKtthQPjp9BXhodbdRNwg','complete',76030,NULL,2991,'2013-03-03 18:35:20','2013-03-08 09:06:17',12,'2013-03-03 18:35:18','ExtC2C3-E5KQ-5XCQ',0,'2013-03-08 09:06:17',NULL,NULL,2),(95328,'cBCJt5ax9hN4NkEWGCVg7X','complete',76032,NULL,3352,'2013-03-03 18:35:34','2013-03-08 19:16:22',12,'2013-03-03 18:35:33','ExtC2C3-E5UW-5XCS',0,'2013-03-08 19:16:22',NULL,NULL,2),(95330,'deeLhiHqrpWl275ckUgOZA','complete',76034,NULL,2991,'2013-03-03 18:43:16','2013-03-04 13:49:11',12,'2013-03-03 18:43:15','ExtC2C3-EATJ-5X3U',0,'2013-03-04 13:49:11',NULL,NULL,2),(95332,'c45scRkQ5cfRs0IiKXkGtw','complete',69794,NULL,3277,'2013-03-03 18:55:16','2013-05-01 14:46:54',2,'2013-03-03 18:55:15','Int-EJU6-5XD4',0,'2013-05-01 14:46:54',NULL,NULL,2),(95334,'bZgLpPAkXoLyIfeL1U4lj6','complete',76036,NULL,2991,'2013-03-03 19:13:10','2013-03-04 13:50:05',12,'2013-03-03 19:13:09','ExtC2C3-I42J-5WCO',0,'2013-03-04 13:50:05',NULL,NULL,2),(95336,'dcDLQUzOThaQEnwnk3nnTm','complete',1539,NULL,3311,'2013-03-03 19:14:49','2013-03-18 16:58:10',12,'2013-03-03 19:14:47','ExtC2C3-E5JQ-5XCO',0,'2013-03-18 16:58:10',NULL,NULL,2),(95338,'cDOnauu_rgg7lP5_yLLARe','complete',1539,NULL,3368,'2013-03-03 19:21:02','2013-03-14 15:26:48',12,'2013-03-03 19:21:02','ExtC2C3-EV7G-5XDE',0,'2013-03-14 15:26:48',NULL,NULL,2),(95340,'dvJXIMalHlK494xbDkh0H0','talent',76038,NULL,3352,'2013-03-03 19:26:10','2013-04-02 09:59:30',12,'2013-03-03 19:26:09','ExtC2C3-DM4A-5XC4',0,'2013-04-02 09:59:30',NULL,NULL,2),(95342,'d8eNeXXizp-ilSAmBLyIeP','complete',76040,NULL,3322,'2013-03-03 19:39:07','2013-03-04 13:47:35',12,'2013-03-03 19:39:06','ExtC2C3-EBWE-5WUG',0,'2013-03-04 13:47:35',NULL,NULL,2),(95344,'c0SjIbj8ro14GmdlnnBdV0','complete',76042,NULL,3358,'2013-03-03 19:41:57','2013-03-21 16:31:40',12,'2013-03-03 19:41:56','ExtC2C3-EXIP-5XDK',0,'2013-03-21 16:31:40',NULL,NULL,2),(95346,'bs2Vv5kvDlkOO3Z091qou_','complete',76044,NULL,3350,'2013-03-03 19:43:00','2013-03-20 17:34:15',12,'2013-03-03 19:42:59','ExtC2C3-HITO-5X5Q',0,'2013-03-20 17:34:15',NULL,NULL,2),(95348,'dkq3p_5V1esBM8_GY4LiqN','complete',76046,NULL,3350,'2013-03-03 19:53:46','2013-03-20 17:35:01',12,'2013-03-03 19:53:45','ExtC2C3-ASE1-5X98',0,'2013-03-20 17:35:01',NULL,NULL,2),(95350,'cMIQLgMa1cT7j-uaZ9wXSB','complete',3729,NULL,2579,'2013-03-03 20:05:04','2013-03-20 15:52:49',2,'2013-03-03 20:05:02','Int-FEDG-5XE4',0,'2013-03-20 15:52:49',NULL,NULL,2),(95352,'bNr0eeNtDfZlwgTgr_MLiK','complete',76048,NULL,3350,'2013-03-03 20:10:32','2013-03-24 19:43:24',12,'2013-03-03 20:10:31','ExtC2C3-FADH-5XE2',0,'2013-03-24 19:43:24',NULL,NULL,2),(95354,'cxawVWWmbpzjCCoq2Zm5J_','complete',76046,NULL,3368,'2013-03-03 20:15:02','2013-03-14 10:46:56',12,'2013-03-03 20:15:01','ExtC2C3-FI8P-5XEA',0,'2013-03-14 10:46:56',NULL,NULL,2),(95356,'dAaWjJoHzgP4hTpPdwW_ii','complete',76050,NULL,3350,'2013-03-03 20:20:31','2013-03-24 20:41:01',12,'2013-03-03 20:20:30','ExtC2C3-EZ4K-5XDO',0,'2013-03-24 20:41:01',NULL,NULL,2),(95358,'dc7AZ6E4rjFyaQMUcsly-7','complete',76046,NULL,2973,'2013-03-03 20:22:26','2013-03-04 10:01:07',12,'2013-03-03 20:22:25','ExtC2C3-FNH1-5XEM',0,'2013-03-04 10:01:07',NULL,NULL,2),(95360,'bnbaYi44vmYiU_PgdZRb9l','complete',41339,NULL,3269,'2013-03-03 20:30:02','2013-06-17 12:18:16',2,'2013-03-03 20:30:01','Int-F0A7-5WJU',1,'2013-06-17 12:18:16',NULL,NULL,2),(95362,'bJB011tEzfuAJmpRd8o44K','complete',76052,NULL,3311,'2013-03-03 20:41:07','2013-03-18 17:02:42',12,'2013-03-03 20:41:06','ExtC2C3-DJF0-5XBW',0,'2013-03-18 17:02:42',NULL,NULL,2),(95364,'cCik-tr3DdV5RnuT0C-N_P','complete',76054,NULL,3311,'2013-03-03 20:47:05','2013-03-18 17:10:20',12,'2013-03-03 20:47:04','ExtC2C3-FFZ6-5XE6',0,'2013-03-18 17:10:20',NULL,NULL,2),(95366,'aPNHrQuvva7799tqYg_WXH','complete',76056,NULL,3307,'2013-03-03 20:48:51','2013-07-18 13:51:54',8,'2013-03-03 20:48:50','EXTC5C6-CKHE-5XBC',0,'2013-07-18 13:51:54',NULL,NULL,2),(95368,'d3-DL6Kr1cik9lNUvh0AWF','complete',76058,NULL,3370,'2013-03-03 20:52:01','2013-03-14 15:17:19',12,'2013-03-03 20:52:00','EXTC4-FMA4-5XEK',0,'2013-03-14 15:17:19',NULL,NULL,2),(95370,'bqCbuxbDbdCzXCPghw_bU2','complete',615,NULL,3368,'2013-03-03 20:55:36','2013-03-14 10:47:46',12,'2013-03-03 20:55:35','ExtC2C3-G290-5XEY',0,'2013-03-14 10:47:46',NULL,NULL,2),(95372,'dfGbM5qtPje5RnFQgugc_8','complete',76060,NULL,3344,'2013-03-03 20:59:54','2013-03-08 21:15:45',8,'2013-03-03 20:59:53','EXTC5C6-F3XH-5XDY',0,'2013-03-08 21:15:45',NULL,NULL,2),(95374,'dp5gn-3oXif7YmaN5YC_OM','complete',58671,NULL,3358,'2013-03-03 21:00:03','2013-03-21 16:31:47',12,'2013-03-03 21:00:00','ExtC2C3-FU45-5X52',0,'2013-03-21 16:31:47',NULL,NULL,2),(95376,'a7PsqwjBLc_5qKYIqbh854','complete',63942,NULL,3318,'2013-03-03 21:07:08','2013-03-07 15:46:23',6,'2013-03-03 21:07:06','Int-G724-5XFA',0,'2013-03-07 15:46:23',NULL,NULL,2),(95378,'cfrYMrYGXfkRzO-y9tBNOd','complete',70868,NULL,3368,'2013-03-03 21:27:37','2013-03-14 10:48:31',12,'2013-03-03 21:27:35','ExtC2C3-G4W4-5XF2',0,'2013-03-14 10:48:31',NULL,NULL,2),(95380,'aAqkadMEfi1kEqh3gIbf2M','complete',76062,NULL,2991,'2013-03-03 21:30:48','2013-03-08 09:07:16',12,'2013-03-03 21:30:46','ExtC2C3-EW02-5XDI',0,'2013-03-08 09:07:16',NULL,NULL,2),(95382,'a7O6UslkTop5vDQxNsSYb1','complete',76064,NULL,3151,'2013-03-03 21:31:30','2013-03-04 10:06:02',8,'2013-03-03 21:31:29','EXTC5C6-7R9G-5WYU',0,'2013-03-04 10:06:02',NULL,NULL,2),(95384,'bgdZAXP3Hoy4nwySTc64sz','complete',76066,NULL,3219,'2013-03-03 21:31:39','2013-03-05 11:30:52',12,'2013-03-03 21:31:38','EXTC4-DU09-5XCE',0,'2013-03-05 11:30:52',NULL,NULL,2),(95386,'cmXYxGnwjfOPH7EQ2YlNtS','complete',76068,NULL,2861,'2013-03-03 21:40:54','2013-03-04 15:47:02',2,'2013-03-03 21:40:54','Int-BD8K-5X9Y',0,'2013-03-04 15:47:02',NULL,NULL,2),(95388,'bqqqGplXjpwyOPzhssCxHQ','complete',76070,NULL,3352,'2013-03-03 21:45:28','2013-04-02 14:18:38',12,'2013-03-03 21:45:27','ExtC2C3-FRJS-5XEQ',0,'2013-04-02 14:18:38',NULL,NULL,2),(95390,'bMIDH6fQzpryjrlHBff87j','complete',76072,NULL,3330,'2013-03-03 21:47:04','2013-04-02 14:07:44',12,'2013-03-03 21:47:02','ExtC2C3-ENY2-5XD8',0,'2013-04-02 14:07:44',NULL,NULL,2),(95392,'abbzZFqMza6k4fk7g1D76F','complete',76074,NULL,3352,'2013-03-03 21:47:54','2013-04-02 14:17:41',12,'2013-03-03 21:47:53','ExtC2C3-GMF3-5XFK',0,'2013-04-02 14:17:41',NULL,NULL,2),(95394,'cUjVE06-feD4QbJK6kP-RU','complete',76072,NULL,3352,'2013-03-03 21:53:13','2013-04-02 14:06:55',12,'2013-03-03 21:53:11','ExtC2C3-GUPT-5XG0',0,'2013-04-02 14:06:55',NULL,NULL,2),(95396,'dPcDqHyBTnw5fvCKdPzqSx','complete',76076,NULL,2991,'2013-03-03 22:01:25','2013-03-04 13:50:34',12,'2013-03-03 22:01:24','ExtC2C3-GLYT-5XFI',0,'2013-03-04 13:50:34',NULL,NULL,2),(95398,'bHoNA7-5jaFRQ9_n__CwWk','complete',76078,NULL,3287,'2013-03-03 22:17:37','2013-03-18 18:04:34',2,'2013-03-03 22:17:36','Int-GXUY-5XG4',0,'2013-03-18 18:04:34',NULL,NULL,2),(95400,'blejaU4aLknB7iEVPR-TRZ','complete',76080,NULL,3322,'2013-03-03 22:25:25','2013-03-18 18:28:36',12,'2013-03-03 22:25:24','ExtC2C3-GTB4-5XFW',0,'2013-03-18 18:28:36',NULL,NULL,2),(95402,'bloLLloSPiBzZtCSemLfn4','complete',76082,NULL,3307,'2013-03-03 22:28:47','2013-03-08 23:15:41',8,'2013-03-03 22:28:45','EXTC5C6-H4B1-5XGC',0,'2013-03-08 23:15:41',NULL,NULL,2),(95404,'d1YjfNqWDlmPMjaD__8eZI','complete',76084,NULL,3219,'2013-03-03 22:29:27','2013-03-18 09:43:06',12,'2013-03-03 22:29:26','EXTC4-GI5G-5XFG',0,'2013-03-18 09:43:06',NULL,NULL,2),(95406,'cE3rW19XrlbOQqdWTVm-gp','complete',76086,NULL,2991,'2013-03-03 22:43:05','2013-04-16 13:31:07',12,'2013-03-03 22:43:03','ExtC2C3-H9Y5-5XGK',1,'2013-04-16 13:31:07',NULL,NULL,2),(95408,'cp_EDS20zlVjLdBud9I78i','complete',76088,NULL,3350,'2013-03-03 22:52:10','2013-03-20 17:36:59',12,'2013-03-03 22:52:09','ExtC2C3-F2WE-5XDW',0,'2013-03-20 17:36:59',NULL,NULL,2),(95410,'bZvIEIP2vkHPMjwI92EKdp','complete',76090,NULL,1327,'2013-03-03 22:53:22','2013-03-08 23:15:43',8,'2013-03-03 22:53:20','EXTC5C6-5XWL-5WY6',0,'2013-03-08 23:15:43',NULL,NULL,2),(95412,'aquItbj1HiFP5Y3D-Oh9KB','complete',76092,NULL,2711,'2013-03-03 22:56:22','2013-04-10 15:23:56',12,'2013-03-03 22:56:21','EXTC4-88EG-5WZ6',0,'2013-04-10 15:23:56',NULL,NULL,2),(95414,'a0ApF3lrXofOa-GBgfP3tZ','complete',76094,NULL,3358,'2013-03-03 22:57:55','2013-03-27 17:38:35',12,'2013-03-03 22:57:54','ExtC2C3-GS54-5WW4',0,'2013-03-27 17:38:35',NULL,NULL,2),(95416,'b7q9228pbk-Opououwd4Zs','complete',52693,NULL,3283,'2013-03-03 23:11:32','2013-04-16 13:53:36',6,'2013-03-03 23:11:31','Int-HOLA-5XGS',0,'2013-04-16 13:53:36',NULL,NULL,2),(95418,'aCaCOxBUjpD5BkyII4mHQT','complete',76096,NULL,3352,'2013-03-03 23:32:08','2013-04-02 14:38:37',12,'2013-03-03 23:32:07','ExtC2C3-HQPO-5XGU',0,'2013-04-02 14:38:37',NULL,NULL,2),(95420,'a79sl_sbDjaytDCurC0pBj','complete',13357,NULL,3279,'2013-03-03 23:40:54','2013-04-12 14:27:15',2,'2013-03-03 23:40:53','Int-GOT1-5XFS',0,'2013-04-12 14:27:15',NULL,NULL,2),(95422,'d_5p8L60zg05Tm_83FaaoL','complete',76098,NULL,3330,'2013-03-03 23:54:38','2013-04-02 14:07:45',12,'2013-03-03 23:54:37','ExtC2C3-ICFN-5XHE',0,'2013-04-02 14:07:45',NULL,NULL,2),(95424,'cLG1ahOQHjdR-clLX5w68X','complete',76100,NULL,3151,'2013-03-04 00:00:00','2013-04-03 10:29:12',8,'2013-03-03 23:59:59','EXTC5C6-GFD2-5WBC',0,'2013-04-03 10:29:12',NULL,NULL,2),(95426,'a0tx_cn9bggQsk6QlXXDIO','complete',76102,NULL,3352,'2013-03-04 00:42:23','2013-04-02 14:10:33',12,'2013-03-04 00:42:22','ExtC2C3-HX9K-5XH2',0,'2013-04-02 14:10:33',NULL,NULL,2),(95428,'d5LP7IKAHjcQDYR5x8jTBz','complete',76104,NULL,3219,'2013-03-04 01:55:25','2013-03-05 11:33:24',12,'2013-03-04 01:55:23','EXTC4-PQR-5XHY',0,'2013-03-05 11:33:24',NULL,NULL,2),(95430,'ccuqGWKLfgt6NzaBQogWye','complete',76106,NULL,3350,'2013-03-04 02:37:12','2013-03-20 17:38:49',12,'2013-03-04 02:37:10','ExtC2C3-1R3I-5XI6',0,'2013-03-20 17:38:49',NULL,NULL,2),(95432,'draD-IE7Po14IKS6xSQaO_','complete',76108,NULL,3301,'2013-03-04 04:12:44','2013-03-09 04:15:35',8,'2013-03-04 04:12:40','EXTC5C6-34MG-5XIA',0,'2013-03-09 04:15:35',NULL,NULL,2),(95434,'dSVyJ3vnTgs4m_8IEFS7LO','complete',64174,NULL,3342,'2013-03-04 08:44:34','2013-05-21 13:51:38',6,'2013-03-04 08:44:32','Int-6POU-5XIO',0,'2013-05-21 13:51:38',NULL,NULL,2),(95436,'dplDYkz_LlTz4M0nOHMIIp','complete',64174,NULL,3352,'2013-03-04 08:46:54','2013-04-05 11:07:50',6,'2013-03-04 08:46:52','Int-6R5X-5XIQ',0,'2013-04-05 11:07:50',NULL,NULL,2),(95438,'bDSfGYWqDfQA3Szmlq4nzV','complete',64174,NULL,3330,'2013-03-04 08:49:03','2013-04-11 12:41:18',6,'2013-03-04 08:49:02','Int-6S7K-5XIU',0,'2013-04-11 12:41:18',NULL,NULL,2),(95440,'bBKoKTxbniL5Z3oRkKCyFv','complete',64174,NULL,3370,'2013-03-04 08:51:26','2013-03-21 13:44:11',6,'2013-03-04 08:51:25','Int-6TEM-5XIW',0,'2013-03-21 13:44:11',NULL,NULL,2),(95442,'c0hydzLTrkG5XwRoDqLHi7','complete',64174,NULL,3303,'2013-03-04 08:54:23','2013-03-07 13:10:36',6,'2013-03-04 08:54:23','Int-6UI8-5XIY',0,'2013-03-07 13:10:36',NULL,NULL,2),(95444,'bo6ufOYm5aWOhe_X2X2D8D','complete',76110,NULL,3368,'2013-03-04 09:11:57','2013-03-14 10:49:11',12,'2013-03-04 09:11:56','ExtC2C3-6WPJ-5XJ2',0,'2013-03-14 10:49:11',NULL,NULL,2),(95446,'b0Hd37-nnec5L1jHcNKFSR','complete',76110,NULL,3285,'2013-03-04 09:20:59','2013-03-04 10:17:20',8,'2013-03-04 09:20:57','EXTC5C6-75GZ-5XJA',0,'2013-03-04 10:17:20',NULL,NULL,2),(95448,'cNgjENFVLb05zv9troE0CL','complete',76110,NULL,3362,'2013-03-04 09:26:02','2013-03-09 10:15:25',12,'2013-03-04 09:26:01','EXTC4-78DQ-5XJE',0,'2013-03-09 10:15:25',NULL,NULL,2),(95450,'bxfEQdOuLkBkjqj9KIw_J4','complete',76110,NULL,2991,'2013-03-04 09:30:01','2013-03-19 10:13:20',12,'2013-03-04 09:30:00','ExtC2C3-7AQU-5XJI',0,'2013-03-19 10:13:20',NULL,NULL,2),(95452,'bYIZh_gDnhGQwNy0xmnHPc','complete',76112,NULL,2991,'2013-03-04 09:43:57','2013-03-04 13:51:48',12,'2013-03-04 09:43:55','ExtC2C3-70Z7-5XJ6',0,'2013-03-04 13:51:48',NULL,NULL,2),(95454,'dMw5Jj7HzdBOyYcnrbd12o','talent',29995,NULL,3352,'2013-03-04 10:46:30','2013-04-02 09:58:24',12,'2013-03-04 10:46:28','ExtC2C3-7793-5XJC',0,'2013-04-02 09:58:24',NULL,NULL,2),(95456,'a020tkm6boYRBLMibjX1jH','complete',29995,NULL,3370,'2013-03-04 10:50:35','2013-03-21 14:24:46',12,'2013-03-04 10:50:33','EXTC4-71JQ-5XJ8',0,'2013-03-21 14:24:46',NULL,NULL,2),(95458,'baAbDVanXm-5HZ_u6Uih_P','complete',76122,90,2317,'2013-03-04 10:53:57','2013-03-14 13:18:35',19,'2013-03-04 10:53:57','AAP-82RC-5XDQ',0,'2013-03-14 13:18:35',NULL,1,2),(95460,'cuOX8RJfjbJ5SE7r3iddSZ','complete',76124,NULL,3352,'2013-03-04 10:54:47','2013-04-02 14:42:07',12,'2013-03-04 10:54:45','ExtC2C3-7WRB-5XJY',0,'2013-04-02 14:42:07',NULL,NULL,2),(95462,'aU0hcbpH5g1k3nlBZyLM-j','complete',29995,NULL,3330,'2013-03-04 10:55:29','2013-04-02 14:06:39',12,'2013-03-04 10:55:28','ExtC2C3-8DN4-5XKE',0,'2013-04-02 14:06:39',NULL,NULL,2),(95464,'bvLvN3gmrdOjG4DEGJUAdj','expired',76116,90,2317,'2013-03-04 10:55:40','2013-03-11 10:34:21',19,'2013-03-04 10:55:40','AAP-7X38-5XDK',NULL,'2013-03-04 10:55:40',NULL,1,2),(95466,'dN5t9Qqo1mj6Znpp6vqRqV','complete',76118,90,2317,'2013-03-04 10:58:52','2013-03-14 13:18:06',19,'2013-03-04 10:58:52','AAP-80VP-5XDM',0,'2013-03-14 13:18:06',NULL,1,2),(95468,'bIRve9tlPbZj3CVgbkeshY','complete',76126,NULL,3311,'2013-03-04 11:01:28','2013-03-09 11:15:27',12,'2013-03-04 11:01:26','ExtC2C3-8BOE-5XKC',0,'2013-03-09 11:15:27',NULL,NULL,2),(95470,'b-8RkI2DjaRAiop79709z7','complete',76128,NULL,3368,'2013-03-04 11:03:07','2013-03-14 10:49:55',12,'2013-03-04 11:03:05','ExtC2C3-871A-5XK2',0,'2013-03-14 10:49:55',NULL,NULL,2),(95472,'d1EwtqgqLgVjJjMBN0uOVa','complete',76120,90,2317,'2013-03-04 11:05:20','2013-05-22 17:09:41',19,'2013-03-04 11:05:20','AAP-81W9-5XDO',1,'2013-05-22 17:09:41',NULL,1,2),(95474,'bGjpElE0PeNykK9rq09U0L','complete',48849,NULL,3370,'2013-03-04 11:18:19','2013-04-12 09:10:35',12,'2013-03-04 11:18:17','EXTC4-G49D-5XF0',0,'2013-04-12 09:10:35',NULL,NULL,2),(95476,'a384FvOCLm8AQP9gSvRN1o','complete',76130,NULL,3219,'2013-03-04 11:20:36','2013-03-05 11:45:36',12,'2013-03-04 11:20:34','EXTC4-9TWO-5WG8',0,'2013-03-05 11:45:36',NULL,NULL,2),(95478,'aaqpwTrWfh5Aci4iiG6CAo','complete',76132,NULL,3350,'2013-03-04 12:37:19','2013-03-20 17:40:27',12,'2013-03-04 12:37:17','ExtC2C3-9MCL-5XM2',0,'2013-03-20 17:40:27',NULL,NULL,2),(95480,'aLjFHJZz5btyStlfJkf0T9','complete',76134,NULL,3311,'2013-03-04 12:39:45','2013-03-18 17:03:27',12,'2013-03-04 12:39:43','ExtC2C3-9K33-5XLY',0,'2013-03-18 17:03:27',NULL,NULL,2),(95482,'d9sSdDdWjm2OTJ0au0uO6_','complete',76136,NULL,3368,'2013-03-04 12:40:09','2013-03-09 13:15:24',12,'2013-03-04 12:40:08','ExtC2C3-8NW0-5XL0',0,'2013-03-09 13:15:24',NULL,NULL,2),(95484,'duUDso4lfjO5Oi9if9Fjj9','complete',76138,NULL,3364,'2013-03-04 12:48:36','2013-04-25 13:23:56',8,'2013-03-04 12:48:34','EXTC5C6-9LUH-5XM0',0,'2013-04-25 13:23:56',NULL,NULL,2),(95486,'bmJ-cIssjcxPqTL-almHtY','complete',76140,NULL,2991,'2013-03-04 12:50:41','2013-04-16 13:31:31',12,'2013-03-04 12:50:39','ExtC2C3-78GQ-5VY0',1,'2013-04-16 13:31:31',NULL,NULL,2),(95488,'dMG0a1-1TeMB2_4uEMPUSK','complete',76142,NULL,3352,'2013-03-04 12:53:21','2013-04-02 14:16:36',12,'2013-03-04 12:53:20','ExtC2C3-9TTO-5XMK',0,'2013-04-02 14:16:36',NULL,NULL,2),(95490,'cceMZnXtHcS7f8z7YqsTHb','complete',76144,NULL,3352,'2013-03-04 13:00:50','2013-04-02 14:39:13',12,'2013-03-04 13:00:49','ExtC2C3-9X6M-5XMU',0,'2013-04-02 14:39:13',NULL,NULL,2),(95492,'axBXyGhFHn5PbxUKM2s31y','complete',76146,NULL,3352,'2013-03-04 13:06:15','2013-03-09 13:15:28',12,'2013-03-04 13:06:14','ExtC2C3-9RVM-5XME',0,'2013-03-09 13:15:28',NULL,NULL,2),(95494,'aycN3GXrrbgzCyn412xMd_','complete',13649,NULL,3350,'2013-03-04 13:15:12','2013-03-24 19:18:50',12,'2013-03-04 13:15:10','ExtC2C3-A4SX-5XNC',0,'2013-03-24 19:18:50',NULL,NULL,2),(95496,'bAzmXcQ0PmABDXrPk2x-pv','complete',76148,NULL,3350,'2013-03-04 13:21:04','2013-03-20 17:41:48',12,'2013-03-04 13:21:02','ExtC2C3-A24D-5XN2',0,'2013-03-20 17:41:48',NULL,NULL,2),(95498,'aRXTI7ymboAyTxIDuwZwtg','complete',76150,NULL,2991,'2013-03-04 13:27:58','2013-03-04 13:52:26',12,'2013-03-04 13:27:56','ExtC2C3-9MG5-5XM4',0,'2013-03-04 13:52:26',NULL,NULL,2),(95500,'a2iLARbobbJQp4No1wDI2J','complete',76152,NULL,3350,'2013-03-04 13:35:11','2013-03-24 20:07:14',12,'2013-03-04 13:35:10','ExtC2C3-A23C-5X8I',0,'2013-03-24 20:07:14',NULL,NULL,2),(95502,'ciKt7oZDff3y3etj9tI507','complete',76154,NULL,3352,'2013-03-04 13:35:30','2013-04-02 14:29:40',12,'2013-03-04 13:35:29','ExtC2C3-9V8O-5XMQ',0,'2013-04-02 14:29:40',NULL,NULL,2),(95504,'bR2WS7iSflfRlH4BTn3fB_','complete',3669,NULL,3311,'2013-03-04 13:38:09','2013-03-18 17:04:03',12,'2013-03-04 13:38:07','ExtC2C3-A3NX-5XN8',0,'2013-03-18 17:04:03',NULL,NULL,2),(95506,'cuXvur0QXh076gRhqlvCKv','complete',71024,NULL,3350,'2013-03-04 13:55:24','2013-03-20 17:44:12',12,'2013-03-04 13:55:22','ExtC2C3-9XZ7-5XMW',0,'2013-03-20 17:44:12',NULL,NULL,2),(95508,'cMHWo-qnPlVkoH25-48oUV','complete',76156,NULL,3307,'2013-03-04 14:05:39','2013-07-18 13:52:15',8,'2013-03-04 14:05:38','EXTC5C6-ABL2-5XNM',0,'2013-07-18 13:52:15',NULL,NULL,2),(95510,'cOwwvSF0LfiRrthzud1wOc','complete',73753,NULL,3324,'2013-03-04 14:07:46','2013-03-26 10:13:16',8,'2013-03-04 14:07:44','EXTC5C6-9VLG-5XMS',0,'2013-03-26 10:13:16',NULL,NULL,2),(95512,'deV0iYlDDhJO7dQjIREA-E','complete',76158,NULL,3368,'2013-03-04 14:19:51','2013-03-14 10:50:58',12,'2013-03-04 14:19:50','ExtC2C3-ARZA-5XO2',0,'2013-03-14 10:50:58',NULL,NULL,2),(95514,'d6ZrEW8JjkWByr124lG_l3','complete',76160,NULL,3352,'2013-03-04 14:23:32','2013-04-02 14:10:56',12,'2013-03-04 14:23:31','ExtC2C3-AV2W-5XOA',0,'2013-04-02 14:10:56',NULL,NULL,2),(95516,'cMply5K4Tjclwe6hZsYq-n','complete',76158,NULL,3311,'2013-03-04 14:31:24','2013-03-14 10:50:52',12,'2013-03-04 14:31:22','ExtC2C3-B3JV-5XOK',0,'2013-03-14 10:50:52',NULL,NULL,2),(95518,'aedwdm279cyjD0t-a7vOUQ','complete',76162,NULL,2991,'2013-03-04 14:32:47','2013-03-08 09:09:12',12,'2013-03-04 14:32:46','ExtC2C3-AUH1-5XO8',0,'2013-03-08 09:09:12',NULL,NULL,2),(95520,'aTs7ZfBJXpS5Ae0I2ioQFh','complete',46503,NULL,3368,'2013-03-04 14:33:26','2013-03-14 10:52:16',12,'2013-03-04 14:33:24','ExtC2C3-A9R3-5XNK',0,'2013-03-14 10:52:16',NULL,NULL,2),(95522,'aUMm7v1zvdLRnOqzE68aZ6','complete',76164,NULL,3350,'2013-03-04 14:36:32','2013-03-20 17:45:11',12,'2013-03-04 14:36:31','ExtC2C3-AT2V-5XO4',0,'2013-03-20 17:45:11',NULL,NULL,2),(95524,'a1dOfTdYDp8lK6DmCCPEc5','complete',76166,NULL,3352,'2013-03-04 14:39:30','2013-04-02 14:11:18',12,'2013-03-04 14:39:28','ExtC2C3-AQ7M-5XNY',0,'2013-04-02 14:11:18',NULL,NULL,2),(95526,'d54e6RBqfnSOTYohTKDzvI','complete',76114,90,2317,'2013-03-04 14:39:47','2013-05-22 17:08:23',19,'2013-03-04 14:39:46','AAP-7VGN-5XDI',0,'2013-05-22 17:08:23',NULL,1,2),(95528,'cBiBOp5rDcEybXprzqPlq8','complete',76168,89,1539,'2013-03-04 15:05:28','2013-05-21 13:44:48',19,'2013-03-04 15:05:28','AAP-BLPW-5XGM',0,'2013-05-21 13:44:48',NULL,1,2),(95530,'bUafC42DHghyVlVxgJVpAH','complete',76170,NULL,3088,'2013-03-04 15:12:05','2013-04-12 09:03:24',12,'2013-03-04 15:12:03','EXTC4-BEGJ-5XOW',0,'2013-04-12 09:03:24',NULL,NULL,2),(95532,'a52YqXrvLcJOWwx4ZsTFjH','complete',76172,NULL,3350,'2013-03-04 15:14:16','2013-03-20 17:46:19',12,'2013-03-04 15:14:16','ExtC2C3-BJJY-5XP2',0,'2013-03-20 17:46:19',NULL,NULL,2),(95534,'azefMOIgvh_RnvbJcS6ayX','talent',56906,NULL,3352,'2013-03-04 15:41:39','2013-04-02 09:59:45',12,'2013-03-04 15:41:38','ExtC2C3-AXFC-5XOG',0,'2013-04-02 09:59:45',NULL,NULL,2),(95536,'d89HtnhmLh_PDKsv6c8CLS','complete',69358,NULL,2991,'2013-03-04 15:58:33','2013-03-08 09:09:53',12,'2013-03-04 15:58:31','ExtC2C3-C93F-5XPS',0,'2013-03-08 09:09:53',NULL,NULL,2),(95538,'cDnRPQx1PcW7D3zEJHGDkn','complete',76174,NULL,2991,'2013-03-04 15:58:57','2013-03-08 09:10:43',12,'2013-03-04 15:58:55','ExtC2C3-BN7H-5XAA',0,'2013-03-08 09:10:43',NULL,NULL,2),(95540,'czVD7QUYDd0QteyioWfYQF','complete',76176,NULL,3326,'2013-03-04 16:06:58','2013-06-28 15:08:51',12,'2013-03-04 16:06:57','EXTC4-C6FR-5XPM',0,'2013-06-28 15:08:51',NULL,NULL,2),(95542,'brfxMbbOrbG6fMLk6jzFp1','complete',76178,NULL,3368,'2013-03-04 16:20:18','2013-03-14 10:53:00',12,'2013-03-04 16:20:16','ExtC2C3-CDRE-5XPW',0,'2013-03-14 10:53:00',NULL,NULL,2),(95544,'baHOpkjE5l0zIVSKLDCj1X','complete',76180,NULL,3374,'2013-03-04 16:25:03','2013-03-09 17:15:25',12,'2013-03-04 16:25:01','EXTC4-CE1O-5XPY',0,'2013-03-09 17:15:25',NULL,NULL,2),(95546,'dbX0xou1LpGyA-3MGhotkD','complete',76182,NULL,3370,'2013-03-04 16:31:10','2013-04-19 13:56:40',12,'2013-03-04 16:31:09','EXTC4-BHVM-5XP0',0,'2013-04-19 13:56:40',NULL,NULL,2),(95548,'clylpo7RTk1zjJMS0EEHTk','complete',76184,NULL,2991,'2013-03-04 16:53:34','2013-03-08 09:11:11',12,'2013-03-04 16:53:34','ExtC2C3-C4O7-5XPG',0,'2013-03-08 09:11:11',NULL,NULL,2),(95550,'ajd2w_BifaJ6llTHHMuxoo','complete',76186,NULL,2991,'2013-03-04 17:37:09','2013-04-23 12:27:56',12,'2013-03-04 17:37:07','ExtC2C3-FQIW-5W3Q',1,'2013-04-23 12:27:56',NULL,NULL,2),(95552,'cUI3UV0LPhQlfJQlBj430i','complete',76188,NULL,3336,'2013-03-04 17:39:59','2013-07-18 09:50:08',8,'2013-03-04 17:39:59','EXTC5C6-DENO-5XQQ',0,'2013-07-18 09:50:08',NULL,NULL,2),(95554,'brU7-Ngvrb17lTO7oowCrr','complete',76190,NULL,3350,'2013-03-04 17:52:57','2013-03-20 17:47:30',12,'2013-03-04 17:52:56','ExtC2C3-9C9P-5XLS',0,'2013-03-20 17:47:30',NULL,NULL,2),(95556,'boa-5YCi9mq5ThYQZWGJMt','complete',76192,NULL,3350,'2013-03-04 18:03:08','2013-03-20 17:49:21',12,'2013-03-04 18:03:07','ExtC2C3-DTM9-5WU4',0,'2013-03-20 17:49:21',NULL,NULL,2),(95558,'dm3wPD76DdoAln7F7JO9Dm','complete',75568,NULL,3368,'2013-03-04 18:07:19','2013-03-14 10:53:37',12,'2013-03-04 18:07:17','ExtC2C3-DVRM-5XR6',0,'2013-03-14 10:53:37',NULL,NULL,2),(95560,'dCNFIsAujoFAzibqNGwBHm','complete',76194,NULL,3350,'2013-03-04 18:32:33','2013-04-03 09:02:55',12,'2013-03-04 18:32:32','ExtC2C3-FYMC-5WV8',0,'2013-04-03 09:02:55',NULL,NULL,2),(95562,'d72abW-ZDl_4k5seY7zm0d','complete',41439,NULL,3311,'2013-03-04 18:33:48','2013-03-25 18:07:53',12,'2013-03-04 18:33:47','ExtC2C3-FPPT-5VVW',0,'2013-03-25 18:07:53',NULL,NULL,2),(95564,'c9p2De5BbhsBY2Ilz9C7hv','complete',76196,NULL,3330,'2013-03-04 18:34:18','2013-04-02 14:06:40',12,'2013-03-04 18:34:17','ExtC2C3-DQDJ-5XR2',0,'2013-04-02 14:06:40',NULL,NULL,2),(95566,'ah9fP7ozPkW45iSy4az5NS','complete',76046,NULL,3311,'2013-03-04 18:38:29','2013-03-14 10:47:06',12,'2013-03-04 18:38:27','ExtC2C3-E9OP-5XRO',0,'2013-03-14 10:47:06',NULL,NULL,2),(95568,'b2mq76ByXcW4q2Gc_Tc11S','complete',76198,NULL,3358,'2013-03-04 18:40:30','2013-03-21 16:31:13',12,'2013-03-04 18:40:28','ExtC2C3-E92Y-5XRK',0,'2013-03-21 16:31:13',NULL,NULL,2),(95570,'cEbOFF0xbpazVMlMrJOIrt','complete',41439,NULL,3368,'2013-03-04 18:45:27','2013-03-27 14:29:28',12,'2013-03-04 18:45:25','ExtC2C3-ECFP-5XRU',0,'2013-03-27 14:29:28',NULL,NULL,2),(95572,'bHI05axrHmmzBsisJmrLlP','complete',76200,NULL,2991,'2013-03-04 18:48:48','2013-03-19 10:15:10',12,'2013-03-04 18:48:46','ExtC2C3-EANT-5XRQ',0,'2013-03-19 10:15:10',NULL,NULL,2),(95574,'aJbq2hsOjh6PlXuvLfeqjc','complete',76202,NULL,3352,'2013-03-04 19:05:24','2013-04-02 14:33:42',12,'2013-03-04 19:05:22','ExtC2C3-EGMY-5XRY',0,'2013-04-02 14:33:42',NULL,NULL,2),(95576,'dTfhxyrnjkcy7kBuIINUC4','complete',76204,NULL,3358,'2013-03-04 19:17:13','2013-03-21 16:28:41',12,'2013-03-04 19:17:12','ExtC2C3-E5F9-5XRG',0,'2013-03-21 16:28:41',NULL,NULL,2),(95578,'d1QnqlxOfmvQdnivdhRlxb','complete',76206,NULL,3368,'2013-03-04 19:32:03','2013-03-14 10:54:46',12,'2013-03-04 19:32:02','ExtC2C3-EM2S-5XSA',0,'2013-03-14 10:54:46',NULL,NULL,2),(95580,'amLcFtIhfiHjBTXYhCWMS9','complete',76208,NULL,2991,'2013-03-04 19:35:36','2013-04-03 15:40:32',12,'2013-03-04 19:35:35','ExtC2C3-EKJ7-5XS8',0,'2013-04-03 15:40:32',NULL,NULL,2),(95582,'azs_u5PUfnxlfIxIwBsojV','complete',76210,NULL,3352,'2013-03-04 19:43:47','2013-04-02 14:07:33',12,'2013-03-04 19:43:46','ExtC2C3-F1BT-5XSM',0,'2013-04-02 14:07:33',NULL,NULL,2),(95584,'b5rHMY5RTkmyDOyAX-jvyl','complete',76212,NULL,2991,'2013-03-04 20:10:15','2013-03-08 09:14:42',12,'2013-03-04 20:10:14','ExtC2C3-9TQP-5XMI',0,'2013-03-08 09:14:42',NULL,NULL,2),(95586,'cFS4Unh99fGAzjBGvmFbAk','complete',3489,NULL,3364,'2013-03-04 20:11:27','2013-04-25 13:24:34',2,'2013-03-04 20:11:26','Int-ALD7-5XNS',0,'2013-04-25 13:24:34',NULL,NULL,2),(95588,'aDYspINtnfSBVOCzVCqODD','complete',76214,NULL,3350,'2013-03-04 20:17:26','2013-03-24 20:48:36',12,'2013-03-04 20:17:25','ExtC2C3-ET5R-5XDA',0,'2013-03-24 20:48:36',NULL,NULL,2),(95590,'bwe2Xp_VzbTA--w1-VAQ3A','complete',52157,NULL,3370,'2013-03-04 20:32:32','2013-03-21 13:47:10',6,'2013-03-04 20:32:30','Int-FMYT-5XTC',0,'2013-03-21 13:47:10',NULL,NULL,2),(95592,'a__MiBzBrgDz8eamfo3XsX','complete',48897,NULL,3311,'2013-03-04 20:34:16','2013-03-28 12:05:23',12,'2013-03-04 20:34:14','ExtC2C3-E97O-5XRM',0,'2013-03-28 12:05:23',NULL,NULL,2),(95594,'cjDRp1YBHpYiXRpFCO9sxo','complete',76216,NULL,3151,'2013-03-04 20:34:53','2013-03-12 14:46:25',8,'2013-03-04 20:34:52','EXTC5C6-FNQI-5XTE',0,'2013-03-12 14:46:25',NULL,NULL,2),(95596,'aQV0Np6G9jlQRjZ8brs4r3','complete',76218,NULL,2317,'2013-03-04 20:35:05','2013-05-22 17:08:06',8,'2013-03-04 20:35:03','EXTC5C6-FIAP-5XT6',0,'2013-05-22 17:08:06',NULL,NULL,2),(95598,'auPSoU-Zrapye_m59rKO3l','complete',76220,NULL,3350,'2013-03-04 20:39:25','2013-03-20 17:53:37',12,'2013-03-04 20:39:21','ExtC2C3-CX6O-5XQA',0,'2013-03-20 17:53:37',NULL,NULL,2),(95600,'aiJudqbtrouAS6UuuGzIpj','complete',76222,NULL,3350,'2013-03-04 20:44:56','2013-04-03 09:02:48',12,'2013-03-04 20:44:54','ExtC2C3-F5NT-5XSQ',0,'2013-04-03 09:02:48',NULL,NULL,2),(95602,'bSbNVno4TnePMqqmWl1SBu','complete',76224,NULL,3352,'2013-03-04 21:15:48','2013-03-09 22:15:37',12,'2013-03-04 21:15:47','ExtC2C3-G3CI-5XTQ',0,'2013-03-09 22:15:37',NULL,NULL,2),(95604,'cE0zmlfWneLycGrb5poUKP','complete',76226,NULL,2991,'2013-03-04 21:17:15','2013-03-08 09:15:18',12,'2013-03-04 21:17:14','ExtC2C3-FTH2-5XTM',0,'2013-03-08 09:15:18',NULL,NULL,2),(95606,'dvIOV3jmbgN6jwrsr71bnu','complete',76222,NULL,4418,'2013-03-04 21:30:40','2013-09-03 15:21:47',12,'2013-03-04 21:30:39','ExtC2C3-G4WE-5XTU',0,'2013-09-03 15:21:47',NULL,NULL,2),(95608,'atmigN4pTmb6xWaIwR_AB-','complete',76228,NULL,3219,'2013-03-04 22:02:46','2013-03-05 11:46:48',12,'2013-03-04 22:02:44','EXTC4-GW0V-5XUM',0,'2013-03-05 11:46:48',NULL,NULL,2),(95610,'bDefTs_k5lZPmkCLVWo9TI','complete',76230,NULL,3354,'2013-03-04 22:10:33','2013-03-18 19:08:25',8,'2013-03-04 22:10:32','EXTC5C6-OAC-5XHW',0,'2013-03-18 19:08:25',NULL,NULL,2),(95612,'atZi9kHcLbKjNfSqCsaBhb','complete',76232,NULL,3374,'2013-03-04 22:12:26','2013-03-18 15:54:45',12,'2013-03-04 22:12:25','EXTC4-GWWQ-5XUQ',0,'2013-03-18 15:54:45',NULL,NULL,2),(95614,'d41ew-Z7XdUknETcjQfqWU','complete',76234,NULL,3350,'2013-03-04 22:17:10','2013-03-24 19:52:55',12,'2013-03-04 22:17:08','ExtC2C3-H1AV-5XUU',0,'2013-03-24 19:52:55',NULL,NULL,2),(95616,'b73opAh_Hei4OcEutylxDr','complete',76232,NULL,3376,'2013-03-04 22:19:48','2013-03-18 15:52:38',12,'2013-03-04 22:19:47','EXTC4-H6MO-5XV0',0,'2013-03-18 15:52:38',NULL,NULL,2),(95618,'byTlS1y4fePRa-FL4zE12X','complete',76236,NULL,3322,'2013-03-04 22:44:47','2013-03-18 18:34:18',12,'2013-03-04 22:44:45','ExtC2C3-GCN7-5XU0',1,'2013-03-18 18:34:18',NULL,NULL,2),(95620,'b1XafQ1Qboajz348adahQx','complete',76238,NULL,3151,'2013-03-04 23:00:06','2013-03-12 14:21:13',8,'2013-03-04 23:00:05','EXTC5C6-HNYE-5XV4',0,'2013-03-12 14:21:13',NULL,NULL,2),(95622,'c5kefcUc1oAl3I6vVrrU6r','complete',76240,NULL,3352,'2013-03-04 23:12:12','2013-04-02 14:16:44',12,'2013-03-04 23:12:11','ExtC2C3-HRHU-5XV8',0,'2013-04-02 14:16:44',NULL,NULL,2),(95624,'aYHXH95hncwyzMiioHuQSG','complete',13853,NULL,3311,'2013-03-04 23:13:52','2013-03-18 17:19:51',12,'2013-03-04 23:13:51','ExtC2C3-F8YG-5W3I',0,'2013-03-18 17:19:51',NULL,NULL,2),(95626,'cYFc_RccHae7CH9v4M0RYO','complete',76242,NULL,3311,'2013-03-04 23:43:40','2013-04-03 08:50:58',12,'2013-03-04 23:43:38','ExtC2C3-FNXF-5X4W',0,'2013-04-03 08:50:58',NULL,NULL,2),(95628,'c-eK-SrXvaLjj2maSaokrD','complete',11237,NULL,2111,'2013-03-05 00:00:41','2013-07-04 16:31:01',2,'2013-03-05 00:00:40','Int-I3EL-5XVG',0,'2013-07-04 16:31:01',NULL,NULL,2),(95630,'dxciPfdqjk5lAxzRBq9sEa','complete',76244,NULL,3352,'2013-03-05 04:14:23','2013-04-02 14:39:42',12,'2013-03-05 04:14:20','ExtC2C3-BOVV-5XAG',0,'2013-04-02 14:39:42',NULL,NULL,2),(95632,'bs4WzJxW5d24WLcYaYGT9z','complete',76246,NULL,3330,'2013-03-05 05:29:03','2013-04-02 14:07:46',12,'2013-03-05 05:28:59','ExtC2C3-F5N2-5WK2',0,'2013-04-02 14:07:46',NULL,NULL,2),(95634,'bW6RECrbDfF70pxKtvuFVd','complete',76248,NULL,3352,'2013-03-05 06:37:27','2013-04-02 14:11:51',12,'2013-03-05 06:37:24','ExtC2C3-1H96-5XVW',0,'2013-04-02 14:11:51',NULL,NULL,2),(95636,'aytyiLOnHauzarRNpDQAIM','complete',76250,NULL,3151,'2013-03-05 06:57:31','2013-03-18 19:38:59',8,'2013-03-05 06:57:29','EXTC5C6-50VK-5XW0',0,'2013-03-18 19:38:59',NULL,NULL,2),(95638,'dPfrfNpaDaGAoOgyYMHoUo','complete',76252,NULL,2991,'2013-03-05 08:08:47','2013-04-16 13:31:10',12,'2013-03-05 08:08:45','ExtC2C3-UKI-5XVU',1,'2013-04-16 13:31:10',NULL,NULL,2),(95640,'cF9dWdVPHbFk3WS7LKOuVw','complete',76254,NULL,3352,'2013-03-05 08:16:56','2013-04-02 14:20:28',12,'2013-03-05 08:16:55','ExtC2C3-62Z1-5XW8',0,'2013-04-02 14:20:28',NULL,NULL,2),(95642,'aHRcYbBz9oVBpJOqHCOe2m','complete',76256,NULL,3303,'2013-03-05 09:47:09','2013-04-03 13:31:32',6,'2013-03-05 09:47:08','Int-780J-5XWG',0,'2013-04-03 13:31:32',NULL,NULL,2),(95644,'b65h6H-nfj4kan14JRJvXT','complete',76258,NULL,3160,'2013-03-05 09:55:21','2013-06-18 17:28:40',8,'2013-03-05 09:55:19','EXTC5C6-7HS8-5XWQ',0,'2013-06-18 17:28:40',NULL,NULL,2),(95646,'b3UTVpGPnleQZoK-JWj1LK','complete',76260,NULL,3374,'2013-03-05 09:55:23','2013-03-18 15:54:59',6,'2013-03-05 09:55:21','Int-79ND-5XWK',0,'2013-03-18 15:54:59',NULL,NULL,2),(95648,'d7g0DmU_XdYQ3kjhK0MPNi','complete',76262,NULL,3350,'2013-03-05 10:13:39','2013-03-24 20:47:38',12,'2013-03-05 10:13:37','ExtC2C3-79KS-5XWI',0,'2013-03-24 20:47:38',NULL,NULL,2),(95650,'dGBaTdy6baTO_w5C4dF0Fz','complete',76264,NULL,3334,'2013-03-05 10:20:41','2013-03-18 13:04:25',8,'2013-03-05 10:20:40','EXTC5C6-7QY1-5XX4',0,'2013-03-18 13:04:25',NULL,NULL,2),(95652,'bo1DKl79LmpyPYFjrQyCh_','complete',76264,NULL,3330,'2013-03-05 10:31:35','2013-04-02 14:07:47',12,'2013-03-05 10:31:34','ExtC2C3-81U0-5XXA',0,'2013-04-02 14:07:47',NULL,NULL,2),(95654,'dV4thN1eXnIQOiHRBWm1XE','complete',76266,NULL,3354,'2013-03-05 10:34:48','2013-03-18 19:12:25',8,'2013-03-05 10:34:47','EXTC5C6-7T2M-5XJW',0,'2013-03-18 19:12:25',NULL,NULL,2),(95656,'crhHZg2UDhsPWsSbXREwoM','complete',6283,NULL,3352,'2013-03-05 10:35:45','2013-04-05 11:07:54',6,'2013-03-05 10:35:43','Int-83D1-5XXC',0,'2013-04-05 11:07:54',NULL,NULL,2),(95658,'a7VbNhZljni5AraYfyXzNT','complete',76264,NULL,3332,'2013-03-05 10:39:49','2013-07-18 15:52:18',8,'2013-03-05 10:39:48','EXTC5C6-85SM-5XXE',0,'2013-07-18 15:52:18',NULL,NULL,2),(95660,'aBJ5n98PHduA_VVfcNTOoe','complete',76268,NULL,3326,'2013-03-05 10:44:18','2013-06-28 15:08:57',6,'2013-03-05 10:44:16','Int-H029-5XGA',0,'2013-06-28 15:08:57',NULL,NULL,2),(95662,'djL5Hw04DjLBCQgZfxxfLP','complete',74991,NULL,3344,'2013-03-05 10:54:10','2013-03-13 14:48:31',8,'2013-03-05 10:54:09','EXTC5C6-8BDU-5XXI',0,'2013-03-13 14:48:31',NULL,NULL,2),(95664,'c0CjEvjnriIlfUNZYKMz6p','complete',3993,NULL,3346,'2013-03-05 11:16:11','2013-03-06 09:21:39',12,'2013-03-05 11:16:09','EXTC4-8J2B-5XXO',0,'2013-03-06 09:21:39',NULL,NULL,2),(95666,'aC5R1G8P9acRV7Kn3t1nx4','complete',76270,NULL,3370,'2013-03-05 11:21:04','2013-03-10 12:15:20',12,'2013-03-05 11:21:03','EXTC4-8KDE-5XXS',0,'2013-03-10 12:15:20',NULL,NULL,2),(95668,'a_lwkWlCLltyShCkkKmYWJ','complete',76272,NULL,3352,'2013-03-05 11:22:53','2013-04-02 14:28:05',12,'2013-03-05 11:22:52','ExtC2C3-8B36-5XXG',0,'2013-04-02 14:28:05',NULL,NULL,2),(95670,'cLBjTHIdPe4z-3XMszv6wF','complete',15976,NULL,3219,'2013-03-05 11:46:59','2013-03-05 11:48:11',12,'2013-03-05 11:46:57','EXTC4-8Q8Q-5XXU',0,'2013-03-05 11:48:11',NULL,NULL,2),(95672,'cE1UOGBV9ebBMgFh4G9hoS','complete',3543,NULL,3346,'2013-03-05 11:48:36','2013-09-03 16:02:27',12,'2013-03-05 11:48:35','EXTC4-91GG-5XY6',0,'2013-03-18 18:41:25',NULL,NULL,2),(95674,'cBtI-P6zviTykj1zxaer1S','complete',3543,NULL,3348,'2013-03-05 11:51:40','2013-08-30 12:44:08',12,'2013-03-05 11:51:39','EXTC4-9152-5XY4',0,'2013-03-18 19:04:31',NULL,NULL,2),(95676,'a7A6AfFb1cw5nPmWgOOBK7','complete',15159,NULL,3088,'2013-03-05 11:53:17','2013-04-12 09:02:46',12,'2013-03-05 11:53:16','EXTC4-8X2T-5XY2',0,'2013-04-12 09:02:46',NULL,NULL,2),(95678,'cAegkxnNrmHj5CWCn4mcws','complete',62894,NULL,3372,'2013-03-05 12:02:13','2013-04-10 08:36:37',2,'2013-03-05 12:02:12','Int-966T-5XYA',0,'2013-04-10 08:36:37',NULL,NULL,2),(95680,'dSFalye5ffDAKY2SQbPBeK','complete',76274,NULL,3352,'2013-03-05 12:12:14','2013-04-02 14:17:20',12,'2013-03-05 12:12:12','ExtC2C3-7JVN-5XWS',0,'2013-04-02 14:17:20',NULL,NULL,2),(95682,'aleXMHVSvmMQcBtORhiYgu','complete',76276,NULL,3352,'2013-03-05 12:18:35','2013-04-02 13:35:33',12,'2013-03-05 12:18:33','ExtC2C3-9929-5XYE',0,'2013-04-02 13:35:33',NULL,NULL,2),(95684,'cMXNZ_sfzfqQsc_KCdn8d7','complete',76278,NULL,3374,'2013-03-05 12:46:21','2013-03-18 15:56:48',12,'2013-03-05 12:46:20','EXTC4-9MDA-5XYU',0,'2013-03-18 15:56:48',NULL,NULL,2),(95686,'cl19fodlDkzRidKmXXOCx0','complete',76280,NULL,2111,'2013-03-05 12:47:50','2013-04-10 14:24:52',8,'2013-03-05 12:47:49','EXTC5C6-9TPT-5XZA',0,'2013-04-10 14:24:52',NULL,NULL,2),(95688,'cVv8KJoMzbTRQO43CMI09P','complete',76282,NULL,3151,'2013-03-05 12:58:07','2013-03-12 14:54:08',8,'2013-03-05 12:58:04','EXTC5C6-9L90-5XYS',0,'2013-03-12 14:54:08',NULL,NULL,2),(95690,'cnDWxQBm5aUBaCi3U0rWuD','complete',76284,NULL,3376,'2013-03-05 13:16:30','2013-03-18 15:53:56',12,'2013-03-05 13:16:28','EXTC4-A4ZB-5XZM',0,'2013-03-18 15:53:56',NULL,NULL,2),(95692,'aoVa5PRMzosjB5GiJxJ6Yw','complete',6279,NULL,3303,'2013-03-05 13:19:35','2013-04-03 13:31:38',6,'2013-03-05 13:19:34','Int-A8AZ-5XZO',0,'2013-04-03 13:31:38',NULL,NULL,2),(95694,'dTQ5u9BDLdIzVQuu_W637N','complete',76286,NULL,2991,'2013-03-05 13:19:43','2013-03-08 09:17:04',12,'2013-03-05 13:19:42','ExtC2C3-9PI5-5XZ2',0,'2013-03-08 09:17:04',NULL,NULL,2),(95696,'dNpeAv8fvpcBCMnxc63c17','complete',30637,NULL,3358,'2013-03-05 13:22:37','2013-03-21 16:32:14',6,'2013-03-05 13:22:36','Int-A1U3-5XZE',0,'2013-03-21 16:32:14',NULL,NULL,2),(95698,'angprArvTnWy4o_zzGx7_s','complete',76288,NULL,3352,'2013-03-05 13:35:05','2013-04-02 14:17:32',12,'2013-03-05 13:35:02','ExtC2C3-9RJ2-5XMC',0,'2013-04-02 14:17:32',NULL,NULL,2),(95700,'cHY1JXmujhnjlqbYsTxK7t','complete',69602,NULL,3350,'2013-03-05 13:43:18','2013-03-24 19:46:27',12,'2013-03-05 13:43:17','ExtC2C3-AC98-5XZQ',0,'2013-03-24 19:46:27',NULL,NULL,2),(95702,'cmex53jdvfwOW_bbJzUOqO','complete',76290,NULL,3368,'2013-03-05 14:08:58','2013-06-15 12:53:40',12,'2013-03-05 14:08:57','ExtC2C3-AOOY-5Y04',0,'2013-06-15 12:53:40',NULL,NULL,2),(95704,'axKQY-NgnjYOi3PLm9N0Rz','complete',76292,NULL,3330,'2013-03-05 14:18:19','2013-04-11 12:41:18',6,'2013-03-05 14:18:19','Int-9Q7Z-5WQE',0,'2013-04-11 12:41:18',NULL,NULL,2),(95706,'bu5zAxqVneC6NPiCSz0l8Y','complete',76294,NULL,3330,'2013-03-05 14:33:07','2013-04-02 14:07:47',12,'2013-03-05 14:33:06','ExtC2C3-AMPO-5Y00',0,'2013-04-02 14:07:47',NULL,NULL,2),(95708,'cm-suxUzPmxiANID4Cg35P','complete',76296,NULL,3368,'2013-03-05 15:10:30','2013-03-14 10:55:35',12,'2013-03-05 15:10:29','ExtC2C3-BHNV-5Y0M',0,'2013-03-14 10:55:35',NULL,NULL,2),(95710,'cq_xrDbyTis7JdhEIc0TqA','complete',18019,NULL,3124,'2013-03-05 15:13:32','2013-03-25 18:01:35',10,'2013-03-05 15:13:30','EXTC5C6-BC0N-5Y0K',0,'2013-03-25 18:01:35',NULL,NULL,2),(95712,'b3_V5ligviIP-ooRzb4NPk','complete',76298,NULL,3380,'2013-03-05 15:18:37','2013-04-12 14:19:05',12,'2013-03-05 15:18:36','ExtC2C3-B5IY-5Y0I',0,'2013-04-12 14:19:05',NULL,NULL,2),(95714,'aQslPujnzmYlRYn6QoJ6Hl','complete',76300,NULL,3352,'2013-03-05 15:24:52','2013-04-02 14:20:52',12,'2013-03-05 15:24:51','ExtC2C3-ATJL-5Y06',0,'2013-04-02 14:20:52',NULL,NULL,2),(95716,'bye4-d19zod77HlwDcHsyl','complete',76302,NULL,2991,'2013-03-05 15:40:11','2013-03-08 09:17:32',12,'2013-03-05 15:40:10','ExtC2C3-BYN1-5Y10',0,'2013-03-08 09:17:32',NULL,NULL,2),(95718,'bdVsq_FT1h1zb8eSpJkIjJ','complete',76304,NULL,2991,'2013-03-05 15:53:37','2013-03-08 09:18:08',12,'2013-03-05 15:53:36','ExtC2C3-BQ6F-5Y0U',0,'2013-03-08 09:18:08',NULL,NULL,2),(95720,'bC9j_g2_1nmAgshl83h94w','complete',76306,NULL,3307,'2013-03-05 15:58:08','2013-03-10 16:15:18',8,'2013-03-05 15:58:07','EXTC5C6-B3YO-5XOM',0,'2013-03-10 16:15:18',NULL,NULL,2),(95722,'d9h3FIe5Xp9zzZIqs_-bQx','complete',76308,NULL,2991,'2013-03-05 16:42:35','2013-03-08 09:20:31',12,'2013-03-05 16:42:33','ExtC2C3-CLO1-5Y1E',0,'2013-03-08 09:20:31',NULL,NULL,2),(95724,'b2x37f3VvnNAnjXDvfyzSc','complete',55332,NULL,2991,'2013-03-05 17:22:47','2013-03-08 09:22:02',12,'2013-03-05 17:22:46','ExtC2C3-D6RJ-5Y1Y',0,'2013-03-08 09:22:02',NULL,NULL,2),(95726,'bRFy26ch1c3RDCZ0CzhKd4','complete',76310,NULL,2111,'2013-03-05 17:23:57','2013-03-10 18:15:18',8,'2013-03-05 17:23:55','EXTC5C6-D51D-5Y1W',0,'2013-03-10 18:15:18',NULL,NULL,2),(95728,'aEx_aKlI1oyl2fy0sqcItk','complete',76312,NULL,3330,'2013-03-05 17:24:39','2013-04-02 14:06:41',12,'2013-03-05 17:24:38','ExtC2C3-CQIT-5Y1I',0,'2013-04-02 14:06:41',NULL,NULL,2),(95730,'bgma-BAmncpl1Fqu35pp3n','complete',76314,NULL,3326,'2013-03-05 17:33:49','2013-06-28 15:18:59',12,'2013-03-05 17:33:48','EXTC4-DDY8-5Y24',0,'2013-06-28 15:18:59',NULL,NULL,2),(95732,'cudnS2vEblxBAr25LlG7Gs','complete',76316,NULL,3352,'2013-03-05 17:50:38','2013-04-02 14:12:22',12,'2013-03-05 17:50:36','ExtC2C3-DF3J-5Y26',0,'2013-04-02 14:12:22',NULL,NULL,2),(95734,'dov_uJQRra6lD2oPKon0c9','complete',76318,NULL,3350,'2013-03-05 17:53:14','2013-03-24 19:54:45',12,'2013-03-05 17:53:13','ExtC2C3-C937-5Y18',0,'2013-03-24 19:54:45',NULL,NULL,2),(95736,'c89DLypVfmIjZai_ZCH5Rt','complete',76320,NULL,3322,'2013-03-05 18:03:07','2013-03-06 11:51:14',12,'2013-03-05 18:03:07','ExtC2C3-DU2G-5Y2E',0,'2013-03-06 11:51:14',NULL,NULL,2),(95738,'bXwZ-EiVTe7yZZ3GiZRMsS','complete',76322,NULL,3368,'2013-03-05 18:05:14','2013-03-14 10:56:04',12,'2013-03-05 18:05:13','ExtC2C3-7PEE-5XJS',0,'2013-03-14 10:56:04',NULL,NULL,2),(95740,'dWIdiMdiXp7Q0i5DdfrcE1','complete',76320,NULL,3151,'2013-03-05 18:08:32','2013-03-12 14:21:52',8,'2013-03-05 18:08:31','EXTC5C6-DY9R-5Y2M',0,'2013-03-12 14:21:52',NULL,NULL,2),(95742,'aChf_44TraNkSHZzUGqeqc','complete',76324,NULL,2111,'2013-03-05 18:18:23','2013-03-10 19:16:00',8,'2013-03-05 18:18:21','EXTC5C6-DQBH-5Y2A',0,'2013-03-10 19:16:00',NULL,NULL,2),(95744,'aFYSvSRhraZ7GiuUSORLuT','complete',47617,NULL,3368,'2013-03-05 18:45:00','2013-03-14 10:56:33',12,'2013-03-05 18:44:58','ExtC2C3-E8SV-5Y2U',0,'2013-03-14 10:56:33',NULL,NULL,2),(95746,'bKJJyO9xfgeliyP8MlXMxr','complete',76326,NULL,3291,'2013-03-05 19:21:43','2013-03-06 12:48:38',8,'2013-03-05 19:21:42','EXTC5C6-DY9E-5XR8',0,'2013-03-06 12:48:38',NULL,NULL,2),(95748,'dA5IabXZDaCPXi6EwOtuTP','complete',76328,NULL,3219,'2013-03-05 19:23:26','2013-03-18 11:28:30',12,'2013-03-05 19:23:25','EXTC4-924H-5X7U',0,'2013-03-18 11:28:30',NULL,NULL,2),(95750,'aPZDhA1e9faBBjQ5o40FKh','complete',76330,NULL,3352,'2013-03-05 19:36:32','2013-11-25 10:03:42',12,'2013-03-05 19:36:31','ExtC2C3-EU2N-5Y3C',0,'2013-11-25 10:03:42',NULL,NULL,2),(95752,'azWfv2ZDro3jcfJp4ZefKs','complete',76332,NULL,3380,'2013-03-05 19:41:29','2013-03-10 20:15:34',12,'2013-03-05 19:41:28','ExtC2C3-ESPL-5Y3A',0,'2013-03-10 20:15:34',NULL,NULL,2),(95754,'c3gYxrgCjoF5v6PV125UTY','complete',76334,NULL,3350,'2013-03-05 20:05:28','2013-03-24 19:19:34',12,'2013-03-05 20:05:27','ExtC2C3-F8Q3-5Y3M',0,'2013-03-24 19:19:34',NULL,NULL,2),(95756,'bnhOtBwnHfPRCe1n_j_B5j','complete',27516,NULL,3380,'2013-03-05 20:27:46','2013-04-12 14:19:04',12,'2013-03-05 20:27:44','ExtC2C3-C6WA-5Y16',0,'2013-04-12 14:19:04',NULL,NULL,2),(95758,'a-XawViavlyjKF1WRPLqPQ','complete',76336,NULL,3350,'2013-03-05 20:39:48','2013-03-24 19:55:39',12,'2013-03-05 20:39:46','ExtC2C3-FASC-5Y3O',0,'2013-03-24 19:55:39',NULL,NULL,2),(95760,'c8OS7TtDHnfAjYSYFo1y2L','complete',42911,NULL,3303,'2013-03-05 20:45:25','2013-04-03 13:31:42',6,'2013-03-05 20:45:23','Int-EEN2-5Y32',0,'2013-04-03 13:31:42',NULL,NULL,2),(95762,'aNMxUa5j1li65PS0dftiIv','complete',76338,NULL,3368,'2013-03-05 21:08:15','2013-06-21 08:20:59',12,'2013-03-05 21:08:13','ExtC2C3-FSA3-5Y3Y',0,'2013-06-21 08:20:59',NULL,NULL,2),(95764,'c9qU-6nOreVO-aBzI5DrFi','complete',47217,NULL,3368,'2013-03-05 21:19:12','2013-03-14 10:57:51',12,'2013-03-05 21:19:10','ExtC2C3-G1LV-5Y46',0,'2013-03-14 10:57:51',NULL,NULL,2),(95766,'aPKwFIq-jc7QSdkxd7L_5o','complete',76340,NULL,2991,'2013-03-05 21:23:23','2013-03-08 09:22:21',12,'2013-03-05 21:23:22','ExtC2C3-FEPP-5Y3S',0,'2013-03-08 09:22:21',NULL,NULL,2),(95768,'cyDA9sn45iwj78sODnKESZ','complete',76342,NULL,3088,'2013-03-05 21:26:22','2013-05-08 13:34:47',12,'2013-03-05 21:26:21','EXTC4-G9YF-5Y4E',1,'2013-05-08 13:34:47',NULL,NULL,2),(95770,'beZ62EJWvhSPSKf8-7fJxA','complete',76344,NULL,3352,'2013-03-05 21:36:44','2013-04-02 13:42:40',12,'2013-03-05 21:36:43','ExtC2C3-GK0D-5Y4O',0,'2013-04-02 13:42:40',NULL,NULL,2),(95772,'dQousRGp5b6iRCai5H_ObB','complete',76346,NULL,3348,'2013-03-05 21:48:39','2013-05-22 16:30:52',6,'2013-03-05 21:48:38','Int-G86C-5Y4C',0,'2013-05-22 16:30:52',NULL,NULL,2),(95774,'a-40pUBdHpPPZIAq0-uTbw','complete',76348,NULL,2991,'2013-03-05 21:49:40','2013-03-19 10:17:25',12,'2013-03-05 21:49:38','ExtC2C3-G2HG-5Y48',0,'2013-03-19 10:17:25',NULL,NULL,2),(95776,'cDkcaTQgPbmBzYpK3Vu4Xp','complete',76350,NULL,3358,'2013-03-05 22:10:09','2013-04-23 14:11:34',12,'2013-03-05 22:10:08','ExtC2C3-GOFZ-5Y4S',0,'2013-04-23 14:11:34',NULL,NULL,2),(95778,'d17v3IBiPnOAQQ8WlVrFmA','complete',76352,NULL,3265,'2013-03-05 22:11:50','2013-03-06 13:33:19',8,'2013-03-05 22:11:49','EXTC5C6-GXTL-5Y52',0,'2013-03-06 13:33:19',NULL,NULL,2),(95780,'brErti6qHaaBxj45LHFZpj','complete',75316,NULL,3368,'2013-03-05 22:14:14','2013-03-14 10:58:28',12,'2013-03-05 22:14:13','ExtC2C3-GSHN-5Y4Y',0,'2013-03-14 10:58:28',NULL,NULL,2),(95782,'agPh29_s9dABsyHPTLKNr-','complete',76354,NULL,3352,'2013-03-05 22:23:10','2013-04-02 14:13:34',12,'2013-03-05 22:23:08','ExtC2C3-H637-5Y5G',0,'2013-04-02 14:13:34',NULL,NULL,2),(95784,'brSjF58kXn3QeI7BjMyiVW','complete',76356,NULL,3291,'2013-03-05 23:10:49','2013-03-20 11:46:19',8,'2013-03-05 23:10:48','EXTC5C6-HD70-5Y5O',0,'2013-03-20 11:46:19',NULL,NULL,2),(95786,'a5J74w6bLbLQpstLPXzqMf','complete',76358,NULL,3219,'2013-03-05 23:18:16','2013-03-18 11:50:10',12,'2013-03-05 23:18:15','EXTC4-9T78-5XMG',0,'2013-03-18 11:50:10',NULL,NULL,2),(95788,'dJaMuVLDTnckcOomUwM5FO','complete',23579,NULL,3352,'2013-03-06 00:11:59','2013-04-02 14:14:03',12,'2013-03-06 00:11:57','ExtC2C3-ICBL-5Y66',0,'2013-04-02 14:14:03',NULL,NULL,2),(95790,'b8CdSUYgHcy475m8cq_0fp','complete',2543,NULL,3370,'2013-03-06 00:29:42','2013-04-12 09:10:09',12,'2013-03-06 00:29:41','EXTC4-D3-5XVO',0,'2013-04-12 09:10:09',NULL,NULL,2),(95792,'d7YfHYGp9aF6Js3NAwdwLN','complete',70600,NULL,831,'2013-03-06 08:47:10','2013-04-09 10:43:02',8,'2013-03-06 08:47:07','EXTC5C6-6O7S-5Y6Y',0,'2013-04-09 10:43:02',NULL,NULL,2),(95794,'bSFB2I6UjlQAqeD_k-O9GI','complete',76360,NULL,2111,'2013-03-06 08:52:15','2013-03-18 12:13:35',8,'2013-03-06 08:52:13','EXTC5C6-6MVX-5Y6W',0,'2013-03-18 12:13:35',NULL,NULL,2),(95796,'aM6ZSVHZXezQ7ZzT1TT5gm','complete',76362,NULL,3352,'2013-03-06 08:58:36','2013-04-02 14:16:56',12,'2013-03-06 08:58:32','ExtC2C3-6TFF-5Y70',0,'2013-04-02 14:16:56',NULL,NULL,2),(95798,'dwxKiKZ4ndWBcLy4le1QyY','complete',76364,NULL,2111,'2013-03-06 09:11:50','2013-04-02 15:01:58',8,'2013-03-06 09:11:48','EXTC5C6-6W4N-5Y74',0,'2013-04-02 15:01:58',NULL,NULL,2),(95800,'dtghguAiXnZz8VVb51__6x','complete',76364,NULL,3219,'2013-03-06 09:19:22','2013-03-11 10:15:32',12,'2013-03-06 09:19:21','EXTC4-74QE-5Y7E',0,'2013-03-11 10:15:32',NULL,NULL,2),(95802,'aIjmdVfi1oYimVUZ2IaQNv','complete',76364,NULL,3307,'2013-03-06 09:29:52','2013-07-18 13:52:25',8,'2013-03-06 09:29:51','EXTC5C6-79W8-5Y7O',0,'2013-07-18 13:52:25',NULL,NULL,2),(95804,'cNvpd7PdbkoRInMrg_wJys','complete',76366,NULL,2861,'2013-03-06 09:30:26','2013-03-12 11:30:27',8,'2013-03-06 09:30:24','EXTC5C6-7585-5Y7I',0,'2013-03-12 11:30:27',NULL,NULL,2),(95806,'aUgiMONg1oPQGkMdDLJnjv','complete',76368,NULL,3380,'2013-03-06 09:56:13','2013-03-11 10:15:35',12,'2013-03-06 09:56:12','ExtC2C3-784T-5Y7M',0,'2013-03-11 10:15:34',NULL,NULL,2),(95808,'aY4_8wUKPcB5pBHp1iLCuh','complete',48275,NULL,3326,'2013-03-06 09:59:10','2013-06-28 15:11:55',6,'2013-03-06 09:59:09','Int-7KEW-5Y86',0,'2013-06-28 15:11:55',NULL,NULL,2),(95810,'b3E5n4ywrmDiVtnpcIPj_R','complete',76370,NULL,3352,'2013-03-06 09:59:11','2013-04-02 14:14:25',12,'2013-03-06 09:59:10','ExtC2C3-7DEF-5Y7U',0,'2013-04-02 14:14:25',NULL,NULL,2),(95812,'dqNmJRWxbaclLVTFN8sADr','complete',36842,NULL,3088,'2013-03-06 09:59:27','2013-04-12 09:03:31',12,'2013-03-06 09:59:25','EXTC4-7G9P-5Y80',0,'2013-04-12 09:03:31',NULL,NULL,2),(95814,'b6NXyu3efgDiWTLm8c7sdL','complete',76372,NULL,3352,'2013-03-06 10:13:56','2013-03-21 10:03:33',6,'2013-03-06 10:13:55','Int-7435-5Y78',0,'2013-03-21 10:03:33',NULL,NULL,2),(95816,'anpp1jNZPiN4Eho4VwGQkZ','complete',76374,NULL,3336,'2013-03-06 10:17:23','2013-07-18 09:50:39',8,'2013-03-06 10:17:22','EXTC5C6-7S2Z-5Y8K',0,'2013-07-18 09:50:39',NULL,NULL,2),(95818,'bMX8rWynfaVR65ftFZtZVf','complete',76376,NULL,3380,'2013-03-06 10:25:28','2013-04-12 14:19:05',12,'2013-03-06 10:25:27','ExtC2C3-7MUJ-5Y88',0,'2013-04-12 14:19:05',NULL,NULL,2),(95820,'bLrnkjjU9ie6MwGJ38QH6Z','complete',76372,NULL,3330,'2013-03-06 10:27:41','2013-04-11 12:41:19',6,'2013-03-06 10:27:40','Int-7WPD-5Y8U',0,'2013-04-11 12:41:19',NULL,NULL,2),(95822,'bHQRifctHoUj-kDd4UT1qk','complete',76378,NULL,3352,'2013-03-06 10:28:23','2013-03-21 10:04:36',6,'2013-03-06 10:28:21','Int-7FXG-5Y7Y',0,'2013-03-21 10:04:36',NULL,NULL,2),(95824,'dHqELXAWTdSPlKuOL6cbHI','complete',76380,NULL,3291,'2013-03-06 10:44:23','2013-04-02 16:04:45',8,'2013-03-06 10:44:22','EXTC5C6-7Y3N-5Y90',0,'2013-04-02 16:04:45',NULL,NULL,2),(95826,'aT53NNU3jcqPnbsZh6cc5Y','complete',76382,NULL,3303,'2013-03-06 10:47:00','2013-04-03 13:31:46',6,'2013-03-06 10:46:59','Int-72WY-5Y76',0,'2013-04-03 13:31:46',NULL,NULL,2),(95828,'cnxRlQYOHlIQxUQLT0ojTn','complete',76372,NULL,3342,'2013-03-06 10:48:23','2013-03-18 16:00:43',6,'2013-03-06 10:48:20','Int-85Y7-5Y98',0,'2013-03-18 16:00:43',NULL,NULL,2),(95830,'aMhimawa1l-ze0m731og6S','complete',76384,NULL,3364,'2013-03-06 11:03:04','2013-04-25 13:24:39',8,'2013-03-06 11:03:02','EXTC5C6-871I-5Y9A',0,'2013-04-25 13:24:39',NULL,NULL,2),(95832,'bXQ7m2-NLog7VmiTdY10zV','complete',63448,NULL,2861,'2013-03-06 11:04:26','2013-03-12 11:59:34',8,'2013-03-06 11:04:25','EXTC5C6-8GTR-5Y9S',0,'2013-03-12 11:59:34',NULL,NULL,2),(95834,'cjP_jd19TmIRxXUmswEQLl','complete',3729,NULL,3380,'2013-03-06 11:05:43','2013-07-18 14:30:01',6,'2013-03-06 11:05:42','Int-8D58-5Y9I',0,'2013-07-18 14:30:01',NULL,NULL,2),(95836,'cr6cmC86nitkGYk0J4mfmW','complete',76386,NULL,2651,'2013-03-06 11:07:09','2013-04-25 09:48:07',8,'2013-03-06 11:07:06','EXTC5C6-7S8C-5Y8O',0,'2013-04-25 09:48:07',NULL,NULL,2),(95838,'do7izXysHfPQ6UOeTjWJPo','complete',76388,NULL,3352,'2013-03-06 11:10:08','2013-04-02 13:24:23',12,'2013-03-06 11:10:07','ExtC2C3-8GM4-5Y9Q',0,'2013-04-02 13:24:23',NULL,NULL,2),(95840,'dPvop-1TPeokvcQYdqkGsA','complete',76390,NULL,3352,'2013-03-06 11:13:47','2013-04-02 14:38:11',12,'2013-03-06 11:13:46','ExtC2C3-8DPV-5Y9K',0,'2013-04-02 14:38:11',NULL,NULL,2),(95842,'bUIyd51iXdeP69b6wlvrvv','complete',76388,NULL,3330,'2013-03-06 11:15:36','2013-04-02 14:06:41',12,'2013-03-06 11:15:34','ExtC2C3-8KS3-5YA2',0,'2013-04-02 14:06:41',NULL,NULL,2),(95844,'aYPEgsjLfkxkYNWygV3v9x','complete',76392,NULL,3029,'2013-03-06 11:26:41','2013-03-11 11:21:25',8,'2013-03-06 11:26:38','EXTC5C6-8M3P-5YA4',0,'2013-03-11 11:21:25',NULL,NULL,2),(95846,'blGqxpzdnfWBmd_IXfO-HX','complete',76394,NULL,3370,'2013-03-06 11:37:51','2013-03-14 15:33:57',12,'2013-03-06 11:37:48','EXTC4-8VRJ-5YAS',0,'2013-03-14 15:33:57',NULL,NULL,2),(95848,'avsJ738nblMPjKPFjP8JXM','complete',76396,NULL,3336,'2013-03-06 11:45:40','2013-08-21 10:49:41',8,'2013-03-06 11:45:38','EXTC5C6-8YMS-5YAW',0,'2013-08-21 10:49:41',NULL,NULL,2),(95850,'a7-qcnsGHcei1Ju9QKEJLE','complete',69348,NULL,3015,'2013-03-06 11:53:23','2013-06-21 12:57:12',10,'2013-03-06 11:53:21','EXTC5C6-8X23-5YAU',0,'2013-06-21 12:57:12',NULL,NULL,2),(95852,'alfJrMK81cMi3SrIacJejD','complete',52479,NULL,3340,'2013-03-06 11:53:40','2013-06-27 15:15:05',2,'2013-03-06 11:53:39','Int-92T7-5YB8',1,'2013-06-27 15:15:05',NULL,NULL,2),(95854,'czjxc9bdbfNReOCkOMuhXv','complete',75195,NULL,3380,'2013-03-06 11:56:56','2013-07-18 14:30:10',6,'2013-03-06 11:56:55','Int-929P-5YB4',0,'2013-07-18 14:30:10',NULL,NULL,2),(95856,'bcF-WnMj1osO8MwVgI3M-6','complete',74689,NULL,3124,'2013-03-06 12:01:56','2013-03-25 18:00:29',10,'2013-03-06 12:01:55','EXTC5C6-95GV-5YBC',0,'2013-03-25 18:00:29',NULL,NULL,2),(95858,'cXHIucJOrdaPKmVU7NV7RM','complete',72542,NULL,3307,'2013-03-06 12:09:05','2013-05-01 14:50:18',2,'2013-03-06 12:09:02','Int-8U9Z-5YAQ',0,'2013-05-01 14:50:18',NULL,NULL,2),(95860,'aWdbfhYyLp7Pggxv0LzoXu','complete',76398,NULL,2991,'2013-03-06 12:12:51','2013-03-08 09:23:30',12,'2013-03-06 12:12:49','ExtC2C3-7WYF-5Y8Y',0,'2013-03-08 09:23:30',NULL,NULL,2),(95862,'dYtTBcH0rhE6-l9hZqMW4B','complete',76400,NULL,3352,'2013-03-06 12:16:53','2013-04-02 14:22:35',12,'2013-03-06 12:16:52','ExtC2C3-982N-5YBG',0,'2013-04-02 14:22:35',NULL,NULL,2),(95864,'bAJrpok9XgtO3hWBsc47Tg','complete',48057,NULL,3265,'2013-03-06 12:19:08','2013-04-03 12:30:31',8,'2013-03-06 12:19:06','EXTC5C6-9AR2-5YBM',0,'2013-04-03 12:30:31',NULL,NULL,2),(95866,'clvtmpYxXjjz117jm5kfHp','complete',76402,NULL,3352,'2013-03-06 12:31:00','2013-03-11 13:15:22',12,'2013-03-06 12:30:59','ExtC2C3-9G5G-5YC0',0,'2013-03-11 13:15:22',NULL,NULL,2),(95868,'bcPZSyVxLkA4AGfjQGVZ1o','complete',76404,NULL,3352,'2013-03-06 12:31:36','2013-03-11 13:15:24',12,'2013-03-06 12:31:34','ExtC2C3-98J0-5YBI',0,'2013-03-11 13:15:24',NULL,NULL,2),(95870,'aBPworxXjmOldziyN91iSP','complete',76406,NULL,3151,'2013-03-06 12:32:11','2013-03-12 14:57:20',8,'2013-03-06 12:32:09','EXTC5C6-9CQ3-5YBQ',0,'2013-03-12 14:57:20',NULL,NULL,2),(95872,'b1-dY8Z8jk2yiJY01QSMlp','complete',76408,NULL,3368,'2013-03-06 12:42:34','2013-03-14 10:59:31',12,'2013-03-06 12:42:33','ExtC2C3-8THZ-5YAM',0,'2013-03-14 10:59:31',NULL,NULL,2),(95874,'b_um-hzbnaJAlFcdffdx0t','complete',76410,NULL,2991,'2013-03-06 12:43:41','2013-03-08 09:24:12',12,'2013-03-06 12:43:40','ExtC2C3-9NM1-5YC8',0,'2013-03-08 09:24:12',NULL,NULL,2),(95876,'cgvqhxW11eNire4WyJhfa1','complete',76412,NULL,3390,'2013-03-06 12:49:38','2013-03-11 13:15:25',12,'2013-03-06 12:49:36','EXTC4-9HNZ-5YC2',0,'2013-03-11 13:15:25',NULL,NULL,2),(95878,'bSWtrvykjgyjGkumJP4ZWR','complete',76414,NULL,3370,'2013-03-06 12:50:14','2013-03-21 13:57:57',12,'2013-03-06 12:50:13','EXTC4-9PYL-5YCA',0,'2013-03-21 13:57:57',NULL,NULL,2),(95880,'c1ahGWKJvcF7mY-98G5cJi','complete',76416,NULL,3356,'2013-03-06 12:57:34','2013-03-13 15:41:51',8,'2013-03-06 12:57:32','EXTC5C6-9VWK-5YCK',0,'2013-03-13 15:41:51',NULL,NULL,2),(95882,'cOs41i8n9g_P9upuNFfr6m','complete',76418,NULL,2651,'2013-03-06 12:59:23','2013-03-07 12:31:38',8,'2013-03-06 12:59:22','EXTC5C6-9TZ1-5YCG',0,'2013-03-07 12:31:38',NULL,NULL,2),(95884,'b8A1vozr5eE52hlTZtRYyg','complete',76420,NULL,3350,'2013-03-06 13:00:46','2013-03-24 20:07:57',12,'2013-03-06 13:00:44','ExtC2C3-9TTY-5YCE',0,'2013-03-24 20:07:57',NULL,NULL,2),(95886,'dJdSbs5PHbqB4Wxhv5_ie9','complete',76422,NULL,3380,'2013-03-06 13:01:03','2013-04-12 14:19:06',12,'2013-03-06 13:01:01','ExtC2C3-9F8Q-5YBU',0,'2013-04-12 14:19:06',NULL,NULL,2),(95888,'abDIk-KBnhm40uLuTYaglw','complete',76416,NULL,3364,'2013-03-06 13:01:22','2013-03-13 16:42:09',8,'2013-03-06 13:01:20','EXTC5C6-9ZBV-5YCU',0,'2013-03-13 16:42:09',NULL,NULL,2),(95890,'c5WFt5x6Dl0yMsii_WLxzr','complete',76424,NULL,3332,'2013-03-06 13:08:21','2013-07-18 15:55:18',8,'2013-03-06 13:08:20','EXTC5C6-9YVO-5YCQ',0,'2013-07-18 15:55:18',NULL,NULL,2),(95892,'d3gEycrfrh2Af20PpOMzQb','complete',76426,NULL,3166,'2013-03-06 13:08:23','2013-03-11 13:15:26',8,'2013-03-06 13:08:21','EXTC5C6-A3Y7-5W7O',0,'2013-03-11 13:15:26',NULL,NULL,2),(95894,'cPOPRVUFXff5XCPKlb0J82','complete',76428,NULL,2991,'2013-03-06 13:13:28','2013-03-08 09:24:53',12,'2013-03-06 13:13:26','ExtC2C3-A0DD-5YD0',0,'2013-03-08 09:24:53',NULL,NULL,2),(95896,'a1ArwSI6LnnkDK2YbEp384','complete',69308,NULL,3307,'2013-03-06 13:13:44','2013-07-18 13:52:38',8,'2013-03-06 13:13:42','EXTC5C6-A1NU-5YD4',0,'2013-07-18 13:52:38',NULL,NULL,2),(95898,'bFL-3CED1fCzotD9yC6GLr','complete',76430,NULL,3352,'2013-03-06 13:17:31','2013-04-02 14:08:34',12,'2013-03-06 13:17:29','ExtC2C3-9I7O-5XYO',0,'2013-04-02 14:08:34',NULL,NULL,2),(95900,'b7cYplJvfgJALenhgua4Zh','complete',76432,NULL,3348,'2013-03-06 13:21:56','2013-03-11 14:15:21',12,'2013-03-06 13:21:55','EXTC4-A2JX-5YD6',0,'2013-03-11 14:15:21',NULL,NULL,2),(95902,'apJTRuIFPp-55EDLrxTdlc','complete',76434,NULL,3368,'2013-03-06 13:25:09','2013-03-14 11:00:04',12,'2013-03-06 13:25:08','ExtC2C3-A6DV-5YDG',0,'2013-03-14 11:00:04',NULL,NULL,2),(95904,'cvXMHQfCbf2l4qO5TS0E6k','complete',76436,NULL,2991,'2013-03-06 13:30:50','2013-03-08 09:25:10',12,'2013-03-06 13:30:48','ExtC2C3-A4HA-5YDC',0,'2013-03-08 09:25:10',NULL,NULL,2),(95906,'akAKwR_bDmaz-AnUtq2sP1','complete',76432,NULL,3368,'2013-03-06 13:33:20','2013-03-14 11:00:33',12,'2013-03-06 13:33:18','ExtC2C3-ACP6-5YDM',0,'2013-03-14 11:00:33',NULL,NULL,2),(95908,'bfQOLbzAjoxy04-BMv7nsD','complete',76438,NULL,3330,'2013-03-06 14:18:46','2013-04-02 14:06:42',12,'2013-03-06 14:18:45','ExtC2C3-AYTB-5YE6',0,'2013-04-02 14:06:42',NULL,NULL,2),(95910,'dETOTRTVnkil2izHtIR187','complete',76440,NULL,3368,'2013-03-06 14:24:47','2013-03-14 11:01:27',12,'2013-03-06 14:24:45','ExtC2C3-AZS7-5YE8',0,'2013-03-14 11:01:27',NULL,NULL,2),(95912,'ck6E79l8HfiiLdcJzLC4Wa','complete',76440,NULL,3358,'2013-03-06 14:33:36','2013-03-21 16:31:42',12,'2013-03-06 14:33:34','ExtC2C3-B61J-5YEE',0,'2013-03-21 16:31:42',NULL,NULL,2),(95914,'dt3praqI9nalgLmeABWfZF','complete',73063,NULL,3370,'2013-03-06 14:51:19','2013-03-21 13:48:55',12,'2013-03-06 14:51:18','EXTC4-BDO7-5YEM',0,'2013-03-21 13:48:55',NULL,NULL,2),(95916,'coJMAYCY5ojjgYK9cibf0a','complete',76442,NULL,3219,'2013-03-06 14:53:38','2013-03-18 09:49:28',12,'2013-03-06 14:53:36','EXTC4-BDKA-5YEK',0,'2013-03-18 09:49:28',NULL,NULL,2),(95918,'b3g6WNxiPi0lGUdwm_bjI3','complete',74813,NULL,3368,'2013-03-06 15:01:27','2013-03-14 11:02:04',12,'2013-03-06 15:01:25','ExtC2C3-74TI-5Y7G',0,'2013-03-14 11:02:04',NULL,NULL,2),(95920,'budjuNchXgjPg5nTohoRFL','complete',76444,NULL,3368,'2013-03-06 15:03:09','2013-03-14 11:02:36',12,'2013-03-06 15:03:07','ExtC2C3-AMYB-5Y02',0,'2013-03-14 11:02:36',NULL,NULL,2),(95922,'aL6zK93Rfk35Uckjwfa6IZ','complete',76446,NULL,3358,'2013-03-06 15:16:04','2013-03-11 16:15:19',12,'2013-03-06 15:16:02','ExtC2C3-BCC0-5YEI',0,'2013-03-11 16:15:19',NULL,NULL,2),(95924,'duADkUdB9lc7kMj7315iDB','complete',76448,NULL,3390,'2013-03-06 15:19:00','2013-03-14 11:27:44',12,'2013-03-06 15:18:58','EXTC4-BHJ3-5YEU',0,'2013-03-14 11:27:44',NULL,NULL,2),(95926,'a5NruXGNjbu7ShPW5CAS1K','complete',35533,NULL,3342,'2013-03-06 15:20:44','2013-03-23 09:44:32',6,'2013-03-06 15:20:42','Int-BI2B-5YEY',0,'2013-03-23 09:44:32',NULL,NULL,2),(95928,'d21hlSfVTaxkejhtEwQUvd','talent',76450,NULL,3307,'2013-03-06 15:26:10','2013-07-18 13:55:18',8,'2013-03-06 15:26:09','EXTC5C6-BPQN-5YF6',0,'2013-07-18 13:55:18',NULL,NULL,2),(95930,'cpfOdPjUfcLimO5RKV2DZh','complete',76452,NULL,3322,'2013-03-06 15:26:34','2013-03-18 18:33:01',12,'2013-03-06 15:26:33','ExtC2C3-9M39-5YC4',0,'2013-03-18 18:33:01',NULL,NULL,2),(95932,'dqMg_5EefcJBfHumf1sLgx','complete',76454,NULL,3352,'2013-03-06 15:37:19','2013-04-02 14:09:10',12,'2013-03-06 15:37:17','ExtC2C3-AZMK-5X9M',0,'2013-04-02 14:09:10',NULL,NULL,2),(95934,'ajqS5U5MDlf5xrLTL-bYkq','complete',76456,NULL,3330,'2013-03-06 15:37:29','2013-04-02 14:07:48',12,'2013-03-06 15:37:28','ExtC2C3-BTX2-5YFE',0,'2013-04-02 14:07:48',NULL,NULL,2),(95936,'byHpEQTZrhxzikp8mu2K9H','complete',76458,NULL,3380,'2013-03-06 15:40:21','2013-04-12 14:19:06',12,'2013-03-06 15:40:20','ExtC2C3-BLBV-5YF4',0,'2013-04-12 14:19:06',NULL,NULL,2),(95938,'beUn20-ODlUiWTToQbKI78','complete',76460,NULL,3324,'2013-03-06 15:46:24','2013-03-26 10:11:53',8,'2013-03-06 15:46:23','EXTC5C6-C2IO-5YFQ',0,'2013-03-26 10:11:53',NULL,NULL,2),(95940,'d9hAjAbRffPl3V_DlHC9fL','complete',76462,NULL,2991,'2013-03-06 15:47:23','2013-03-08 09:25:42',12,'2013-03-06 15:47:22','ExtC2C3-BXTJ-5YFG',0,'2013-03-08 09:25:42',NULL,NULL,2),(95942,'beOAEz_9bgDBGHTAYd_Sje','complete',76464,NULL,3346,'2013-03-06 15:55:29','2013-03-18 18:39:55',12,'2013-03-06 15:55:28','EXTC4-C22Y-5YFO',0,'2013-03-18 18:39:55',NULL,NULL,2),(95944,'bE7BCCerDhciLZABdfGgoF','complete',76466,NULL,3380,'2013-03-06 16:02:44','2013-04-12 14:19:07',12,'2013-03-06 16:02:43','ExtC2C3-C0EH-5YFM',0,'2013-04-12 14:19:07',NULL,NULL,2),(95946,'cHgS_9bm1itRjr3Vh-QWPp','complete',76468,NULL,3392,'2013-03-06 16:08:28','2013-03-11 11:23:34',8,'2013-03-06 16:08:27','EXTC5C6-BHV5-5YEW',0,'2013-03-11 11:23:34',NULL,NULL,2),(95948,'a4RiGLOB1fXjVD3YTL3L0h','complete',76470,NULL,3291,'2013-03-06 16:18:07','2013-03-20 11:46:25',8,'2013-03-06 16:18:05','EXTC5C6-9JD3-5XYQ',0,'2013-03-20 11:46:25',NULL,NULL,2),(95950,'dSYvShgzHe15sK15N-mLai','complete',76472,NULL,3219,'2013-03-06 16:21:22','2013-03-18 11:47:50',12,'2013-03-06 16:21:20','EXTC4-C6OJ-5YFU',0,'2013-03-18 11:47:50',NULL,NULL,2),(95952,'c0Ts3t6-ffH6sTMEVLtu2e','complete',76474,NULL,3368,'2013-03-06 16:28:27','2013-03-14 11:03:08',12,'2013-03-06 16:28:26','ExtC2C3-CGP2-5YG8',0,'2013-03-14 11:03:08',NULL,NULL,2),(95954,'cAT3TFd_1bd4xPw7-SovgT','complete',76476,NULL,3124,'2013-03-06 16:28:53','2013-03-25 18:00:52',10,'2013-03-06 16:28:53','EXTC5C6-BRHL-5YFA',0,'2013-03-25 18:00:52',NULL,NULL,2),(95956,'aLgp9LJn1dhyTnndgrb6Kc','complete',76478,NULL,3291,'2013-03-06 16:35:41','2013-03-20 11:46:05',8,'2013-03-06 16:35:40','EXTC5C6-CITG-5YGC',0,'2013-03-20 11:46:05',NULL,NULL,2),(95958,'cahmvf-GHkdisOA5N175yo','complete',76480,NULL,3352,'2013-03-06 16:43:11','2013-04-02 14:23:06',12,'2013-03-06 16:43:09','ExtC2C3-BGDR-5YES',0,'2013-04-02 14:23:06',NULL,NULL,2),(95960,'aU7aeoI71aYksinZFNt0k6','complete',75840,NULL,3368,'2013-03-06 16:46:18','2013-03-14 11:03:43',12,'2013-03-06 16:46:17','ExtC2C3-CVEF-5YGS',0,'2013-03-14 11:03:43',NULL,NULL,2),(95962,'dy17TpACHnx66bx1dcGpE3','complete',76474,NULL,2861,'2013-03-06 16:49:48','2013-03-12 12:18:02',8,'2013-03-06 16:49:44','EXTC5C6-CU3U-5YGO',0,'2013-03-12 12:18:02',NULL,NULL,2),(95964,'dBjiiTaJPf2zSU5M16FrtE','talent',36075,NULL,3352,'2013-03-06 16:50:40','2013-04-02 13:24:46',12,'2013-03-06 16:50:39','ExtC2C3-A55P-5YDE',0,'2013-04-02 13:24:46',NULL,NULL,2),(95966,'cZLwMhFO1pa50SeFIWPbNn','complete',76482,NULL,2111,'2013-03-06 16:51:26','2013-03-18 12:16:03',8,'2013-03-06 16:51:23','EXTC5C6-CUF4-5YGQ',0,'2013-03-18 12:16:03',NULL,NULL,2),(95968,'bjhRod56PgG4rk1YHPaqnx','complete',76484,NULL,3307,'2013-03-06 17:03:07','2013-07-18 13:56:29',8,'2013-03-06 17:03:06','EXTC5C6-D1JK-5YH0',0,'2013-07-18 13:56:29',NULL,NULL,2),(95970,'aF-rwMiGveTjvWbqgCoK68','complete',38185,NULL,3285,'2013-03-06 17:19:57','2013-03-21 18:29:57',8,'2013-03-06 17:19:56','EXTC5C6-D8OU-5YHC',0,'2013-03-21 18:29:57',NULL,NULL,2),(95972,'c-PaUJGeTn-5WSBJULcVY1','complete',76486,NULL,3370,'2013-03-06 17:31:33','2013-03-14 15:31:07',12,'2013-03-06 17:31:32','EXTC4-D7ZH-5YH8',0,'2013-03-14 15:31:07',NULL,NULL,2),(95974,'aCrK-lIEjcuRge4cVWW-r3','complete',76486,NULL,3330,'2013-03-06 17:55:26','2013-04-02 14:07:49',12,'2013-03-06 17:55:25','ExtC2C3-DOU2-5YHS',0,'2013-04-02 14:07:49',NULL,NULL,2),(95976,'dOFs78RfDgKz4Hh2jD1KJU','complete',76488,NULL,3368,'2013-03-06 18:17:38','2013-03-14 11:04:20',12,'2013-03-06 18:17:37','ExtC2C3-DCH3-5YHG',0,'2013-03-14 11:04:20',NULL,NULL,2),(95978,'afL1OZKFve8yI6tRKXHsRr','complete',76476,NULL,3011,'2013-03-06 18:20:44','2013-04-02 15:20:05',8,'2013-03-06 18:20:42','EXTC5C6-DHZB-5YHQ',0,'2013-04-02 15:20:05',NULL,NULL,2),(95980,'ag-u27vEnkHA0CzvayxDRU','complete',76490,NULL,3291,'2013-03-06 18:23:19','2013-03-20 11:46:11',8,'2013-03-06 18:23:17','EXTC5C6-780U-5Y7K',0,'2013-03-20 11:46:11',NULL,NULL,2),(95982,'ckRmZ3-SPeh48sI7QWbTXD','complete',76492,NULL,3368,'2013-03-06 18:57:49','2013-03-14 11:04:50',12,'2013-03-06 18:57:47','ExtC2C3-E8FM-5YIC',0,'2013-03-14 11:04:50',NULL,NULL,2),(95984,'cysHNLMGvcElhOGm14O5XH','talent',33264,NULL,3352,'2013-03-06 19:07:03','2013-04-02 13:51:01',12,'2013-03-06 19:07:00','ExtC2C3-ENMW-5YIQ',0,'2013-04-02 13:51:01',NULL,NULL,2),(95986,'cFm6C18m1lM5SuiDNVmoFI','complete',47867,NULL,3360,'2013-03-06 19:52:47','2013-05-22 14:36:56',6,'2013-03-06 19:52:45','Int-F9ZV-5YJG',1,'2013-05-22 14:36:56',NULL,NULL,2),(95988,'dvOlMkR0XdSjxr1Pd8GZIH','complete',76494,NULL,2991,'2013-03-06 19:56:32','2013-03-08 09:26:42',12,'2013-03-06 19:56:30','ExtC2C3-ENXA-5YIS',0,'2013-03-08 09:26:42',NULL,NULL,2),(95990,'dBWD4nxOHimjtsNzBiqLP-','complete',549,NULL,3368,'2013-03-06 19:58:31','2013-03-14 11:05:22',12,'2013-03-06 19:58:30','ExtC2C3-EUGF-5YJ0',0,'2013-03-14 11:05:22',NULL,NULL,2),(95992,'auvmGjkdDkq66sXSiVDnBs','complete',76496,NULL,2861,'2013-03-06 20:01:05','2013-04-25 12:20:31',8,'2013-03-06 20:01:05','EXTC5C6-F4KE-5YJ8',0,'2013-04-25 12:20:31',NULL,NULL,2),(95994,'aFVHxGnJrjJPVfxiGSuQ2R','complete',39529,NULL,3344,'2013-03-06 20:29:11','2013-03-11 21:15:40',8,'2013-03-06 20:29:09','EXTC5C6-FFFK-5YJO',0,'2013-03-11 21:15:40',NULL,NULL,2),(95996,'a7HRHdbL9htz6onA5O5OuY','complete',76498,NULL,3370,'2013-03-06 20:33:49','2013-05-21 15:06:13',6,'2013-03-06 20:33:47','Int-FCUO-5YJI',1,'2013-05-21 15:06:13',NULL,NULL,2),(95998,'aZOkWlKQDn0ikYdmwOvmIQ','complete',52821,NULL,3364,'2013-03-06 20:34:37','2013-03-13 16:42:21',8,'2013-03-06 20:34:36','EXTC5C6-FRNH-5YK8',0,'2013-03-13 16:42:21',NULL,NULL,2),(96000,'aDf0Vvl1La5i8Nan0pqWK8','complete',76500,NULL,3364,'2013-03-06 20:44:53','2013-03-13 16:42:35',8,'2013-03-06 20:44:52','EXTC5C6-FWTU-5YKG',0,'2013-03-13 16:42:35',NULL,NULL,2),(96002,'ded4s_bbDe-zwmmo4db6Ym','complete',76502,NULL,3350,'2013-03-06 20:58:09','2013-03-24 20:26:18',12,'2013-03-06 20:58:07','ExtC2C3-F6AX-5YJE',0,'2013-03-24 20:26:18',NULL,NULL,2),(96004,'dincoJgsXlUkLnQL_ljx-B','complete',76504,NULL,3350,'2013-03-06 21:00:13','2013-03-11 21:15:43',12,'2013-03-06 21:00:11','ExtC2C3-DZK2-5X3K',0,'2013-03-11 21:15:43',NULL,NULL,2),(96006,'cLOliI8-rflPsCbfkbpbjW','complete',63932,NULL,3328,'2013-03-06 21:11:40','2013-04-11 16:08:14',4,'2013-03-06 21:11:38','Int-EKVW-5YII',0,'2013-04-11 16:08:14',NULL,NULL,2),(96008,'cPJYLSyD5au60Mvh9jJGIl','complete',76506,NULL,2991,'2013-03-06 21:12:59','2013-03-08 09:27:23',12,'2013-03-06 21:12:58','ExtC2C3-FV5E-5YKC',0,'2013-03-08 09:27:23',NULL,NULL,2),(96010,'aAvRAnrwDoaiC0h9wRmqFH','complete',76508,NULL,2991,'2013-03-06 21:15:06','2013-03-08 09:28:02',12,'2013-03-06 21:15:05','ExtC2C3-G1G0-5YKM',0,'2013-03-08 09:28:02',NULL,NULL,2),(96012,'d0NtB1SbvaTlDz9wxu-FjF','complete',76510,NULL,2991,'2013-03-06 21:21:15','2013-03-08 09:28:24',12,'2013-03-06 21:21:13','ExtC2C3-F445-5YJ6',0,'2013-03-08 09:28:24',NULL,NULL,2),(96014,'b5Viseys5lQQcrpbDs_Wwa','complete',76512,NULL,2991,'2013-03-06 21:28:49','2013-04-10 08:08:12',12,'2013-03-06 21:28:47','ExtC2C3-CZ89-5X2W',0,'2013-04-10 08:08:12',NULL,NULL,2),(96016,'cjV0OSzrrfpOus2LdW5Otr','complete',63128,NULL,3368,'2013-03-06 21:32:14','2013-03-14 11:05:51',12,'2013-03-06 21:32:11','ExtC2C3-GFUD-5YKU',0,'2013-03-14 11:05:51',NULL,NULL,2),(96018,'c5G6yNSW5eiyIM1yXtgvap','complete',76514,NULL,2111,'2013-03-06 21:35:14','2013-03-20 08:26:46',8,'2013-03-06 21:35:13','EXTC5C6-FWC9-5Y40',0,'2013-03-20 08:26:46',NULL,NULL,2),(96020,'dQng1EMxHoo4DBq3xv9kzR','complete',76516,NULL,3358,'2013-03-06 21:45:31','2013-03-21 16:31:17',12,'2013-03-06 21:45:30','ExtC2C3-GLVA-5YL2',0,'2013-03-21 16:31:17',NULL,NULL,2),(96022,'dLb0GgmvHpdRv8Hzj7Ey7n','complete',76518,NULL,3326,'2013-03-06 21:47:38','2013-06-28 15:17:45',12,'2013-03-06 21:47:37','EXTC4-FVIU-5YKE',0,'2013-06-28 15:17:45',NULL,NULL,2),(96024,'bh5YysL_Tf7PWL1FTy6qH9','complete',76520,NULL,2111,'2013-03-06 21:50:13','2013-06-28 18:12:54',8,'2013-03-06 21:50:12','EXTC5C6-GM1H-5YL4',0,'2013-06-28 18:12:54',NULL,NULL,2),(96026,'awawk3lsDkRRqf0hLh_prs','complete',76522,NULL,3368,'2013-03-06 21:53:51','2013-03-14 16:00:11',12,'2013-03-06 21:53:49','ExtC2C3-AXMI-5YE2',0,'2013-03-14 16:00:11',NULL,NULL,2),(96028,'dYlLqdkIDi9B42mmj5Nx_t','complete',76524,NULL,3380,'2013-03-06 21:58:51','2013-04-12 14:19:04',12,'2013-03-06 21:58:50','ExtC2C3-G8YS-5YKO',0,'2013-04-12 14:19:04',NULL,NULL,2),(96030,'dZwMNhptzgN5QtlhUV_TfL','complete',76526,NULL,3291,'2013-03-06 22:01:00','2013-03-07 09:59:37',8,'2013-03-06 22:00:58','EXTC5C6-FKID-5YJY',0,'2013-03-07 09:59:37',NULL,NULL,2),(96032,'aHz0VhcezhSkbKKnq9t1Ae','complete',76528,NULL,2991,'2013-03-06 22:01:45','2013-03-19 10:18:38',12,'2013-03-06 22:01:44','ExtC2C3-FHHB-5YJS',0,'2013-03-19 10:18:38',NULL,NULL,2),(96034,'cRJ1VUvcfcJ7O7XfaSscDr','complete',76530,NULL,3322,'2013-03-06 22:07:09','2013-03-18 18:26:46',12,'2013-03-06 22:07:07','ExtC2C3-GC41-5YKS',0,'2013-03-18 18:26:46',NULL,NULL,2),(96036,'aTqxzyndfcAP2AZK8Kxd5K','complete',5361,NULL,3352,'2013-03-06 22:10:04','2013-04-02 13:25:28',12,'2013-03-06 22:10:02','ExtC2C3-GKNS-5YL0',0,'2013-04-02 13:25:28',NULL,NULL,2),(96038,'dLJGEgE75i_lsxPZZlVh-i','complete',76532,NULL,3219,'2013-03-06 22:15:51','2013-03-18 09:52:43',12,'2013-03-06 22:15:50','EXTC4-GTMS-5YLG',0,'2013-03-18 09:52:43',NULL,NULL,2),(96040,'atsAJL1YncuADd3PoDJrsr','complete',39435,NULL,3352,'2013-03-06 22:17:05','2013-04-02 14:14:50',12,'2013-03-06 22:17:03','ExtC2C3-GOJ8-5YL8',0,'2013-04-02 14:14:50',NULL,NULL,2),(96042,'axX7QwAN5oGQHn-oKa52kX','complete',76526,NULL,3307,'2013-03-06 22:26:29','2013-07-18 13:57:01',8,'2013-03-06 22:26:28','EXTC5C6-H3EE-5YLK',0,'2013-07-18 13:57:01',NULL,NULL,2),(96044,'c801e9OUTiNzBPAWilOzVT','complete',76532,NULL,3291,'2013-03-06 22:29:21','2013-03-20 11:46:08',8,'2013-03-06 22:29:19','EXTC5C6-H7BW-5YLO',0,'2013-03-20 11:46:08',NULL,NULL,2),(96046,'bEF09wttPfX5UF75OY_X6g','complete',76534,NULL,2991,'2013-03-06 22:55:53','2013-03-08 09:29:49',12,'2013-03-06 22:55:52','ExtC2C3-FT0D-5YKA',0,'2013-03-08 09:29:49',NULL,NULL,2),(96048,'d5skupQaXb2z30SH_CKc9Y','complete',76536,NULL,3151,'2013-03-06 22:59:35','2013-03-11 23:15:38',8,'2013-03-06 22:59:33','EXTC5C6-EO3Q-5Y36',0,'2013-03-11 23:15:38',NULL,NULL,2),(96050,'aRav0cAlzc5i0aHL1mzDZt','complete',76538,NULL,3358,'2013-03-06 23:05:26','2013-03-21 16:31:22',12,'2013-03-06 23:05:25','ExtC2C3-H8LA-5YLQ',0,'2013-03-21 16:31:22',NULL,NULL,2),(96052,'aATh6ay7Tn6iRyCCMApxi9','complete',69654,NULL,2991,'2013-03-07 00:03:17','2013-03-08 10:30:11',12,'2013-03-07 00:03:15','ExtC2C3-I6XN-5YMG',0,'2013-03-08 10:30:11',NULL,NULL,2),(96054,'cynLwAkZzdPOvrkEf9_xng','complete',76540,NULL,3326,'2013-03-07 00:32:08','2013-06-28 15:16:29',12,'2013-03-07 00:32:07','EXTC4-I3NQ-5YMC',0,'2013-06-28 15:16:29',NULL,NULL,2),(96056,'dEbMlS2YTgrA8yDQv4JxRb','complete',76542,NULL,3352,'2013-03-07 00:54:29','2013-04-02 14:18:04',12,'2013-03-07 00:54:28','ExtC2C3-IOO-5YMW',0,'2013-04-02 14:18:04',NULL,NULL,2),(96058,'aNB_FA5iDdkzCMgEYYpZxu','complete',76544,NULL,3322,'2013-03-07 00:59:19','2013-03-18 18:31:21',12,'2013-03-07 00:59:17','ExtC2C3-18XC-5Y6G',0,'2013-03-18 18:31:21',NULL,NULL,2),(96060,'btp-3xh2ni-41vrcspOPBN','complete',76542,NULL,3330,'2013-03-07 01:12:13','2013-04-02 14:07:49',12,'2013-03-07 01:12:12','ExtC2C3-V86-5YN0',0,'2013-04-02 14:07:49',NULL,NULL,2),(96062,'a024tAdMXhU7ZqbbJNpL-0','complete',76546,NULL,3352,'2013-03-07 01:21:17','2013-04-02 14:03:32',12,'2013-03-07 01:21:17','ExtC2C3-XQG-5YN2',0,'2013-04-02 14:03:32',NULL,NULL,2),(96064,'bklcVSfAfpKPjaLAAEMUgd','complete',76546,NULL,3330,'2013-03-07 02:30:03','2013-04-02 14:06:52',12,'2013-03-07 02:30:01','ExtC2C3-1V4Q-5YNA',0,'2013-04-02 14:06:52',NULL,NULL,2),(96066,'cQW-B4V29itQe53i04TB4l','complete',43537,NULL,3380,'2013-03-07 04:17:53','2013-04-12 14:19:07',12,'2013-03-07 04:17:50','ExtC2C3-376T-5YNG',0,'2013-04-12 14:19:07',NULL,NULL,2),(96068,'cdTt3FsHrjPjmwfiXcT_kt','complete',76548,NULL,3380,'2013-03-07 04:25:09','2013-04-12 14:19:05',12,'2013-03-07 04:25:06','ExtC2C3-2V2V-5YNE',0,'2013-04-12 14:19:05',NULL,NULL,2),(96070,'b4XBKPONPjiPPy7FVfNSo3','complete',76550,NULL,2861,'2013-03-07 07:36:49','2013-03-12 12:11:06',8,'2013-03-07 07:36:46','EXTC5C6-HQAZ-5Y5W',0,'2013-03-12 12:11:06',NULL,NULL,2),(96072,'aIx8F00kPbcBX-U0d_JURI','complete',76552,NULL,3370,'2013-03-07 07:42:26','2013-03-21 14:32:17',12,'2013-03-07 07:42:22','EXTC4-5PJ5-5YNO',0,'2013-03-21 14:32:17',NULL,NULL,2),(96074,'b1bkjuoYvaTy1UBrMbcn4-','complete',28001,NULL,3372,'2013-03-07 08:31:08','2013-05-15 07:57:15',2,'2013-03-07 08:31:05','Int-6D4H-5YNW',1,'2013-05-15 07:57:15',NULL,NULL,2),(96076,'dJMgxNhxToQB1JvS6ePDoQ','complete',76554,NULL,3390,'2013-03-07 08:46:29','2013-03-12 09:15:25',12,'2013-03-07 08:46:28','EXTC4-6ES2-5YO0',0,'2013-03-12 09:15:25',NULL,NULL,2),(96078,'aFWCQsmIvac7tNl3Jtqor5','complete',76556,39,1539,'2013-03-07 09:47:27','2013-03-28 15:36:59',19,'2013-03-07 09:47:27','AAP-7I7A-5YFC',0,'2013-03-28 15:36:59',NULL,1,2),(96080,'bxBR7Qbe1fojLkenhBYuqk','talent',76558,NULL,3390,'2013-03-07 09:57:24','2013-03-07 11:15:40',12,'2013-03-07 09:57:20','EXTC4-7LT6-5YOO',0,'2013-03-07 11:15:40',NULL,NULL,2),(96082,'due34bBGLp27w9DY6-VXig','complete',76560,NULL,2317,'2013-03-07 10:12:18','2013-03-12 13:26:52',8,'2013-03-07 10:12:16','EXTC5C6-7LO4-5YOM',0,'2013-03-12 13:26:52',NULL,NULL,2),(96084,'cNAPFBVW9kel7ywApgWugW','complete',76562,NULL,3390,'2013-03-07 10:12:39','2013-03-12 09:53:28',12,'2013-03-07 10:12:37','EXTC4-7NIM-5YOU',0,'2013-03-12 09:53:28',NULL,NULL,2),(96086,'bV1DON8BfpFAIy353SzELt','complete',76564,NULL,3356,'2013-03-07 10:14:51','2013-03-13 15:41:11',8,'2013-03-07 10:14:50','EXTC5C6-7MY8-5YOQ',0,'2013-03-13 15:41:11',NULL,NULL,2),(96088,'dp0XZ_pFvkL4kpNZtm6P_x','complete',76566,NULL,3374,'2013-03-07 10:15:58','2013-03-18 15:57:11',12,'2013-03-07 10:15:56','EXTC4-14L4-5Y6C',0,'2013-03-18 15:57:11',NULL,NULL,2),(96090,'bP01Hf_1va9QGtLKAOpJys','complete',76566,NULL,3380,'2013-03-07 10:16:08','2013-04-12 14:19:03',12,'2013-03-07 10:16:06','ExtC2C3-1B5K-5Y6I',0,'2013-04-12 14:19:03',NULL,NULL,2),(96092,'bh7m83j5vjViV3a0XALx1_','complete',76568,NULL,3330,'2013-03-07 10:27:02','2013-04-02 14:06:43',12,'2013-03-07 10:27:01','ExtC2C3-7YVD-5WOU',0,'2013-04-02 14:06:43',NULL,NULL,2),(96094,'br7PFbOZbm0OeTTOT2DRmG','complete',76570,NULL,3350,'2013-03-07 10:47:47','2013-03-24 20:45:24',12,'2013-03-07 10:47:45','ExtC2C3-7QFW-5YOW',0,'2013-03-24 20:45:24',NULL,NULL,2),(96096,'dE2WPxjP5oKOCCS18gweqZ','complete',76572,NULL,3352,'2013-03-07 10:49:31','2013-04-02 13:26:58',12,'2013-03-07 10:49:30','ExtC2C3-81V4-5YP0',0,'2013-04-02 13:26:58',NULL,NULL,2),(96098,'d0r4wPtK9gkR4ya33CoSKB','complete',69348,NULL,3378,'2013-03-07 10:59:01','2013-04-18 10:06:56',8,'2013-03-07 10:58:59','EXTC5C6-8DXJ-5YPG',0,'2013-04-18 10:06:56',NULL,NULL,2),(96100,'a8gz7z-2Xe55NChBqk1qwu','complete',76574,NULL,3088,'2013-03-07 11:09:39','2013-04-12 09:03:36',12,'2013-03-07 11:09:37','EXTC4-8G22-5YPK',0,'2013-04-12 09:03:36',NULL,NULL,2),(96102,'bN485FGljkfObaywaXqpik','complete',25711,NULL,3390,'2013-03-07 11:22:28','2013-03-14 11:41:21',12,'2013-03-07 11:22:26','EXTC4-8K8M-5YPQ',0,'2013-03-14 11:41:21',NULL,NULL,2),(96104,'bGaccDLGDixi1h5IyBOzt_','complete',76476,NULL,3157,'2013-03-07 11:22:39','2013-03-25 18:30:06',8,'2013-03-07 11:22:36','EXTC5C6-85T3-5YP8',0,'2013-03-25 18:30:06',NULL,NULL,2),(96106,'cBzILXfp5cNAKQaPWle0tn','complete',71010,NULL,3330,'2013-03-07 11:24:54','2013-04-02 14:06:44',12,'2013-03-07 11:24:53','ExtC2C3-GT4V-5XUI',0,'2013-04-02 14:06:44',NULL,NULL,2),(96108,'bka6ecQpfnFP5_bItBASBe','complete',76576,NULL,3219,'2013-03-07 11:33:25','2013-03-18 11:09:35',12,'2013-03-07 11:33:24','EXTC4-8OLB-5YQ2',0,'2013-03-18 11:09:35',NULL,NULL,2),(96110,'b5JgOqeC1kAOThjY9fNf0B','complete',68528,NULL,2991,'2013-03-07 11:38:31','2013-03-08 10:31:22',12,'2013-03-07 11:38:29','ExtC2C3-8OHY-5YPY',0,'2013-03-08 10:31:22',NULL,NULL,2),(96112,'bTj3FbGnniFyYj9XSf2WK3','complete',76578,NULL,3352,'2013-03-07 11:39:21','2013-04-05 11:07:58',6,'2013-03-07 11:39:20','Int-CYJA-5YGU',0,'2013-04-05 11:07:58',NULL,NULL,2),(96114,'dCUX1cjZXldAaAaPZWLwtC','complete',71010,NULL,3352,'2013-03-07 11:40:33','2013-04-02 13:27:43',12,'2013-03-07 11:40:31','ExtC2C3-8W7P-5YQA',0,'2013-04-02 13:27:43',NULL,NULL,2),(96116,'aeGXosJn5ev60HxAmBbJ8S','complete',76580,NULL,2991,'2013-03-07 11:49:47','2013-03-08 10:32:09',12,'2013-03-07 11:49:45','ExtC2C3-ACY1-5XNQ',0,'2013-03-08 10:32:09',NULL,NULL,2),(96118,'bR3bvgOaTe3QdpQ4qcvSKn','complete',31091,NULL,3352,'2013-03-07 11:56:24','2013-04-02 14:24:34',12,'2013-03-07 11:56:21','ExtC2C3-94I4-5YQI',0,'2013-04-02 14:24:34',NULL,NULL,2),(96120,'bR7VRMrHvkRAKTrUSqhJ5W','complete',71967,NULL,2991,'2013-03-07 12:06:50','2013-03-08 11:25:55',12,'2013-03-07 12:06:48','ExtC2C3-BWZK-5Y0Y',0,'2013-03-08 11:25:55',NULL,NULL,2),(96122,'dtUthp-iTnLQ0xbz-eQfwk','complete',76582,NULL,2991,'2013-03-07 12:15:34','2013-03-08 11:26:24',12,'2013-03-07 12:15:33','ExtC2C3-87CS-5YPA',0,'2013-03-08 11:26:24',NULL,NULL,2),(96124,'diXJiYLXThtPosw3pfP2zp','complete',52165,NULL,2317,'2013-03-07 12:25:26','2013-03-12 13:28:03',8,'2013-03-07 12:25:24','EXTC5C6-945Q-5YQE',0,'2013-03-12 13:28:03',NULL,NULL,2),(96126,'czWDFqlnXiuQ78UV_Tf0YE','complete',76584,NULL,3350,'2013-03-07 12:32:46','2013-03-24 20:00:29',12,'2013-03-07 12:32:44','ExtC2C3-9DN5-5YQU',0,'2013-03-24 20:00:29',NULL,NULL,2),(96128,'cmi2ap_BrmkRmDcTarFRv6','complete',76586,NULL,3368,'2013-03-07 12:34:40','2013-03-14 11:06:47',12,'2013-03-07 12:34:39','ExtC2C3-9H0D-5YQY',0,'2013-03-14 11:06:47',NULL,NULL,2),(96130,'d2Q1pKAJzfu6WZQa7HdLl6','complete',68327,NULL,3392,'2013-03-07 12:34:56','2013-04-17 10:13:15',8,'2013-03-07 12:34:54','EXTC5C6-9L8Z-5YR6',0,'2013-04-17 10:13:15',NULL,NULL,2),(96132,'d6tufgaW9ndP5WOkGxvtzb','complete',39853,NULL,3336,'2013-03-07 12:42:50','2013-07-18 09:56:45',8,'2013-03-07 12:42:48','EXTC5C6-9O1E-5YRA',0,'2013-07-18 09:56:45',NULL,NULL,2),(96134,'dZwdTgta1e272Hw6ktyLDg','complete',46687,NULL,3265,'2013-03-07 12:43:36','2013-04-03 12:26:38',8,'2013-03-07 12:43:34','EXTC5C6-9Q8G-5YRE',0,'2013-04-03 12:26:38',NULL,NULL,2),(96136,'bzY1Eph3TkdBqYnJyY89FZ','complete',76588,NULL,3155,'2013-03-07 13:12:03','2013-03-13 08:28:08',10,'2013-03-07 13:12:00','EXTC5C6-A06T-5YRW',0,'2013-03-13 08:28:08',NULL,NULL,2),(96138,'alXiSHEeXmbP1vOr6cq7oa','complete',76590,NULL,3358,'2013-03-07 13:12:16','2013-03-21 16:31:25',12,'2013-03-07 13:12:15','ExtC2C3-9YML-5YRU',0,'2013-03-21 16:31:25',NULL,NULL,2),(96140,'df10wb0zjmvzA7uAFVIdV4','complete',76592,NULL,3350,'2013-03-07 13:12:30','2013-03-24 21:23:24',12,'2013-03-07 13:12:28','ExtC2C3-9USG-5YRM',0,'2013-03-24 21:23:24',NULL,NULL,2),(96142,'a5c23Z3IPeejuDRaUXQ1sM','complete',76522,NULL,3350,'2013-03-07 13:23:52','2013-03-24 19:27:47',12,'2013-03-07 13:23:50','ExtC2C3-8L0R-5YPU',0,'2013-03-24 19:27:47',NULL,NULL,2),(96144,'cqewEdF65hPytQQtZ8znEv','complete',76594,NULL,3390,'2013-03-07 13:46:51','2013-03-07 16:37:08',12,'2013-03-07 13:46:50','EXTC4-9XWI-5YRS',0,'2013-03-07 16:37:08',NULL,NULL,2),(96146,'d3Q7leS8rh_QSOIgKBQRBx','complete',76596,NULL,3157,'2013-03-07 14:26:53','2013-03-25 18:32:45',8,'2013-03-07 14:26:51','EXTC5C6-9H9L-5YR0',0,'2013-03-25 18:32:45',NULL,NULL,2),(96148,'dsQonQbA9gMPaBYBkk7YYc','complete',73169,NULL,3390,'2013-03-07 14:30:43','2013-03-07 16:37:57',12,'2013-03-07 14:30:41','EXTC4-B3F0-5YT4',0,'2013-03-07 16:37:57',NULL,NULL,2),(96150,'dJ0EFCn29jmO-bFOHjdOL8','complete',76598,NULL,3330,'2013-03-07 14:30:52','2013-04-02 14:06:52',12,'2013-03-07 14:30:51','ExtC2C3-B11C-5YT0',0,'2013-04-02 14:06:52',NULL,NULL,2),(96152,'aR69HHQi9gx7OJHo-sznAJ','complete',74835,NULL,2317,'2013-03-07 14:48:59','2013-03-12 13:29:15',8,'2013-03-07 14:48:57','EXTC5C6-BBBJ-5YTM',0,'2013-03-12 13:29:15',NULL,NULL,2),(96154,'bP-10wX79j_5RtCmItnV19','complete',76600,NULL,3390,'2013-03-07 14:53:27','2013-03-07 16:40:39',12,'2013-03-07 14:53:26','EXTC4-B8UY-5YTI',0,'2013-03-07 16:40:39',NULL,NULL,2),(96156,'cZDMacSf1n3P12DoQ4MeYT','complete',76602,NULL,3356,'2013-03-07 14:53:42','2013-04-25 13:20:01',8,'2013-03-07 14:53:41','EXTC5C6-B5YR-5YTA',0,'2013-04-25 13:20:01',NULL,NULL,2),(96158,'bW_AokzmjcnRdJAsIquLV-','talent',76604,NULL,3307,'2013-03-07 14:55:05','2013-07-18 13:57:42',8,'2013-03-07 14:55:04','EXTC5C6-BEOR-5YTU',0,'2013-07-18 13:57:42',NULL,NULL,2),(96160,'c99tjYhBzkX5AJFM-xBaDJ','complete',76606,NULL,3368,'2013-03-07 15:01:21','2013-03-14 11:07:12',12,'2013-03-07 15:01:20','ExtC2C3-BF09-5YTW',0,'2013-03-14 11:07:12',NULL,NULL,2),(96162,'dmbRJzbX1iWiwGpcwZB85i','complete',76608,NULL,3390,'2013-03-07 15:10:38','2013-03-14 12:10:56',12,'2013-03-07 15:10:37','EXTC4-BDKN-5YTS',0,'2013-03-14 12:10:56',NULL,NULL,2),(96164,'aaJv2EA9rgw7l_stt4RtfE','complete',5819,NULL,3368,'2013-03-07 15:15:03','2013-03-14 11:07:43',12,'2013-03-07 15:15:03','ExtC2C3-7PIQ-5Y8C',0,'2013-03-14 11:07:43',NULL,NULL,2),(96166,'a8Bvpl3QXczRVheMuDs5nh','complete',76610,NULL,3219,'2013-03-07 15:16:06','2013-03-18 10:50:25',12,'2013-03-07 15:16:05','EXTC4-B698-5YTC',0,'2013-03-18 10:50:25',NULL,NULL,2),(96168,'a9MfAarEXfUQtE-4GRd9VN','complete',76612,NULL,3291,'2013-03-07 15:24:48','2013-03-20 11:46:17',8,'2013-03-07 15:24:46','EXTC5C6-B7PS-5YTG',0,'2013-03-20 11:46:17',NULL,NULL,2),(96170,'cQTdlQIRvb_Ab2eEQg6bsA','complete',41731,NULL,3368,'2013-03-07 15:39:32','2013-03-14 11:08:07',12,'2013-03-07 15:39:31','ExtC2C3-BXIE-5YUK',0,'2013-03-14 11:08:07',NULL,NULL,2),(96172,'al2-0bg7PonQZYZ0xpHHwY','complete',76614,NULL,3151,'2013-03-07 15:41:38','2013-03-18 19:40:09',8,'2013-03-07 15:41:37','EXTC5C6-BG6I-5YU0',0,'2013-03-18 19:40:09',NULL,NULL,2),(96174,'atLKdPZLfjOlXia_NKRIgm','complete',76616,NULL,3352,'2013-03-07 15:44:08','2013-04-02 14:26:15',12,'2013-03-07 15:44:07','ExtC2C3-BZSW-5YUQ',0,'2013-04-02 14:26:15',NULL,NULL,2),(96176,'bVNU3XRUrgQyGYV4ojL5HF','complete',76618,NULL,3380,'2013-03-07 15:49:49','2013-04-12 14:19:08',12,'2013-03-07 15:49:48','ExtC2C3-BBAL-5YTK',0,'2013-04-12 14:19:08',NULL,NULL,2),(96178,'dfdqhN565dMkPTBhtPHbkT','complete',76620,NULL,2991,'2013-03-07 16:00:58','2013-03-08 11:27:14',12,'2013-03-07 16:00:57','ExtC2C3-BVXB-5YUI',0,'2013-03-08 11:27:14',NULL,NULL,2),(96180,'cbI6EmBETfgy-e4btnhoxR','complete',76622,NULL,3392,'2013-03-07 16:01:59','2013-03-11 11:25:10',8,'2013-03-07 16:01:56','EXTC5C6-BLBM-5YU4',0,'2013-03-11 11:25:10',NULL,NULL,2),(96182,'b-97inSTLgWjVWHexczUpf','complete',76624,NULL,3368,'2013-03-07 16:09:50','2013-06-21 08:21:07',12,'2013-03-07 16:09:49','ExtC2C3-BE2W-5YEO',0,'2013-06-21 08:21:07',NULL,NULL,2),(96184,'bDo16wJHnh3QNE-c_4rYUd','complete',76626,NULL,3352,'2013-03-07 16:13:45','2013-04-02 13:51:28',12,'2013-03-07 16:13:44','ExtC2C3-CNLJ-5YGI',0,'2013-04-02 13:51:28',NULL,NULL,2),(96186,'dZRVzco3Lfojahh5-ohW3f','complete',76628,NULL,3326,'2013-03-07 16:22:44','2013-06-28 15:17:50',12,'2013-03-07 16:22:42','EXTC4-C4ZZ-5YUS',0,'2013-06-28 15:17:50',NULL,NULL,2),(96188,'bLI2UyukjoL4LZf0Al394T','complete',14309,NULL,3380,'2013-03-07 16:29:36','2013-04-12 14:19:03',12,'2013-03-07 16:29:34','ExtC2C3-CGGL-5YV2',0,'2013-04-12 14:19:03',NULL,NULL,2),(96190,'dLNexZaYrlfO47P1oLV7hG','complete',76630,NULL,3392,'2013-03-07 16:31:01','2013-03-12 14:26:18',8,'2013-03-07 16:31:00','EXTC5C6-BMHS-5YU8',0,'2013-03-12 14:26:18',NULL,NULL,2),(96192,'dSWB3TfujhV7Pctadloui4','complete',75830,NULL,1685,'2013-03-07 16:34:45','2013-04-18 10:34:49',6,'2013-03-07 16:34:44','Int-COJL-5YVK',0,'2013-04-18 10:34:49',NULL,NULL,2),(96194,'dMaPhnqKHip4wjG6QfRwq8','complete',76632,NULL,3124,'2013-03-07 16:40:28','2013-06-21 15:48:16',10,'2013-03-07 16:40:26','EXTC5C6-CK9O-5YVE',0,'2013-04-10 17:33:23',NULL,NULL,2),(96196,'aw6KRtpX5kHkYSNAF7JJdE','complete',76634,NULL,2111,'2013-03-07 16:40:30','2013-03-18 12:46:00',8,'2013-03-07 16:40:29','EXTC5C6-CKTI-5YVG',0,'2013-03-18 12:46:00',NULL,NULL,2),(96198,'bpiezALmvfEQgXVTpwmfPp','complete',76636,NULL,3011,'2013-03-07 16:42:06','2013-06-21 08:12:40',8,'2013-03-07 16:42:04','EXTC5C6-CI0K-5YV8',0,'2013-06-21 08:12:40',NULL,NULL,2),(96200,'dfa-n4s9Xl06cnVva5f7Os','complete',76638,NULL,3390,'2013-03-07 16:48:23','2013-04-11 16:09:16',12,'2013-03-07 16:48:21','EXTC4-CEZA-5YV0',0,'2013-04-11 16:09:16',NULL,NULL,2),(96202,'dF6zCp5QboYy6xmz5Z9b7W','complete',3729,NULL,3372,'2013-03-07 17:09:51','2013-04-10 08:36:44',2,'2013-03-07 17:09:49','Int-D483-5YVW',0,'2013-04-10 08:36:44',NULL,NULL,2),(96204,'bQcJT6tx9b-julU7a7gx_2','complete',76640,27,3263,'2013-03-07 17:14:37','2013-04-25 12:32:32',19,'2013-03-07 17:14:37','AAP-D785-5YKO',0,'2013-04-25 12:32:32',NULL,1,2),(96206,'bqdvjrYAzpiAzkh-IUBHPK','complete',40375,NULL,3352,'2013-03-07 17:15:00','2013-04-02 14:04:14',12,'2013-03-07 17:14:58','ExtC2C3-D3K1-5YVU',0,'2013-04-02 14:04:14',NULL,NULL,2),(96208,'ajX72lLZLpR5v0ce8ycg03','complete',76642,NULL,3390,'2013-03-07 17:33:01','2013-03-19 12:48:07',12,'2013-03-07 17:32:57','EXTC4-98TI-5YQM',0,'2013-03-19 12:48:07',NULL,NULL,2),(96210,'cer7S-fqXg8PZD6kZXhgQ2','complete',76644,NULL,3380,'2013-03-07 17:34:43','2013-03-12 18:15:20',12,'2013-03-07 17:34:42','ExtC2C3-DDEB-5YW2',0,'2013-03-12 18:15:20',NULL,NULL,2),(96211,'aZ_s3sBnnk54nMQ1XM6XlT','complete',76645,NULL,3324,'2013-03-07 18:06:54','2013-03-26 10:00:25',8,'2013-03-07 18:06:52','EXTC5C6-CYW0-5YGW',0,'2013-03-26 10:00:25',NULL,NULL,2),(96213,'chfmLjOiTfg6ZgjxlFRF34','complete',48691,NULL,3380,'2013-03-07 18:10:44','2013-07-18 14:30:19',6,'2013-03-07 18:10:43','Int-D8DB-5YVY',0,'2013-07-18 14:30:19',NULL,NULL,2),(96215,'cfq1GImXLbEPLHvYdM9mEW','complete',76647,NULL,2991,'2013-03-07 18:16:39','2013-04-16 13:31:10',12,'2013-03-07 18:16:38','ExtC2C3-DQHN-5YHY',1,'2013-04-16 13:31:10',NULL,NULL,2),(96217,'bz9DJpHkzfokxl6Q_125S1','complete',76649,NULL,3352,'2013-03-07 18:17:08','2013-03-12 19:15:49',12,'2013-03-07 18:17:07','ExtC2C3-DX3U-5YWL',0,'2013-03-12 19:15:49',NULL,NULL,2),(96219,'bd0IObJfjb7lxGb-ow2I7x','complete',19745,NULL,3342,'2013-03-07 18:38:34','2013-03-23 09:30:27',6,'2013-03-07 18:38:34','Int-E9YX-5YWV',0,'2013-03-23 09:30:27',NULL,NULL,2),(96221,'bduPs8pvnmWjzFo3D0CXAt','complete',19745,NULL,3330,'2013-03-07 18:40:19','2013-04-03 08:49:55',6,'2013-03-07 18:40:18','Int-EDZL-5YWX',0,'2013-04-03 08:49:54',NULL,NULL,2),(96223,'cU1sjHv-vj2AuDhlWUxYrR','complete',76651,NULL,3155,'2013-03-07 18:41:34','2013-04-26 18:12:42',10,'2013-03-07 18:41:33','EXTC5C6-DWHX-5YWJ',0,'2013-04-26 18:12:42',NULL,NULL,2),(96225,'cQNKwzxlDmllj0LHdIGx8n','complete',76653,NULL,3291,'2013-03-07 19:15:23','2013-03-20 11:46:06',8,'2013-03-07 19:15:20','EXTC5C6-E7EU-5YWR',0,'2013-03-20 11:46:06',NULL,NULL,2),(96227,'cmpeZ40uzonO1fwyoyFCOO','complete',76655,NULL,3330,'2013-03-07 19:34:21','2013-04-02 14:07:50',12,'2013-03-07 19:34:20','ExtC2C3-EJYK-5YX5',0,'2013-04-02 14:07:50',NULL,NULL,2),(96229,'bC3V2rjvLfH4mYiiP0p2ml','complete',76657,NULL,3368,'2013-03-07 19:56:25','2013-03-14 11:09:00',12,'2013-03-07 19:56:24','ExtC2C3-F77P-5YXF',0,'2013-03-14 11:09:00',NULL,NULL,2),(96231,'d9JlballzdqzfZPPBDz0Jc','complete',76659,NULL,2943,'2013-03-07 20:02:45','2013-03-11 10:50:03',12,'2013-03-07 20:02:44','EXTC4-F53T-5YXB',0,'2013-03-11 10:50:03',NULL,NULL,2),(96233,'b2FUGgpJjpMB12jep8NS-4','complete',76661,NULL,3352,'2013-03-07 20:13:53','2013-04-02 13:28:10',12,'2013-03-07 20:13:52','ExtC2C3-FB1G-5YXJ',0,'2013-04-02 13:28:10',NULL,NULL,2),(96235,'dhQCS3EP5ikjY1WHsP3gg_','complete',76663,NULL,3348,'2013-03-07 20:19:12','2013-03-18 19:03:22',12,'2013-03-07 20:19:11','EXTC4-FJWF-5YXP',0,'2013-03-18 19:03:22',NULL,NULL,2),(96237,'b4t8uLQgfoS6eohlOCb5VA','complete',76665,NULL,3378,'2013-03-07 20:19:25','2013-06-06 09:03:05',8,'2013-03-07 20:19:23','EXTC5C6-FEHF-5YXN',0,'2013-06-06 09:03:05',NULL,NULL,2),(96239,'b3NVjlC1Dc0AF-I5udsjLs','complete',5419,NULL,3330,'2013-03-07 20:48:25','2013-04-02 14:07:51',12,'2013-03-07 20:48:22','ExtC2C3-FSIY-5YXX',0,'2013-04-02 14:07:51',NULL,NULL,2),(96241,'aPWOhTugfjOkkKWe8dHa_0','complete',76667,NULL,3354,'2013-03-07 20:55:50','2013-03-18 19:13:04',8,'2013-03-07 20:55:48','EXTC5C6-FYAP-5YY1',0,'2013-03-18 19:13:04',NULL,NULL,2),(96243,'cGhqzQGnLj_5uvsHzBSaBd','complete',76669,NULL,3330,'2013-03-07 21:08:53','2013-04-02 14:06:53',12,'2013-03-07 21:08:52','ExtC2C3-G5MG-5YYJ',0,'2013-04-02 14:06:53',NULL,NULL,2),(96245,'awpZKBURXhE6yCO-VFewg4','complete',1803,NULL,3358,'2013-03-07 21:12:39','2013-03-21 16:31:48',12,'2013-03-07 21:12:37','ExtC2C3-G1FW-5YY9',0,'2013-03-21 16:31:48',NULL,NULL,2),(96247,'by0muap1Pn0PIbYF3T9jdr','complete',76671,NULL,3390,'2013-03-07 21:18:24','2013-04-11 16:10:22',12,'2013-03-07 21:18:23','EXTC4-G8CM-5YYN',1,'2013-04-11 16:10:22',NULL,NULL,2),(96249,'bPGiz2g4rbTOxxzN9b47Et','complete',66961,NULL,3396,'2013-03-07 21:34:46','2013-04-03 12:08:08',10,'2013-03-07 21:34:44','EXTC5C6-GLE4-5YYX',0,'2013-04-03 12:08:08',NULL,NULL,2),(96251,'dk1t_ir41oo7P8ZsaP71Op','complete',76673,NULL,3370,'2013-03-07 21:42:30','2013-04-12 09:10:42',12,'2013-03-07 21:42:29','EXTC4-FLQH-5YK2',0,'2013-04-12 09:10:42',NULL,NULL,2),(96253,'bkdPZTmQHmGQKjsS8pLgLC','complete',73631,NULL,3348,'2013-03-07 21:51:00','2013-05-22 16:30:48',6,'2013-03-07 21:50:58','Int-GNHZ-5YZ5',0,'2013-05-22 16:30:48',NULL,NULL,2),(96255,'cRsRpNhobcOk9uvk_dZ7VA','complete',73631,NULL,3346,'2013-03-07 21:54:02','2013-04-03 09:06:42',6,'2013-03-07 21:54:02','Int-GVK3-5YZD',0,'2013-04-03 09:06:42',NULL,NULL,2),(96257,'asf6Wvoq1aI4g2rinXXWu1','complete',76675,NULL,3160,'2013-03-07 21:54:29','2013-06-18 17:29:17',8,'2013-03-07 21:54:27','EXTC5C6-GBHB-5YYP',0,'2013-06-18 17:29:17',NULL,NULL,2),(96259,'dnGOLICsno_lulXBtHlT_2','complete',76677,NULL,2991,'2013-03-07 22:05:18','2013-03-19 10:20:04',12,'2013-03-07 22:05:16','ExtC2C3-GGAT-5YYT',0,'2013-03-19 10:20:04',NULL,NULL,2),(96261,'cVoJSkJ2flxzmRmtf92uQ4','complete',76679,NULL,3330,'2013-03-07 22:07:10','2013-04-02 14:07:52',12,'2013-03-07 22:07:08','ExtC2C3-GRY9-5YZ9',0,'2013-04-02 14:07:52',NULL,NULL,2),(96263,'dhmV36U95iqAVRuhLMzucH','complete',76681,NULL,3390,'2013-03-07 22:13:04','2013-03-14 12:03:03',12,'2013-03-07 22:13:01','EXTC4-G3TF-5YYF',0,'2013-03-14 12:03:03',NULL,NULL,2),(96265,'dQAVJLdRvmMRR6bo_TPfmU','complete',75478,NULL,3368,'2013-03-07 22:14:11','2013-06-21 08:20:46',12,'2013-03-07 22:14:10','ExtC2C3-GV2L-5YZB',0,'2013-06-21 08:20:46',NULL,NULL,2),(96267,'dx8CMgeIrm_QzOABBM8mc0','complete',76683,NULL,3368,'2013-03-07 22:15:17','2013-03-14 15:26:11',6,'2013-03-07 22:15:16','Int-G2U8-5YYB',0,'2013-03-14 15:26:11',NULL,NULL,2),(96269,'aoXWcSPXjljlWHFR_IFSzh','complete',76685,NULL,3352,'2013-03-07 22:17:02','2013-04-02 14:14:57',12,'2013-03-07 22:17:00','ExtC2C3-H0I9-5YZJ',0,'2013-04-02 14:14:57',NULL,NULL,2),(96271,'chG6vF8hXbcyStEvmVZ38P','complete',76687,NULL,3352,'2013-03-07 22:26:36','2013-04-02 14:15:04',12,'2013-03-07 22:26:34','ExtC2C3-EXOV-5YX9',0,'2013-04-02 14:15:04',NULL,NULL,2),(96273,'aViB3tihncdzhfW35Gy7TU','complete',73043,NULL,2991,'2013-03-07 22:32:30','2013-03-08 11:28:55',12,'2013-03-07 22:32:29','ExtC2C3-H8AD-5Z01',0,'2013-03-08 11:28:55',NULL,NULL,2),(96275,'aOu71fiNzci7i4JOob9J5u','complete',76689,NULL,3380,'2013-03-07 22:51:32','2013-04-12 14:19:08',12,'2013-03-07 22:51:30','ExtC2C3-GXDW-5YZF',0,'2013-04-12 14:19:08',NULL,NULL,2),(96277,'d--7QJz1LjJAOgzK-PBeqe','complete',76691,NULL,3396,'2013-03-07 22:54:50','2013-03-19 14:03:31',10,'2013-03-07 22:54:49','EXTC5C6-H67L-5YZT',0,'2013-03-19 14:03:31',NULL,NULL,2),(96279,'bFqBP_Pzff1Q2oHprx9STp','complete',47883,NULL,3380,'2013-03-07 23:33:35','2013-07-18 14:30:28',6,'2013-03-07 23:33:33','Int-HAUI-5Z07',0,'2013-07-18 14:30:28',NULL,NULL,2),(96281,'cZC7X1N2jpZyYs86IXv6Ld','complete',76693,NULL,3336,'2013-03-07 23:43:51','2013-08-21 10:49:46',8,'2013-03-07 23:43:49','EXTC5C6-HQ7X-5YM2',0,'2013-08-21 10:49:46',NULL,NULL,2),(96283,'ahebxaHlHb2yby6gALrecY','talent',48909,NULL,3307,'2013-03-07 23:55:48','2013-07-18 14:15:49',8,'2013-03-07 23:55:46','EXTC5C6-IA5F-5Z0V',0,'2013-07-18 14:15:49',NULL,NULL,2),(96285,'atLTQYYzfbBz9MKqXnSD3y','complete',76695,NULL,3342,'2013-03-08 01:39:18','2013-03-18 16:12:05',6,'2013-03-08 01:39:15','Int-I6VH-5YME',0,'2013-03-18 16:12:05',NULL,NULL,2),(96287,'dOM8bOgLPj45caD5y3Y9Xd','complete',76697,NULL,2991,'2013-03-08 01:41:42','2013-03-11 15:18:21',12,'2013-03-08 01:41:41','ExtC2C3-O70-5Z19',0,'2013-03-11 15:18:21',NULL,NULL,2),(96289,'bgwMQIc_jgIz59uCVKWPsK','complete',76699,NULL,3368,'2013-03-08 01:54:20','2013-03-14 11:11:54',12,'2013-03-08 01:54:18','ExtC2C3-10RG-5Z1B',0,'2013-03-14 11:11:54',NULL,NULL,2),(96291,'cYuO4qh4TlB5Fm2DJbkZjG','complete',49531,NULL,3368,'2013-03-08 02:06:48','2013-03-14 11:12:21',12,'2013-03-08 02:06:46','ExtC2C3-1JZH-5Z1F',0,'2013-03-14 11:12:21',NULL,NULL,2),(96293,'aM84GzmnvhL6DjlQu7WRlJ','complete',76701,NULL,3358,'2013-03-08 06:38:06','2013-03-28 11:04:37',12,'2013-03-08 06:38:02','ExtC2C3-FQPF-5YXV',0,'2013-03-28 11:04:37',NULL,NULL,2),(96295,'dETuW1qsTlt5hDgDqFV6N4','complete',76703,NULL,3301,'2013-03-08 06:40:09','2013-04-12 12:50:59',8,'2013-03-08 06:40:07','EXTC5C6-512N-5Z1P',0,'2013-04-12 12:50:59',NULL,NULL,2),(96297,'ajDzToiAjji4s54A_96IYY','complete',76705,NULL,3390,'2013-03-08 06:53:03','2013-04-12 09:00:04',12,'2013-03-08 06:53:00','EXTC4-GN68-5YZ3',0,'2013-04-12 09:00:04',NULL,NULL,2),(96299,'dPmYbfs0DkmzdkjyfLosCQ','complete',76707,NULL,2943,'2013-03-08 06:57:06','2013-03-11 10:51:09',12,'2013-03-08 06:57:05','EXTC4-G6SJ-5YYL',0,'2013-03-11 10:51:09',NULL,NULL,2),(96301,'arEqf8D-rl9kzwhciGaQdv','complete',76709,NULL,3390,'2013-03-08 08:13:45','2013-03-14 12:01:14',12,'2013-03-08 08:13:43','EXTC4-9FOZ-5YQW',0,'2013-03-14 12:01:14',NULL,NULL,2),(96303,'bQCNprjs9cgPoTyUbRywJ3','complete',76711,NULL,1685,'2013-03-08 08:16:56','2013-04-15 14:36:40',12,'2013-03-08 08:16:55','EXTC4-5OF6-5Z1V',0,'2013-04-15 14:36:40',NULL,NULL,2),(96305,'dfMYfHda5c8A5LjICSqLXy','complete',76713,NULL,3336,'2013-03-08 08:29:32','2013-04-12 14:32:30',8,'2013-03-08 08:29:29','EXTC5C6-6F1N-5Z1X',0,'2013-04-12 14:32:30',NULL,NULL,2),(96307,'dY5ewC_YzniR7AvqBH_wNa','complete',76715,NULL,1685,'2013-03-08 08:33:05','2013-04-12 13:07:51',12,'2013-03-08 08:33:02','EXTC4-6FUO-5Z1Z',0,'2013-04-12 13:07:51',NULL,NULL,2),(96309,'bXYQNO9KjovQfbQuv8wP38','complete',76717,NULL,1685,'2013-03-08 08:48:25','2013-04-12 13:08:37',12,'2013-03-08 08:48:23','EXTC4-6OS3-5Z21',0,'2013-04-12 13:08:37',NULL,NULL,2),(96311,'cOzteRbyzi5OW7KkF2uCbA','complete',76719,NULL,3285,'2013-03-08 09:03:54','2013-05-14 17:05:42',8,'2013-03-08 09:03:52','EXTC5C6-6TIM-5Z25',0,'2013-05-14 17:05:42',NULL,NULL,2),(96313,'dhcvygDNzasyDMlhwDTQlr','complete',45969,NULL,2861,'2013-03-08 09:10:11','2013-03-12 12:08:43',8,'2013-03-08 09:10:09','EXTC5C6-6Z65-5Z29',0,'2013-03-12 12:08:43',NULL,NULL,2),(96315,'cbLpUbSnrnKlzgXV_WPgYP','complete',76721,NULL,3358,'2013-03-08 09:28:01','2013-03-22 07:47:35',12,'2013-03-08 09:28:00','ExtC2C3-73DA-5Z2D',0,'2013-03-22 07:47:35',NULL,NULL,2),(96317,'ci4ZVEV8rh3kSXysgjXX3e','complete',76723,NULL,3160,'2013-03-08 09:52:03','2013-06-18 17:28:45',8,'2013-03-08 09:52:02','EXTC5C6-I41I-5Z0P',0,'2013-06-18 17:28:45',NULL,NULL,2),(96319,'d7KG_xoqrjnQRA7bRnm7Ev','complete',76725,NULL,3370,'2013-03-08 09:58:55','2013-03-14 15:20:23',12,'2013-03-08 09:58:53','EXTC4-7G98-5Z2J',0,'2013-03-14 15:20:23',NULL,NULL,2),(96321,'dzrNNJNhflnAv0N3LJ8Uro','complete',76302,NULL,2991,'2013-03-08 10:25:29','2013-03-11 15:26:33',12,'2013-03-08 10:25:27','ExtC2C3-7XQ9-5Z2Z',0,'2013-03-11 15:26:33',NULL,NULL,2),(96323,'d8vkB2XkzfM4weoz7HWqIe','complete',76727,NULL,3265,'2013-03-08 10:29:36','2013-03-13 15:06:55',8,'2013-03-08 10:29:35','EXTC5C6-DMUM-5XR0',0,'2013-03-13 15:06:55',NULL,NULL,2),(96325,'dUTEgTm4jf_RrUIc7LD7Ti','complete',76729,NULL,1685,'2013-03-08 10:38:20','2013-07-18 08:36:25',12,'2013-03-08 10:38:17','EXTC4-82CT-5Z35',0,'2013-07-18 08:36:25',NULL,NULL,2),(96327,'a16pmLi5jbSQyI5kRgjLDs','complete',76731,NULL,3350,'2013-03-08 10:42:17','2013-03-24 19:20:24',12,'2013-03-08 10:42:15','ExtC2C3-802G-5Z33',0,'2013-03-24 19:20:24',NULL,NULL,2),(96329,'a81_tZoqLks6PbTpOyZIht','complete',71843,NULL,3412,'2013-03-08 11:09:04','2013-03-25 18:20:37',8,'2013-03-08 11:09:02','EXTC5C6-8HPA-5Z3L',0,'2013-03-25 18:20:37',NULL,NULL,2),(96331,'b5ARykRLfpW47RD3dXZiv1','complete',76733,NULL,2991,'2013-03-08 11:10:43','2013-03-13 11:15:21',12,'2013-03-08 11:10:41','ExtC2C3-7ZKM-5Z31',0,'2013-03-13 11:15:21',NULL,NULL,2),(96333,'cG-oDUTCni04MnHSwV3fOo','complete',76735,NULL,3307,'2013-03-08 11:14:56','2013-07-18 14:15:59',8,'2013-03-08 11:14:54','EXTC5C6-8GK4-5Z3H',0,'2013-07-18 14:15:59',NULL,NULL,2),(96335,'dGEKwrk1nh_4MUVHgV9pYN','complete',30458,NULL,3362,'2013-03-08 11:22:57','2013-03-13 12:15:21',12,'2013-03-08 11:22:55','EXTC4-8IEQ-5Z3N',0,'2013-03-13 12:15:20',NULL,NULL,2),(96337,'b-r7j9fSjiFkiEKYzI2y54','complete',76737,NULL,3390,'2013-03-08 11:32:36','2013-03-14 11:56:35',12,'2013-03-08 11:32:35','EXTC4-8S2Q-5Z3X',0,'2013-03-14 11:56:35',NULL,NULL,2),(96339,'dCiG3jejXcdlQVtBO1YO8d','complete',30458,NULL,2317,'2013-03-08 11:34:49','2013-03-12 13:14:13',8,'2013-03-08 11:34:47','EXTC5C6-8THG-5Z3Z',0,'2013-03-12 13:14:13',NULL,NULL,2),(96341,'aAEN5jcDvaAjql3W_DRa98','complete',76739,NULL,1685,'2013-03-08 11:40:36','2013-03-13 12:15:23',12,'2013-03-08 11:40:34','EXTC4-8V2F-5Z41',0,'2013-03-13 12:15:23',NULL,NULL,2),(96343,'add2CwZrvjZBt6OWNeKVa-','complete',76182,NULL,3352,'2013-03-08 11:40:44','2013-04-02 13:28:56',12,'2013-03-08 11:40:42','ExtC2C3-83OS-5Z37',0,'2013-04-02 13:28:56',NULL,NULL,2),(96345,'cH93R4c9HdX4Fq42ouk0j9','complete',76182,NULL,3330,'2013-03-08 11:46:49','2013-04-02 14:06:44',12,'2013-03-08 11:46:48','ExtC2C3-91G5-5Z4B',0,'2013-04-02 14:06:44',NULL,NULL,2),(96347,'dtrSIVAlDfHlfsQFPcWqrF','complete',63942,NULL,1685,'2013-03-08 11:48:23','2013-05-01 14:28:00',6,'2013-03-08 11:48:22','Int-913I-5Z49',0,'2013-05-01 14:28:00',NULL,NULL,2),(96349,'b00JQbue9fuQu1ZmsTrIIy','complete',76741,NULL,3370,'2013-03-08 11:50:41','2013-03-21 14:15:01',12,'2013-03-08 11:50:39','EXTC4-GR5V-5YLC',0,'2013-03-21 14:15:01',NULL,NULL,2),(96351,'bsXjfqKlLgdzFm9STJ15iG','complete',76743,NULL,3120,'2013-03-08 11:59:19','2013-03-12 10:59:42',10,'2013-03-08 11:59:17','EXTC5C6-8MM5-5Z3T',0,'2013-03-12 10:59:42',NULL,NULL,2),(96353,'cvUz3W9ErpYA3KMwvAUV2z','complete',40973,NULL,3142,'2013-03-08 12:00:53','2013-07-08 09:26:14',6,'2013-03-08 12:00:51','Int-8EX0-5Z3D',0,'2013-07-08 09:26:14',NULL,NULL,2),(96355,'c-N2imfJ5h9zdV1UajyRqa','complete',76745,NULL,1685,'2013-03-08 12:18:20','2013-04-15 14:37:51',12,'2013-03-08 12:18:19','EXTC4-91TV-5Z4F',0,'2013-04-15 14:37:51',NULL,NULL,2),(96357,'bUf8yCcLjnxzPTLnZ0nFqT','complete',62894,NULL,1685,'2013-03-08 12:33:59','2013-05-01 14:32:36',6,'2013-03-08 12:33:57','Int-9JRB-5Z4X',1,'2013-05-01 14:32:35',NULL,NULL,2),(96359,'aLVjCgjrflIyYlcsRLPpeH','complete',29790,NULL,3352,'2013-03-08 12:36:27','2013-04-05 11:08:03',6,'2013-03-08 12:36:26','Int-9N7G-5Z53',0,'2013-04-05 11:08:03',NULL,NULL,2),(96361,'bhDacbidXlX7qMpFmO4bmY','complete',76747,NULL,2991,'2013-03-08 12:49:16','2013-04-10 08:05:29',12,'2013-03-08 12:49:14','ExtC2C3-9L31-5YR4',0,'2013-04-10 08:05:29',NULL,NULL,2),(96363,'aJhfBYV21gC47FzEvA-ogJ','complete',76749,NULL,2991,'2013-03-08 12:49:50','2013-03-19 10:21:30',12,'2013-03-08 12:49:49','ExtC2C3-8RS5-5Z3V',0,'2013-03-19 10:21:30',NULL,NULL,2),(96365,'a9K6BkKr9lfOVkj-DZO9P4','complete',65017,NULL,3342,'2013-03-08 12:50:09','2013-03-18 16:11:39',6,'2013-03-08 12:50:07','Int-9JU8-5Z4Z',0,'2013-03-18 16:11:39',NULL,NULL,2),(96367,'ayc8jt0u1n_7e-Uhu8lmeQ','complete',76751,NULL,2317,'2013-03-08 12:50:12','2013-03-12 13:15:10',2,'2013-03-08 12:50:10','Int-AFG6-5YSE',0,'2013-03-12 13:15:10',NULL,NULL,2),(96369,'aNdVbeYcvizOrWYTIRctio','complete',76753,NULL,1685,'2013-03-08 13:17:32','2013-05-01 14:28:01',6,'2013-03-08 13:17:32','Int-8X5F-5Z43',0,'2013-05-01 14:28:01',NULL,NULL,2),(96371,'d-dFUl3NfcxB-XkV5TvZ5o','complete',76755,NULL,3370,'2013-03-08 13:55:16','2013-03-21 14:37:35',12,'2013-03-08 13:55:14','EXTC4-AI3B-5Z5P',0,'2013-03-21 14:37:35',NULL,NULL,2),(96373,'a0OcbTbL1hvknv_8RoU9UI','complete',72542,NULL,3370,'2013-03-08 14:06:26','2013-03-21 13:52:14',6,'2013-03-08 14:06:25','Int-AHAB-5Z5N',0,'2013-03-21 13:52:14',NULL,NULL,2),(96375,'a47CkkG3LojOSYcUJdA3Pq','complete',76757,NULL,2943,'2013-03-08 14:10:11','2013-03-15 16:04:57',12,'2013-03-08 14:10:09','EXTC4-AKJE-5Z5R',0,'2013-03-15 16:04:57',NULL,NULL,2),(96377,'bEFMKOqTfdfPKLYmv1_DmJ','complete',76759,NULL,3219,'2013-03-08 14:11:00','2013-03-18 11:10:35',12,'2013-03-08 14:10:59','EXTC4-F8GB-5XE0',0,'2013-03-18 11:10:35',NULL,NULL,2),(96379,'bpE_uBZUrmpyrwpp9hdJVU','complete',76761,NULL,3390,'2013-03-08 14:13:11','2013-03-19 12:43:57',12,'2013-03-08 14:13:10','EXTC4-ATZS-5Z5Z',0,'2013-03-19 12:43:57',NULL,NULL,2),(96381,'dkX_MPNOPeCyXeJYgM4itd','complete',41623,NULL,1685,'2013-03-08 14:18:34','2013-07-18 08:13:25',12,'2013-03-08 14:18:33','EXTC4-AUH9-5Z61',0,'2013-07-18 08:13:25',NULL,NULL,2),(96383,'ac9c7xpV5blPNDRuMpro_o','complete',76763,NULL,3015,'2013-03-08 14:20:24','2013-06-21 12:56:36',10,'2013-03-08 14:20:23','EXTC5C6-7IO8-5Z2N',0,'2013-06-21 12:56:36',NULL,NULL,2),(96385,'bGC6GBb4ne_6f7M3de2FhK','complete',76765,NULL,3390,'2013-03-08 14:21:38','2013-03-14 12:19:54',12,'2013-03-08 14:21:36','EXTC4-AGDM-5Z5L',0,'2013-03-14 12:19:54',NULL,NULL,2),(96387,'atMUf1_-raf7rOTJuTT_vh','complete',76767,NULL,3368,'2013-03-08 14:22:18','2013-03-13 15:15:21',12,'2013-03-08 14:22:16','ExtC2C3-AUOY-5Z63',0,'2013-03-13 15:15:21',NULL,NULL,2),(96389,'ajVRGc1JDpaPUHGjrqZpQk','complete',76769,NULL,3291,'2013-03-08 14:23:45','2013-03-20 11:46:21',8,'2013-03-08 14:23:43','EXTC5C6-9TS8-5Z57',0,'2013-03-20 11:46:21',NULL,NULL,2),(96391,'bidye74D5bvQav1BmGpk0-','complete',29189,NULL,3364,'2013-03-08 14:33:13','2013-03-20 12:48:38',2,'2013-03-08 14:33:11','Int-B3RL-5Z6L',0,'2013-03-20 12:48:38',NULL,NULL,2),(96393,'d8Y1LfGxTb-z8ZR9_zQFqV','complete',29189,NULL,3366,'2013-03-08 14:35:41','2013-03-25 14:11:21',2,'2013-03-08 14:35:40','Int-B8PC-5Z6R',0,'2013-03-25 14:11:21',NULL,NULL,2),(96395,'dLIr4y3b9aiPIrqXOfZYO0','complete',61420,NULL,3372,'2013-03-08 14:43:07','2013-04-10 08:36:59',2,'2013-03-08 14:43:06','Int-89TU-5YPC',0,'2013-04-10 08:36:59',NULL,NULL,2),(96397,'ceOICPJYriml_tXlr_BEcp','complete',42317,NULL,3374,'2013-03-08 14:56:58','2013-04-12 08:13:07',6,'2013-03-08 14:56:57','Int-CK95-5YVC',1,'2013-04-12 08:13:07',NULL,NULL,2),(96399,'c22LRwEqTdb5saIA4ydWHF','complete',62706,NULL,1685,'2013-03-08 15:03:11','2013-04-12 14:23:01',12,'2013-03-08 15:03:09','EXTC4-BD6E-5Z6X',0,'2013-04-12 14:23:01',NULL,NULL,2),(96401,'dDk-FNr6roNAumQMTKrMy3','complete',76771,NULL,3390,'2013-03-08 15:11:28','2013-03-14 12:26:16',12,'2013-03-08 15:11:27','EXTC4-2MZS-5Z1J',0,'2013-03-14 12:26:16',NULL,NULL,2),(96403,'bf22mMBAbjoktSQtvxBhyu','complete',76773,NULL,3364,'2013-03-08 15:17:12','2013-04-25 13:25:31',8,'2013-03-08 15:17:08','EXTC5C6-BCY9-5Z6V',0,'2013-04-25 13:25:31',NULL,NULL,2),(96405,'dLc2lPpGPpE5Lb7xqVtCbo','complete',76773,NULL,3366,'2013-03-08 15:17:26','2013-04-25 12:50:34',8,'2013-03-08 15:17:23','EXTC5C6-BO2R-5Z7B',0,'2013-04-25 12:50:34',NULL,NULL,2),(96407,'bOwe3YhRriZOgr0NgvlTGs','complete',6417,NULL,3352,'2013-03-08 15:18:50','2013-03-21 10:05:26',6,'2013-03-08 15:18:49','Int-D3F2-5Y1U',0,'2013-03-21 10:05:26',NULL,NULL,2),(96409,'d9pgWonpzk6idF96cn_dYA','complete',28577,NULL,3358,'2013-03-08 15:19:38','2013-04-23 14:13:33',12,'2013-03-08 15:19:37','ExtC2C3-BNDD-5Z79',0,'2013-04-23 14:13:33',NULL,NULL,2),(96411,'bqzw-lKwPbS5sLIrjQ9XAM','complete',76775,NULL,3352,'2013-03-08 15:22:19','2013-04-02 14:15:16',12,'2013-03-08 15:22:17','ExtC2C3-AW99-5Z67',0,'2013-04-02 14:15:16',NULL,NULL,2),(96413,'dvjgW0-aLg8igX8QZUpndP','complete',76777,NULL,3291,'2013-03-08 15:22:31','2013-03-20 11:46:22',8,'2013-03-08 15:22:28','EXTC5C6-B00J-5Z6D',0,'2013-03-20 11:46:22',NULL,NULL,2),(96415,'aWJpEm0yHgsPvQvAzSZaG3','complete',76779,NULL,3285,'2013-03-08 15:23:10','2013-03-18 19:17:49',8,'2013-03-08 15:23:08','EXTC5C6-BO9G-5Z7D',0,'2013-03-18 19:17:49',NULL,NULL,2),(96417,'aKJHXqlB9piOe0q7dPGG8x','complete',6417,NULL,3368,'2013-03-08 15:26:17','2013-03-14 11:13:02',6,'2013-03-08 15:26:16','Int-BUY2-5Z7N',0,'2013-03-14 11:13:02',NULL,NULL,2),(96419,'agKI_xPgLoljyUdjR6shyt','complete',76781,NULL,3358,'2013-03-08 15:26:24','2013-04-23 14:12:38',12,'2013-03-08 15:26:21','ExtC2C3-BOUM-5Z7F',0,'2013-04-23 14:12:38',NULL,NULL,2),(96421,'dDSokvnkflT6vwd1jlLARF','complete',76783,NULL,3219,'2013-03-08 15:39:00','2013-03-18 09:53:14',12,'2013-03-08 15:38:58','EXTC4-B2QN-5Z6H',0,'2013-03-18 09:53:14',NULL,NULL,2),(96423,'cp6OcHvfvjeOwKeR9geRK6','complete',31951,NULL,3352,'2013-03-08 15:40:09','2013-04-02 13:29:39',12,'2013-03-08 15:40:06','ExtC2C3-9G3U-5YBY',0,'2013-04-02 13:29:39',NULL,NULL,2),(96425,'c87fnmKWDl15vNM5WXF3bn','complete',68223,NULL,3368,'2013-03-08 15:51:20','2013-03-14 11:17:24',12,'2013-03-08 15:51:19','ExtC2C3-BZXF-5Z7T',0,'2013-03-14 11:17:24',NULL,NULL,2),(96427,'a3VN3nd1Le9lW-qxcBieu_','complete',76785,NULL,2711,'2013-03-08 16:08:37','2013-03-08 16:35:17',12,'2013-03-08 16:08:35','EXTC4-BR2I-5Z7J',0,'2013-03-08 16:35:17',NULL,NULL,2),(96429,'bY_y_iLE9fnBnq4VInmEh-','complete',76787,NULL,3390,'2013-03-08 16:11:05','2013-03-12 09:42:51',12,'2013-03-08 16:11:04','EXTC4-CD2R-5Z7V',0,'2013-03-12 09:42:51',NULL,NULL,2),(96431,'dM7jlrkMrknBSa9f1Y4n4K','complete',70190,NULL,3088,'2013-03-08 16:15:04','2013-04-12 09:03:44',12,'2013-03-08 16:15:02','EXTC4-CE0M-5Z7X',0,'2013-04-12 09:03:44',NULL,NULL,2),(96433,'bSmCgL75Top7qNBE7Nh6lr','complete',76789,NULL,3330,'2013-03-08 16:34:12','2013-04-02 14:07:52',12,'2013-03-08 16:34:11','ExtC2C3-CMMS-5Z85',0,'2013-04-02 14:07:52',NULL,NULL,2),(96435,'cBJJatcuPpnAaOp7D07bVm','complete',76791,NULL,3352,'2013-03-08 16:48:42','2013-04-02 14:28:58',12,'2013-03-08 16:48:39','ExtC2C3-CK9J-5Z83',0,'2013-04-02 14:28:58',NULL,NULL,2),(96437,'dXEUwpDpXhnBVZenA5i6jt','complete',76793,NULL,3352,'2013-03-08 17:02:50','2013-04-02 14:09:36',12,'2013-03-08 17:02:48','ExtC2C3-CU50-5Z8B',0,'2013-04-02 14:09:36',NULL,NULL,2),(96439,'aN5tE_sA9k7R1DH1sFKvUK','complete',76795,NULL,3291,'2013-03-08 17:12:04','2013-03-20 11:46:14',8,'2013-03-08 17:12:02','EXTC5C6-D3A0-5Z8J',0,'2013-03-20 11:46:14',NULL,NULL,2),(96441,'a3VNN1rE5okkwEHbxSx_c0','complete',76797,NULL,3344,'2013-03-08 17:12:23','2013-04-18 09:59:45',8,'2013-03-08 17:12:22','EXTC5C6-CZLB-5Z8F',0,'2013-04-18 09:59:45',NULL,NULL,2),(96443,'bde3tn5Cjbfyq0NYUdmTIo','complete',76799,NULL,3350,'2013-03-08 17:56:32','2013-03-24 20:08:44',12,'2013-03-08 17:56:31','ExtC2C3-DCNJ-5Z8P',0,'2013-03-24 20:08:44',NULL,NULL,2),(96445,'dM1gJKltTgR6PZdaGWac_M','complete',76803,NULL,3392,'2013-03-08 18:32:34','2013-03-12 14:53:23',8,'2013-03-08 18:32:33','EXTC5C6-DVG2-5Z8X',0,'2013-03-12 14:53:23',NULL,NULL,2),(96447,'doYoW7_ZrjA6z23yLmI6Qa','complete',76805,NULL,3360,'2013-03-08 18:40:56','2013-03-18 17:35:37',12,'2013-03-08 18:40:55','EXTC4-E8UJ-5Z8Z',0,'2013-03-18 17:35:37',NULL,NULL,2),(96449,'clUmAt-_XlPzEcWQv6MXBk','complete',76807,NULL,3346,'2013-03-08 18:43:10','2013-03-18 18:39:28',6,'2013-03-08 18:43:09','Int-II30-5Z0Z',0,'2013-03-18 18:39:28',NULL,NULL,2),(96451,'aDgJIbcSbhylsyKrIc5HM7','complete',76536,NULL,2943,'2013-03-08 19:07:01','2013-03-13 19:15:47',12,'2013-03-08 19:07:00','EXTC4-EHIV-5Z93',0,'2013-03-13 19:15:47',NULL,NULL,2),(96453,'aPp-WYAZ5eoPeK4bIupk1w','complete',76809,NULL,3332,'2013-03-08 20:23:21','2013-07-18 15:56:47',8,'2013-03-08 20:23:19','EXTC5C6-FG1C-5Z9F',0,'2013-07-18 15:56:47',NULL,NULL,2),(96455,'aGlnTZgzndIyLwUE91kSAg','complete',76811,NULL,3330,'2013-03-08 21:19:00','2013-04-02 14:07:53',12,'2013-03-08 21:18:59','ExtC2C3-G83K-5Z9Z',0,'2013-04-02 14:07:53',NULL,NULL,2),(96457,'cqrdyFZpHkzA4P1YdoQa5o','complete',19805,NULL,3348,'2013-03-08 21:39:11','2013-03-18 19:05:31',12,'2013-03-08 21:39:09','EXTC4-GJW7-5ZA3',0,'2013-03-18 19:05:31',NULL,NULL,2),(96459,'clsiUeembo5ys_yXBmdm_5','complete',76813,NULL,3350,'2013-03-08 22:09:19','2013-03-24 19:05:04',12,'2013-03-08 22:09:18','ExtC2C3-FROJ-5Z9J',0,'2013-03-24 19:05:04',NULL,NULL,2),(96461,'dVHTebg4DlDPD5GYm7IrnJ','complete',76815,NULL,3350,'2013-03-08 22:32:15','2013-03-24 20:34:10',12,'2013-03-08 22:32:14','ExtC2C3-H3B4-5ZAF',0,'2013-03-24 20:34:10',NULL,NULL,2),(96463,'d409mA8nLnZzRjVoX5hSYy','complete',76815,NULL,3322,'2013-03-08 22:32:27','2013-03-18 18:32:30',12,'2013-03-08 22:32:25','ExtC2C3-H8ZH-5ZAJ',0,'2013-03-18 18:32:30',NULL,NULL,2),(96465,'crpOHErwzejPlBZe3Irefp','complete',76817,NULL,3330,'2013-03-08 22:34:12','2013-04-02 14:07:54',12,'2013-03-08 21:58:37','ExtC2C3-GC0G-5ZA1',0,'2013-04-02 14:07:54',NULL,NULL,2),(96467,'cL_IafrSjigyfJ_XhKgamY','complete',76819,NULL,3219,'2013-03-09 00:25:37','2013-03-18 11:37:35',12,'2013-03-09 00:25:35','EXTC4-I4AU-5ZB1',0,'2013-03-18 11:37:35',NULL,NULL,2),(96469,'bUmapbKNroRiY2YHre_KVk','complete',76821,NULL,2651,'2013-03-09 07:25:21','2013-03-11 11:00:17',8,'2013-03-09 07:25:17','EXTC5C6-5H3J-5ZBJ',0,'2013-03-11 11:00:17',NULL,NULL,2),(96471,'b7HwE-abvcPzd_aBgqMeVD','complete',76823,NULL,3364,'2013-03-09 08:01:31','2013-03-13 16:41:53',8,'2013-03-09 08:01:29','EXTC5C6-61VU-5ZBR',0,'2013-03-13 16:41:53',NULL,NULL,2),(96473,'d6El85pTXjw7gCFp0Rp8dj','complete',76825,NULL,3330,'2013-03-09 09:49:26','2013-04-02 14:07:54',12,'2013-03-09 09:49:24','ExtC2C3-3XR3-5YNK',0,'2013-04-02 14:07:54',NULL,NULL,2),(96475,'bLYTSXfzTk6PYjeN6p6stb','complete',76827,NULL,3366,'2013-03-09 10:35:19','2013-03-14 11:15:24',8,'2013-03-09 10:35:17','EXTC5C6-7YXV-5ZCB',0,'2013-03-14 11:15:24',NULL,NULL,2),(96477,'b_XP7C6O5hL78lZhTAiTRd','complete',61196,NULL,3368,'2013-03-09 10:38:21','2013-03-14 11:16:57',6,'2013-03-09 10:38:19','Int-7ZTJ-5ZCD',0,'2013-03-14 11:16:57',NULL,NULL,2),(96479,'aLwMGa4jrgBQBetXiW5IYa','complete',76827,NULL,3368,'2013-03-09 10:39:43','2013-03-14 11:24:14',12,'2013-03-09 10:39:42','ExtC2C3-84Q8-5ZCF',0,'2013-03-14 11:24:14',NULL,NULL,2),(96481,'alem4UFnHbF50CIjqJLFkF','complete',76829,NULL,3368,'2013-03-09 11:06:21','2013-03-14 11:15:26',12,'2013-03-09 11:06:20','ExtC2C3-8GRV-5ZCJ',0,'2013-03-14 11:15:26',NULL,NULL,2),(96483,'dYxiCd6rPkjAQ23WIItUGn','complete',76831,NULL,3350,'2013-03-09 11:45:32','2013-03-24 19:47:56',12,'2013-03-09 11:45:31','ExtC2C3-7OGI-5Z2P',0,'2013-03-24 19:47:56',NULL,NULL,2),(96485,'aWXD0iBv1dCiqw81UQNsZE','complete',76833,NULL,3370,'2013-03-09 12:02:46','2013-03-21 14:43:51',12,'2013-03-09 12:02:44','EXTC4-96HA-5ZD3',0,'2013-03-21 14:43:51',NULL,NULL,2),(96487,'d_rneDopnn45rf3zKz6Ft6','complete',76835,NULL,3291,'2013-03-09 12:22:46','2013-03-13 14:17:59',8,'2013-03-09 12:22:45','EXTC5C6-9EM6-5ZDD',0,'2013-03-13 14:17:59',NULL,NULL,2),(96489,'bRR6O5ObLeayIsvRgeU0AR','complete',55344,NULL,3330,'2013-03-09 12:27:23','2013-04-11 12:41:19',6,'2013-03-09 12:27:22','Int-6RHO-5XIS',0,'2013-04-11 12:41:19',NULL,NULL,2),(96491,'aDMhA4ZJbcFOYfK5ev-_0J','complete',55344,NULL,3352,'2013-03-09 12:29:01','2013-04-05 11:08:17',6,'2013-03-09 12:28:59','Int-6W2J-5XJ0',0,'2013-04-05 11:08:17',NULL,NULL,2),(96493,'c3QxeC-O1h97xC0Tm9hRKl','talent',76837,NULL,3352,'2013-03-09 12:38:33','2013-04-02 13:30:09',12,'2013-03-09 12:38:33','ExtC2C3-97MG-5ZD5',0,'2013-04-02 13:30:09',NULL,NULL,2),(96495,'bt8QhfurbmI7vwhHSbWHJZ','complete',12021,NULL,3412,'2013-03-09 12:52:21','2013-03-25 18:22:04',8,'2013-03-09 12:52:19','EXTC5C6-9CVQ-5ZD9',0,'2013-03-25 18:22:04',NULL,NULL,2),(96497,'aGRO_fZZbhtPFHvf6GmAt0','complete',49097,NULL,3324,'2013-03-09 13:09:57','2013-03-28 13:25:30',8,'2013-03-09 13:09:56','EXTC5C6-FS23-5XTI',0,'2013-03-28 13:25:30',NULL,NULL,2),(96499,'dMdQw7CoLnClpDL2PrbI7Z','complete',49097,NULL,3124,'2013-03-09 13:16:14','2013-03-25 18:02:13',10,'2013-03-09 13:16:12','EXTC5C6-A6DP-5ZDP',0,'2013-03-25 18:02:13',NULL,NULL,2),(96501,'cWYEUFMUve-ODSyCiMazvy','complete',49097,NULL,3157,'2013-03-09 13:20:24','2013-03-28 13:24:03',8,'2013-03-09 13:20:24','EXTC5C6-A8YQ-5ZDT',0,'2013-03-28 13:24:03',NULL,NULL,2),(96503,'dEqD7Ssu5ipk2moW5ALRg1','complete',76839,NULL,3326,'2013-03-09 13:52:50','2013-06-28 15:12:03',6,'2013-03-09 13:52:48','Int-AHME-5ZE1',0,'2013-06-28 15:12:03',NULL,NULL,2),(96505,'bZPBV2uznol7OtekzvodbR','complete',76651,NULL,3160,'2013-03-09 13:55:27','2013-06-21 12:54:29',8,'2013-03-09 13:55:26','EXTC5C6-AEYR-5ZDV',1,'2013-06-21 12:54:29',NULL,NULL,2),(96507,'d8g8ktU0XpH4hTANApPwUB','complete',62402,NULL,3368,'2013-03-09 14:12:59','2013-03-14 11:23:53',12,'2013-03-09 14:12:57','ExtC2C3-AX8K-5ZE9',0,'2013-03-14 11:23:53',NULL,NULL,2),(96509,'dfECtvW8riTRSHzPkpYiZN','complete',76841,NULL,3358,'2013-03-09 14:33:19','2013-03-21 16:31:50',12,'2013-03-09 14:33:17','ExtC2C3-C7JQ-5YUU',0,'2013-03-21 16:31:50',NULL,NULL,2),(96511,'dS6IZn2Rjn75uHg9MTc6ak','complete',76843,NULL,3352,'2013-03-09 14:39:50','2013-04-02 14:04:48',12,'2013-03-09 14:39:49','ExtC2C3-B6RG-5ZEJ',0,'2013-04-02 14:04:48',NULL,NULL,2),(96513,'cumOJ95w1fPibbcFH2Dc2G','complete',76845,NULL,3390,'2013-03-09 14:44:27','2013-03-14 11:10:05',12,'2013-03-09 14:44:25','EXTC4-AZEV-5ZED',0,'2013-03-14 11:10:05',NULL,NULL,2),(96515,'baRorjUCXkuAiZqjNX8IDP','complete',76847,NULL,3011,'2013-03-09 14:45:09','2013-05-07 14:23:04',8,'2013-03-09 14:45:08','EXTC5C6-AUOG-5ZE5',0,'2013-05-07 14:23:04',NULL,NULL,2),(96517,'bCWwM0bkPc14DFLgwPWNn3','complete',76849,NULL,3352,'2013-03-09 15:22:49','2013-04-02 14:19:09',12,'2013-03-09 15:22:47','ExtC2C3-8H9K-5Z3J',0,'2013-04-02 14:19:09',NULL,NULL,2),(96519,'dp4Wmiu3bfz47QPSNHi9ia','complete',76851,NULL,3285,'2013-03-09 15:23:55','2013-03-19 12:08:39',8,'2013-03-09 15:23:54','EXTC5C6-B9H3-5ZEL',0,'2013-03-19 12:08:39',NULL,NULL,2),(96521,'afrU4ABefphOelBIDQilCi','complete',76853,NULL,2861,'2013-03-09 15:34:11','2013-03-12 11:37:30',8,'2013-03-09 15:34:09','EXTC5C6-9XGA-5Z59',0,'2013-03-12 11:37:30',NULL,NULL,2),(96523,'dQIqnQU2nnYRpfDKt_BZtp','complete',76855,NULL,3390,'2013-03-09 16:16:24','2013-03-12 09:43:35',12,'2013-03-09 16:16:22','EXTC4-CE2K-5ZF3',0,'2013-03-12 09:43:35',NULL,NULL,2),(96525,'bzvEXXs9XgRy-kIXFSiFps','complete',74559,NULL,3412,'2013-03-09 16:28:51','2013-03-25 18:22:46',8,'2013-03-09 16:28:49','EXTC5C6-CK3J-5ZFB',0,'2013-03-25 18:22:46',NULL,NULL,2),(96527,'bQWMD-_pnkp4TXF2iPUJA8','complete',47369,NULL,3342,'2013-03-09 16:38:55','2013-03-18 16:10:58',6,'2013-03-09 16:38:54','Int-CQ0M-5ZFJ',0,'2013-03-18 16:10:58',NULL,NULL,2),(96529,'akN89v9F1bEREDK296xulg','complete',76841,NULL,3390,'2013-03-09 17:05:57','2013-03-14 11:11:03',12,'2013-03-09 17:05:55','EXTC4-CB2T-5ZF1',0,'2013-03-14 11:11:03',NULL,NULL,2),(96531,'cSgs0RSQnlIBdb_forXaDx','complete',76857,NULL,3390,'2013-03-09 17:06:29','2013-03-19 11:52:29',12,'2013-03-09 17:06:28','EXTC4-D41H-5ZFX',0,'2013-03-19 11:52:29',NULL,NULL,2),(96533,'dHSrOwN2Lm0yvOdNLyG7OB','complete',76859,NULL,3352,'2013-03-09 17:41:21','2013-04-02 14:12:45',12,'2013-03-09 17:41:20','ExtC2C3-DGSK-5ZG3',0,'2013-04-02 14:12:45',NULL,NULL,2),(96535,'dv8u9Or1LizjylCI8JLjU8','complete',76861,NULL,3390,'2013-03-09 18:00:57','2013-03-14 10:22:01',12,'2013-03-09 18:00:56','EXTC4-DR8Z-5ZG5',0,'2013-03-14 10:22:01',NULL,NULL,2),(96537,'dXsh94gGfcXAUT3DmVQAZ9','complete',76863,NULL,3368,'2013-03-09 18:12:20','2013-03-14 15:40:39',12,'2013-03-09 18:12:20','ExtC2C3-DRUH-5ZG7',0,'2013-03-14 15:40:39',NULL,NULL,2),(96539,'bOtDrburzegQP_UyhEgQfR','complete',76865,NULL,3326,'2013-03-09 18:14:36','2013-06-28 15:12:09',6,'2013-03-09 18:14:36','Int-96C5-5ZD1',0,'2013-06-28 15:12:09',NULL,NULL,2),(96541,'av7v-slHfig452HWiHDfC2','complete',76867,NULL,3352,'2013-03-09 18:28:41','2013-04-02 13:52:07',12,'2013-03-09 18:28:39','ExtC2C3-7EGE-5ZBZ',0,'2013-04-02 13:52:07',NULL,NULL,2),(96543,'bfZB2MVGLmR69Nn_Zwxrcs','complete',76869,NULL,3390,'2013-03-09 18:38:19','2013-03-12 09:45:45',12,'2013-03-09 18:38:16','EXTC4-E9ZM-5ZGF',0,'2013-03-12 09:45:45',NULL,NULL,2),(96545,'bD2OEdNxboCAg5uWPK16Vi','complete',76871,NULL,3350,'2013-03-09 19:43:15','2013-03-24 21:19:42',12,'2013-03-09 19:43:13','ExtC2C3-EVVR-5ZGX',0,'2013-03-24 21:19:42',NULL,NULL,2),(96547,'aruk7-gUfkMkE4VRbfScdH','complete',76873,NULL,3120,'2013-03-09 19:54:37','2013-03-28 11:09:58',10,'2013-03-09 19:54:35','EXTC5C6-F0LE-5ZH3',0,'2013-03-28 11:09:58',NULL,NULL,2),(96549,'adl_KqwK1iUB0TEmh9CDi8','complete',75952,NULL,2711,'2013-03-09 19:54:54','2013-03-11 10:57:41',12,'2013-03-09 19:54:53','EXTC4-EURA-5ZGV',0,'2013-03-11 10:57:41',NULL,NULL,2),(96551,'cP2QkbXHDayyGFL4OxT38t','complete',76871,NULL,2317,'2013-03-09 20:00:14','2013-03-12 13:15:37',8,'2013-03-09 20:00:13','EXTC5C6-FAHJ-5ZHF',0,'2013-03-12 13:15:37',NULL,NULL,2),(96553,'d-zNHmv-1hQ4j4kbvN8yzd','complete',76875,NULL,3366,'2013-03-09 20:11:36','2013-04-25 12:50:40',8,'2013-03-09 20:11:35','EXTC5C6-F7M8-5ZHB',0,'2013-04-25 12:50:40',NULL,NULL,2),(96555,'aQs5j0Z2vjfBjbtlvJ50In','complete',76871,NULL,3368,'2013-03-09 20:22:42','2013-06-21 08:21:12',12,'2013-03-09 20:22:39','ExtC2C3-FI1T-5ZHP',0,'2013-06-21 08:21:12',NULL,NULL,2),(96557,'denaBlFenjD4Do7pxsWS_I','complete',75952,NULL,3350,'2013-03-09 21:02:22','2013-03-24 19:06:23',12,'2013-03-09 21:02:20','ExtC2C3-FGGD-5ZHL',0,'2013-03-24 19:06:23',NULL,NULL,2),(96559,'d6jY4_3Unbn4FO6og4poxp','complete',76877,NULL,3350,'2013-03-09 21:12:41','2013-03-24 19:37:11',12,'2013-03-09 21:12:39','ExtC2C3-G3OM-5ZI1',0,'2013-03-24 19:37:11',NULL,NULL,2),(96561,'dhflaYm-5az6uhx2d19Ykw','complete',76879,NULL,3352,'2013-03-09 21:53:44','2013-04-02 13:52:33',12,'2013-03-09 21:53:43','ExtC2C3-FDMH-5ZHH',0,'2013-04-02 13:52:33',NULL,NULL,2),(96563,'dyH5iHtN5ik7bBmbJCz3KN','complete',76881,NULL,3011,'2013-03-09 22:09:29','2013-03-13 14:58:31',8,'2013-03-09 22:09:28','EXTC5C6-7VIJ-5Z2X',0,'2013-03-13 14:58:31',NULL,NULL,2),(96565,'b3TewcRVPh97VsY7LlFj48','complete',76883,NULL,3132,'2013-03-09 23:31:36','2013-03-18 13:29:48',6,'2013-03-09 23:31:35','Int-HW0T-5ZIJ',0,'2013-03-18 13:29:48',NULL,NULL,2),(96567,'cCo4mtpZXpgAURokjYv_XD','complete',76885,NULL,3336,'2013-03-10 01:22:04','2013-07-18 10:06:10',8,'2013-03-10 01:22:02','EXTC5C6-VJ4-5ZIR',0,'2013-07-18 10:06:10',NULL,NULL,2),(96569,'cIDX6yscne07BCFWL0Dx_5','complete',76887,NULL,3352,'2013-03-10 02:15:50','2013-04-02 13:53:03',12,'2013-03-10 02:15:48','ExtC2C3-13EF-5ZBD',0,'2013-04-02 13:53:03',NULL,NULL,2),(96571,'aONy7IXJnhV5UOuYBkXYYe','complete',76889,NULL,3330,'2013-03-10 02:25:42','2013-04-02 14:06:54',12,'2013-03-10 02:25:41','ExtC2C3-8YZ5-5Z45',0,'2013-04-02 14:06:54',NULL,NULL,2),(96573,'a3zuCsmEbgARnVok5IwjUQ','complete',76891,NULL,3029,'2013-03-10 06:32:32','2013-03-11 11:22:40',8,'2013-03-10 06:32:29','EXTC5C6-4TJW-5ZIX',0,'2013-03-11 11:22:40',NULL,NULL,2),(96575,'dxbCJa3JjmQ7kewvWqeFrd','complete',76893,NULL,3265,'2013-03-10 07:17:54','2013-03-15 08:15:19',8,'2013-03-10 07:17:52','EXTC5C6-AWCZ-5ZE7',0,'2013-03-15 08:15:19',NULL,NULL,2),(96577,'aWYvFP5SPpRRMabgWfy0fd','complete',76895,NULL,3374,'2013-03-10 08:34:10','2013-03-18 15:55:17',12,'2013-03-10 07:43:08','EXTC4-5GRE-5ZBH',0,'2013-03-18 15:55:17',NULL,NULL,2),(96579,'b-pqAaHazbaREX2B9_vqcY','complete',76897,NULL,3392,'2013-03-10 10:05:16','2013-06-21 15:48:16',8,'2013-03-10 10:05:15','EXTC5C6-CG54-5Z7Z',0,'2013-03-12 14:00:52',NULL,NULL,2),(96581,'c43xskSNPjRj1rRKM25Wgx','complete',76899,NULL,3155,'2013-03-10 10:11:20','2013-03-20 15:57:07',10,'2013-03-10 10:11:17','EXTC5C6-7E27-5Z2H',0,'2013-03-20 15:57:07',NULL,NULL,2),(96583,'bWtIVrEYjhAOhnaOJITyVj','complete',76901,NULL,3376,'2013-03-10 10:27:08','2013-04-12 08:13:08',6,'2013-03-10 10:27:07','Int-DG0K-5XQS',1,'2013-04-12 08:13:08',NULL,NULL,2),(96585,'bBN29y005iIkAk_W-YQVvB','complete',76903,NULL,3265,'2013-03-10 10:28:58','2013-04-03 12:30:52',8,'2013-03-10 10:28:56','EXTC5C6-7KP5-5ZJ3',0,'2013-04-03 12:30:52',NULL,NULL,2),(96587,'cpT0miHMPoQ52H3FKNdB--','talent',76905,NULL,3307,'2013-03-10 10:48:13','2013-07-18 14:16:41',8,'2013-03-10 10:48:11','EXTC5C6-1AS-5ZIP',0,'2013-07-18 14:16:41',NULL,NULL,2),(96589,'bIyo-q9wPcfB3h3P6esn3P','complete',34,NULL,2317,'2013-03-10 11:50:33','2013-03-12 13:30:36',8,'2013-03-10 11:50:30','EXTC5C6-91J5-5ZJN',0,'2013-03-12 13:30:35',NULL,NULL,2),(96591,'cWXA9hYgbiAkuAZK6twXKh','complete',76907,NULL,3346,'2013-03-10 12:22:23','2013-03-18 18:38:19',12,'2013-03-10 12:22:22','EXTC4-941Q-5ZJP',0,'2013-03-18 18:38:19',NULL,NULL,2),(96593,'dFob3TCDrk4R2VT7PekNfU','complete',76907,NULL,2861,'2013-03-10 12:22:32','2013-03-12 11:35:17',8,'2013-03-10 12:22:31','EXTC5C6-9CB5-5ZJX',0,'2013-03-12 11:35:17',NULL,NULL,2),(96595,'aotyXKlwzea4FAXBaUGebH','complete',76909,NULL,3352,'2013-03-10 12:33:29','2013-04-02 13:53:43',12,'2013-03-10 12:33:28','ExtC2C3-8YC0-5ZJL',0,'2013-04-02 13:53:43',NULL,NULL,2),(96597,'aeGaniiefhvyfKh10FKlAT','complete',74881,NULL,3011,'2013-03-10 12:40:00','2013-06-28 07:21:52',8,'2013-03-10 12:39:58','EXTC5C6-95IL-5ZJR',0,'2013-06-28 07:21:52',NULL,NULL,2),(96599,'dfU_nB_Kbdqlms_AU0zaY4','complete',76911,NULL,3322,'2013-03-10 13:53:16','2013-03-18 18:31:55',12,'2013-03-10 13:53:15','ExtC2C3-9TCW-5ZK9',0,'2013-03-18 18:31:55',NULL,NULL,2),(96601,'dDYFJOmXraRR8InJ0PLdJI','complete',76913,NULL,3322,'2013-03-10 14:03:15','2013-09-03 16:02:29',12,'2013-03-10 14:03:14','ExtC2C3-AEDX-5ZKJ',0,'2013-03-18 18:27:43',NULL,NULL,2),(96603,'c698sP9Bnn7RRCIMiA0hnF','complete',36919,NULL,3392,'2013-03-10 14:33:07','2013-03-12 14:08:45',8,'2013-03-10 14:33:05','EXTC5C6-A2E2-5ZKF',0,'2013-03-12 14:08:45',NULL,NULL,2),(96605,'ckZboGigXfk785H6LTqhtW','complete',76915,NULL,3352,'2013-03-10 14:38:26','2013-04-02 14:05:41',12,'2013-03-10 14:38:24','ExtC2C3-B7CR-5ZKT',0,'2013-04-02 14:05:41',NULL,NULL,2),(96607,'c7_NE7J99huR1QehCrBVzr','complete',76524,NULL,3374,'2013-03-10 14:46:59','2013-03-18 15:55:29',12,'2013-03-10 14:46:58','EXTC4-B3XJ-5ZKR',0,'2013-03-18 15:55:29',NULL,NULL,2),(96609,'aG0NdcHWLgZ6zwNmuQF7mT','complete',76915,NULL,3330,'2013-03-10 14:47:43','2013-04-02 14:07:55',12,'2013-03-10 14:47:41','ExtC2C3-B2PJ-5ZKP',0,'2013-04-02 14:07:55',NULL,NULL,2),(96611,'aVAvY7BdbiOysrytAZ2Z_1','complete',76917,NULL,3356,'2013-03-10 14:52:54','2013-03-13 15:43:02',8,'2013-03-10 14:52:52','EXTC5C6-AFKX-5ZKL',0,'2013-03-13 15:43:02',NULL,NULL,2),(96613,'coH578IQnkP4j-yqSPh6bm','complete',76524,NULL,3376,'2013-03-10 15:01:48','2013-03-18 15:53:05',12,'2013-03-10 15:01:46','EXTC4-BGB9-5ZKX',0,'2013-03-18 15:53:05',NULL,NULL,2),(96615,'a0Jpv_pCfiziWpZjzms1QG','complete',66557,NULL,3392,'2013-03-10 15:02:13','2013-03-12 14:10:25',8,'2013-03-10 15:02:11','EXTC5C6-BI43-5ZL3',0,'2013-03-12 14:10:25',NULL,NULL,2),(96617,'dhKBdpcZTa7PhhLKYxgygX','complete',76919,NULL,3366,'2013-03-10 15:04:02','2013-03-18 18:06:07',8,'2013-03-10 15:03:59','EXTC5C6-BI0Q-5ZL1',0,'2013-03-18 18:06:07',NULL,NULL,2),(96619,'atlmNcnSDh-4YtqEi4uJbG','complete',76921,NULL,3120,'2013-03-10 15:04:39','2013-03-25 17:21:41',10,'2013-03-10 15:04:37','EXTC5C6-FZFQ-5Z9V',0,'2013-03-25 17:21:41',NULL,NULL,2),(96621,'bXISfgSXbejRDRWLeWcGNl','complete',76923,NULL,3352,'2013-03-10 15:06:38','2013-04-02 13:30:51',12,'2013-03-10 15:06:36','ExtC2C3-BD4Y-5ZKV',0,'2013-04-02 13:30:51',NULL,NULL,2),(96623,'a5Mb19zhLk6iX7zjcbvcWZ','complete',66557,NULL,3015,'2013-03-10 15:08:34','2013-03-25 16:41:42',10,'2013-03-10 15:08:33','EXTC5C6-BN94-5ZL9',0,'2013-03-25 16:41:42',NULL,NULL,2),(96625,'bU3Pa2LkfeCB9IURdA2x5c','complete',76921,NULL,3124,'2013-03-10 15:16:00','2013-03-25 18:01:07',10,'2013-03-10 15:15:59','EXTC5C6-GVRI-5ZIB',0,'2013-03-25 18:01:07',NULL,NULL,2),(96627,'c_lgs-xNvphOYNa9voZYyS','complete',76921,NULL,3412,'2013-03-10 15:22:10','2013-03-25 18:23:04',8,'2013-03-10 15:22:08','EXTC5C6-GOWD-5ZI7',0,'2013-03-25 18:23:04',NULL,NULL,2),(96629,'cZt1JP9Xnoo56XZEpf8Csc','complete',76925,NULL,2111,'2013-03-10 15:27:58','2013-03-18 12:23:09',8,'2013-03-10 15:27:57','EXTC5C6-BTSO-5ZLJ',0,'2013-03-18 12:23:09',NULL,NULL,2),(96631,'ba33iZ6_TcxBOan-ijT7LQ','complete',76919,NULL,3354,'2013-03-10 15:34:00','2013-03-18 19:09:00',8,'2013-03-10 15:33:59','EXTC5C6-BN7B-5ZL7',0,'2013-03-18 19:09:00',NULL,NULL,2),(96633,'cdR54BnDLjZ4CQW_FmyBhV','complete',76927,NULL,3396,'2013-03-10 15:39:20','2013-03-14 16:08:53',10,'2013-03-10 15:39:19','EXTC5C6-BSWW-5ZLH',0,'2013-03-14 16:08:53',NULL,NULL,2),(96635,'aD_rIthZfoNA0fcaDOw9oi','complete',76921,NULL,3157,'2013-03-10 15:53:22','2013-03-25 18:30:35',8,'2013-03-10 15:53:21','EXTC5C6-C6C1-5ZLR',0,'2013-03-25 18:30:35',NULL,NULL,2),(96637,'a2ZSIqJKrnzlg__Lcepzrw','complete',76877,NULL,3368,'2013-03-10 15:58:29','2013-03-14 11:22:07',12,'2013-03-10 15:58:28','ExtC2C3-C42U-5ZLN',0,'2013-03-14 11:22:07',NULL,NULL,2),(96639,'aQWVkYGY5ckQ5Yp8kEmhEb','complete',48219,NULL,3342,'2013-03-10 16:05:43','2013-03-23 09:34:47',6,'2013-03-10 16:05:42','Int-C1IL-5ZLL',0,'2013-03-23 09:34:47',NULL,NULL,2),(96641,'cEPVqo6fXbVBFiApiQvf0N','complete',65207,NULL,1685,'2013-03-10 16:12:44','2013-04-12 13:09:35',12,'2013-03-10 16:12:43','EXTC4-CG3I-5ZLZ',0,'2013-04-12 13:09:35',NULL,NULL,2),(96643,'b2RK2cFnXodjfguFduIQEc','complete',76929,NULL,3352,'2013-03-10 16:27:24','2013-03-15 17:15:24',12,'2013-03-10 16:27:24','ExtC2C3-CJZH-5ZM5',0,'2013-03-15 17:15:24',NULL,NULL,2),(96645,'bKS_R0IuDb-PjvtMok8TSJ','complete',76476,NULL,3412,'2013-03-10 16:27:37','2013-03-25 18:23:18',8,'2013-03-10 16:27:35','EXTC5C6-C80T-5ZLT',0,'2013-03-25 18:23:18',NULL,NULL,2),(96647,'cB4btDqnreI4Mjkxn8aip_','complete',529,NULL,3352,'2013-03-10 16:27:49','2013-03-21 10:07:28',6,'2013-03-10 16:27:48','Int-CMD1-5ZMB',0,'2013-03-21 10:07:28',NULL,NULL,2),(96649,'bU60ic8RHjHzFmR1-UvvFp','complete',529,NULL,3330,'2013-03-10 16:32:05','2013-04-11 12:41:20',6,'2013-03-10 16:32:04','Int-CPSJ-5ZMF',0,'2013-04-11 12:41:20',NULL,NULL,2),(96651,'dv5mbkSYbn2zE31R_tDYyI','complete',76877,NULL,3322,'2013-03-10 16:33:37','2013-03-18 18:29:07',12,'2013-03-10 16:33:36','ExtC2C3-CQ2W-5ZMH',0,'2013-03-18 18:29:07',NULL,NULL,2),(96653,'ax8_HVd5TkM6PWTABgOqwi','complete',69488,NULL,3374,'2013-03-10 16:45:00','2013-04-04 09:59:26',6,'2013-03-10 16:44:59','Int-CMXK-5ZMD',0,'2013-04-04 09:59:26',NULL,NULL,2),(96655,'dGoZ5x5OrlxQMw-Yql1ytJ','complete',76931,NULL,3366,'2013-03-10 16:46:18','2013-03-18 18:14:52',8,'2013-03-10 16:46:16','EXTC5C6-8F0O-5ZJF',0,'2013-03-18 18:14:52',NULL,NULL,2),(96657,'cAys1Zyo9i4kWeLDoaGY-l','complete',69488,NULL,3376,'2013-03-10 16:53:25','2013-03-18 15:53:15',6,'2013-03-10 16:53:25','Int-CY58-5ZMP',0,'2013-03-18 15:53:15',NULL,NULL,2),(96659,'a-hcuOLBXah7RgLxG3yEak','complete',76933,NULL,3358,'2013-03-10 16:58:23','2013-03-21 16:28:43',12,'2013-03-10 16:58:22','ExtC2C3-CWK8-5ZMN',0,'2013-03-21 16:28:43',NULL,NULL,2),(96661,'d242hsrsPkIzWPuuY247RY','complete',76935,NULL,3350,'2013-03-10 17:15:12','2013-03-24 20:25:32',12,'2013-03-10 17:15:11','ExtC2C3-EB7S-5ZGJ',0,'2013-03-24 20:25:32',NULL,NULL,2),(96663,'c8vg-E_f9jE5FruJxkLKmB','complete',76937,NULL,3160,'2013-03-10 17:15:23','2013-06-18 17:29:12',8,'2013-03-10 17:15:16','EXTC5C6-D6Z0-5ZMZ',0,'2013-06-18 17:29:12',NULL,NULL,2),(96665,'dFS89Z3EflCBcEB1a-cRy3','complete',76939,NULL,2111,'2013-03-10 17:28:19','2013-03-18 12:14:46',8,'2013-03-10 17:28:18','EXTC5C6-D3FT-5ZMT',0,'2013-03-18 12:14:46',NULL,NULL,2),(96667,'bD97RZpm9okBAOdCrT8mpF','complete',55472,NULL,3382,'2013-03-10 17:29:43','2013-03-28 13:43:51',10,'2013-03-10 17:29:42','EXTC5C6-CTEX-5ZMJ',0,'2013-03-28 13:43:51',NULL,NULL,2),(96669,'b6tdjGYdTc9AMHYDsGtztJ','complete',76941,NULL,2861,'2013-03-10 17:33:44','2013-03-12 11:27:45',8,'2013-03-10 17:33:43','EXTC5C6-DCHI-5ZN5',0,'2013-03-12 11:27:45',NULL,NULL,2),(96671,'b-EHrnuJHi_kC4lynJVmC_','complete',76943,NULL,3368,'2013-03-10 17:41:13','2013-03-14 11:21:14',12,'2013-03-10 17:41:12','ExtC2C3-DE3S-5ZN9',0,'2013-03-14 11:21:14',NULL,NULL,2),(96673,'bJBq-SfLHb-P1VPXJmKibB','complete',76945,NULL,3368,'2013-03-10 17:42:36','2013-03-14 11:20:45',12,'2013-03-10 17:42:34','ExtC2C3-DCNC-5ZN7',0,'2013-03-14 11:20:45',NULL,NULL,2),(96675,'bFwbTrmfLjiBDsq0A3A6NH','complete',76947,NULL,3350,'2013-03-10 17:46:47','2013-04-25 12:53:46',12,'2013-03-10 17:46:45','ExtC2C3-DKM5-5ZNH',1,'2013-04-25 12:53:46',NULL,NULL,2),(96677,'b6GHomrY9nzzZI4Ecyd5lY','complete',76949,NULL,3088,'2013-03-10 17:47:32','2013-04-12 09:03:53',12,'2013-03-10 17:47:31','EXTC4-DMA3-5ZNJ',0,'2013-04-12 09:03:53',NULL,NULL,2),(96679,'aT0_0w9RPgcO7j3NSUEe19','complete',76951,NULL,3370,'2013-03-10 17:50:47','2013-03-21 14:33:52',12,'2013-03-10 17:50:47','EXTC4-DI84-5ZNF',0,'2013-03-21 14:33:52',NULL,NULL,2),(96681,'dNtBGuh5DcPyY_HrV1q7qy','complete',18335,NULL,3132,'2013-03-10 18:02:11','2013-04-17 14:22:14',12,'2013-03-10 18:02:10','EXTC4-CKWT-5ZM9',0,'2013-04-17 14:22:14',NULL,NULL,2),(96683,'czqufj5yTi5BK3jpzS6XkX','complete',76943,NULL,2861,'2013-03-10 18:10:43','2013-03-11 18:07:29',8,'2013-03-10 18:10:42','EXTC5C6-DTHI-5ZNP',0,'2013-03-11 18:07:29',NULL,NULL,2),(96685,'d_Run1nLXkyOGMSe0FrBiX','complete',38765,NULL,3368,'2013-03-10 18:14:38','2013-06-21 08:20:13',6,'2013-03-10 18:14:37','Int-DET5-5ZNB',0,'2013-06-21 08:20:13',NULL,NULL,2),(96687,'dJLjG4rU1gxAMMM8R7L6Ac','complete',76953,NULL,3390,'2013-03-10 18:15:13','2013-04-12 09:00:13',12,'2013-03-10 18:15:11','EXTC4-DT73-5ZNN',0,'2013-04-12 09:00:13',NULL,NULL,2),(96689,'ajYMpMzivmb7X0wvhAJWnl','complete',75352,NULL,3342,'2013-03-10 18:20:11','2013-03-18 16:12:35',6,'2013-03-10 18:20:11','Int-DZ1H-5ZNV',0,'2013-03-18 16:12:35',NULL,NULL,2),(96691,'dSa6MrWjLlmO3V1aUXwBK8','complete',68976,NULL,1685,'2013-03-10 18:48:18','2013-07-18 08:37:21',12,'2013-03-10 18:48:16','EXTC4-EDX8-5ZO5',0,'2013-07-18 08:37:21',NULL,NULL,2),(96693,'a0abbjdszpfkmCJF-KDJJp','complete',76955,NULL,3352,'2013-03-10 19:06:26','2013-04-02 14:17:05',12,'2013-03-10 19:06:24','ExtC2C3-EIU5-5ZOB',0,'2013-04-02 14:17:05',NULL,NULL,2),(96695,'dcLZzt88XoZ6nVy30NEX0t','complete',76957,NULL,1685,'2013-03-10 19:21:53','2013-04-12 14:23:01',12,'2013-03-10 19:21:52','EXTC4-DUK2-5ZNR',0,'2013-04-12 14:23:01',NULL,NULL,2),(96697,'a5GdWZEhnprybWUbZVYD8_','complete',76959,NULL,3352,'2013-03-10 19:23:26','2013-03-21 10:08:09',6,'2013-03-10 19:23:25','Int-EXV6-5ZGZ',0,'2013-03-21 10:08:09',NULL,NULL,2),(96699,'cpRVr36oHex7ddBqc5sFTx','complete',32697,NULL,3352,'2013-03-10 20:01:50','2013-04-02 13:54:08',12,'2013-03-10 20:01:49','ExtC2C3-FBUM-5ZOX',0,'2013-04-02 13:54:08',NULL,NULL,2),(96701,'bPeuMdOi9nT5eh0ucuRF0i','complete',537,NULL,3368,'2013-03-10 20:05:58','2013-03-14 15:55:00',6,'2013-03-10 20:05:56','Int-FF37-5ZP3',0,'2013-03-14 15:55:00',NULL,NULL,2),(96703,'dHrVIw_EDhRP_A1hpUabfA','complete',32697,NULL,3330,'2013-03-10 20:06:31','2013-04-02 14:06:55',12,'2013-03-10 20:06:30','ExtC2C3-FH23-5ZP7',0,'2013-04-02 14:06:55',NULL,NULL,2),(96705,'ay-G6rpKHfEjYm8kXQiR2_','complete',76961,NULL,3291,'2013-03-10 20:19:35','2013-03-20 11:46:09',8,'2013-03-10 20:19:34','EXTC5C6-DMPD-5ZNL',0,'2013-03-20 11:46:09',NULL,NULL,2),(96707,'almzeLz09c6Odnw0DrpWNZ','complete',76963,NULL,3291,'2013-03-10 20:23:13','2013-04-19 09:46:34',8,'2013-03-10 20:23:13','EXTC5C6-7BHC-5ZJ1',0,'2013-04-19 09:46:34',NULL,NULL,2),(96709,'dTbk8Zggbo-OW3TQtkFWfE','complete',76965,NULL,3350,'2013-03-10 20:29:42','2013-03-24 21:24:01',12,'2013-03-10 20:29:41','ExtC2C3-HIEB-5ZIH',0,'2013-03-24 21:24:01',NULL,NULL,2),(96711,'btID_dVUvjZ76dTPNDDxkQ','complete',76967,NULL,3155,'2013-03-10 20:37:48','2013-04-09 08:45:25',10,'2013-03-10 20:37:46','EXTC5C6-F6CE-5ZOP',0,'2013-04-09 08:45:25',NULL,NULL,2),(96713,'dxj7Yo54PcqzEwcLZRCOnd','complete',76969,NULL,3390,'2013-03-10 20:43:25','2013-03-19 12:50:42',12,'2013-03-10 20:43:24','EXTC4-CJ1K-5ZM3',0,'2013-03-19 12:50:42',NULL,NULL,2),(96715,'dPFrvHltDmmOOu0jDJzCYX','complete',76971,NULL,3352,'2013-03-10 20:51:40','2013-04-02 14:06:07',12,'2013-03-10 20:51:38','ExtC2C3-8PMX-5YAI',0,'2013-04-02 14:06:07',NULL,NULL,2),(96717,'dHrFhlf1rn6PThV0-zsdo0','complete',47883,NULL,3352,'2013-03-10 21:00:16','2013-03-21 10:08:51',6,'2013-03-10 21:00:15','Int-93I9-5ZCX',0,'2013-03-21 10:08:51',NULL,NULL,2),(96719,'aXyvddSynbZiEZ_42AyL8u','complete',76973,NULL,3011,'2013-03-10 21:01:12','2013-06-21 15:44:45',8,'2013-03-10 21:01:11','EXTC5C6-FL56-5ZPF',0,'2013-03-13 14:57:32',NULL,NULL,2),(96721,'brw9VJRhLcXjN2OTThEkgG','complete',76975,NULL,3358,'2013-03-10 21:01:37','2013-03-21 16:28:39',12,'2013-03-10 21:01:35','ExtC2C3-G1ZG-5ZPN',0,'2013-03-21 16:28:39',NULL,NULL,2),(96723,'da-z2XT65dL6ZF1h8IoKTc','complete',34175,NULL,3307,'2013-03-10 21:02:15','2013-07-18 14:18:04',2,'2013-03-10 21:02:14','Int-9L3N-5Z51',0,'2013-07-18 14:18:04',NULL,NULL,2),(96725,'bvMPpplb5h2RnNJeGyeJda','complete',47883,NULL,3330,'2013-03-10 21:10:45','2013-04-11 12:41:20',6,'2013-03-10 21:10:44','Int-G8ET-5ZPZ',0,'2013-04-11 12:41:20',NULL,NULL,2),(96727,'d8vFKqetzcFORsQxIaKHld','complete',66139,NULL,3368,'2013-03-10 21:20:35','2013-03-14 11:19:36',6,'2013-03-10 21:20:35','Int-EME3-5ZOD',0,'2013-03-14 11:19:36',NULL,NULL,2),(96729,'bdU02bazLfIy4n4X9ueMG8','complete',74919,NULL,3370,'2013-03-10 21:33:52','2013-04-12 09:10:18',12,'2013-03-10 21:33:51','EXTC4-GGKF-5ZQ7',0,'2013-04-12 09:10:18',NULL,NULL,2),(96731,'c3Wg4_a5joAiFLAQPdx-nK','complete',76977,NULL,3368,'2013-03-10 21:51:15','2013-03-14 11:19:05',6,'2013-03-10 21:51:15','Int-F4IE-5ZOJ',0,'2013-03-14 11:19:05',NULL,NULL,2),(96733,'cNl4pRBtPnBk6UrV4XjVFZ','complete',71512,NULL,1685,'2013-03-10 21:59:11','2013-04-15 14:39:41',12,'2013-03-10 21:59:09','EXTC4-GSVR-5ZQX',0,'2013-04-15 14:39:41',NULL,NULL,2),(96735,'dxmpdFLxLje5IcQxdAUgOq','complete',27909,NULL,3352,'2013-03-10 22:02:41','2013-04-02 14:15:42',12,'2013-03-10 22:02:40','ExtC2C3-GJ5W-5ZQB',0,'2013-04-02 14:15:42',NULL,NULL,2),(96737,'dHkl3Oxd1eAQuoGoxRefBf','complete',13533,NULL,3370,'2013-03-10 22:03:02','2013-03-26 18:48:04',6,'2013-03-10 22:03:01','Int-GSRQ-5ZQT',0,'2013-03-26 18:48:04',NULL,NULL,2),(96739,'badni8y5fcQ4kyDQdO1XOC','complete',71364,NULL,3350,'2013-03-10 22:05:52','2013-04-03 09:03:01',12,'2013-03-10 22:05:51','ExtC2C3-AVEY-5XOC',0,'2013-04-03 09:03:01',NULL,NULL,2),(96741,'cRl-f90grkkAyCcXIqjccE','complete',27909,NULL,3330,'2013-03-10 22:19:09','2013-04-02 14:07:56',12,'2013-03-10 22:19:08','ExtC2C3-H209-5ZR3',0,'2013-04-02 14:07:56',NULL,NULL,2),(96743,'dMn73xGLfgjBxGBq16BPT8','complete',76979,NULL,3291,'2013-03-10 22:24:04','2013-03-20 11:46:12',8,'2013-03-10 22:24:03','EXTC5C6-H04A-5ZR1',0,'2013-03-20 11:46:12',NULL,NULL,2),(96745,'bgXVLldz1d7kwYbbAwMOAc','complete',76981,NULL,3124,'2013-03-10 22:33:43','2013-04-10 17:53:47',10,'2013-03-10 22:33:43','EXTC5C6-8WRQ-5ZJJ',0,'2013-04-10 17:53:47',NULL,NULL,2),(96747,'aCMfWPMpniiysFs6SzkVVW','complete',76983,NULL,3374,'2013-03-10 22:39:58','2013-03-18 15:57:27',12,'2013-03-10 22:39:57','EXTC4-GXWU-5ZQZ',0,'2013-03-18 15:57:27',NULL,NULL,2),(96749,'ccRa1dpmvlfyE92mBH1Key','complete',76985,NULL,3307,'2013-03-10 22:48:16','2013-03-15 23:15:39',8,'2013-03-10 22:48:16','EXTC5C6-GP9Q-5ZQP',0,'2013-03-15 23:15:39',NULL,NULL,2),(96751,'aspEgX1Wriol8NWpb7Zgn2','complete',76987,NULL,3368,'2013-03-10 22:50:42','2013-06-21 08:20:53',12,'2013-03-10 22:50:41','ExtC2C3-H5GX-5ZR7',0,'2013-06-21 08:20:53',NULL,NULL,2),(96753,'aS798k7qjgI6day8HkbzOQ','complete',76989,NULL,3291,'2013-03-10 22:58:23','2013-03-20 11:46:15',8,'2013-03-10 22:58:22','EXTC5C6-94SW-5YQK',0,'2013-03-20 11:46:15',NULL,NULL,2),(96755,'aI4tBQ1grpLR9YNWlSYRfV','complete',76991,NULL,3352,'2013-03-10 23:09:16','2013-04-02 14:29:21',12,'2013-03-10 23:09:15','ExtC2C3-BXH6-5ZET',0,'2013-04-02 14:29:21',NULL,NULL,2),(96757,'aeGIAV_tHodBoHHXixmdbw','complete',76993,NULL,3368,'2013-03-10 23:34:17','2013-03-14 15:38:10',12,'2013-03-10 23:34:16','ExtC2C3-GQMV-5ZQR',0,'2013-03-14 15:38:10',NULL,NULL,2),(96759,'cIJoXE7MraqOJN44myt4LF','complete',76995,NULL,3350,'2013-03-10 23:40:26','2013-03-16 00:15:39',12,'2013-03-10 23:40:24','ExtC2C3-HZSK-5ZRL',0,'2013-03-16 00:15:39',NULL,NULL,2),(96761,'di3xQl90rpwiAbwOF-yYgu','complete',76997,NULL,3160,'2013-03-10 23:42:54','2013-06-18 17:30:13',8,'2013-03-10 23:42:52','EXTC5C6-HEKL-5ZAR',0,'2013-06-18 17:30:13',NULL,NULL,2),(96763,'bqDMm_CILjOiZtQsdabmtX','complete',76999,NULL,3332,'2013-03-10 23:55:57','2013-07-18 16:02:34',8,'2013-03-10 23:55:56','EXTC5C6-HXG5-5ZRJ',0,'2013-07-18 16:02:34',NULL,NULL,2),(96765,'aRGlZAs_jeOR44WlGVbgaj','complete',77001,NULL,3368,'2013-03-10 23:56:32','2013-03-14 16:01:30',12,'2013-03-10 23:56:31','ExtC2C3-ICBT-5ZRP',0,'2013-03-14 16:01:30',NULL,NULL,2),(96767,'bJBOezlN9o4Rh6Pu0GAleE','complete',77003,NULL,3322,'2013-03-11 00:02:28','2013-03-18 18:30:51',12,'2013-03-11 00:02:27','ExtC2C3-HB4Z-5Z09',0,'2013-03-18 18:30:51',NULL,NULL,2),(96769,'aXK0XoYUDbu5yLtWEn1LBk','complete',77005,NULL,3265,'2013-03-11 00:06:36','2013-04-03 12:31:22',8,'2013-03-11 00:06:35','EXTC5C6-82DF-5YP2',0,'2013-04-03 12:31:22',NULL,NULL,2),(96771,'bc_DhzluLhbl1tTrP04QSK','complete',77007,NULL,3390,'2013-03-11 01:06:03','2013-03-14 11:58:56',12,'2013-03-11 01:06:01','EXTC4-Q27-5ZRX',0,'2013-03-14 11:58:56',NULL,NULL,2),(96773,'cjmDpVvEra-jzLGcNj7KhJ','complete',77009,NULL,2111,'2013-03-11 08:14:49','2013-03-18 12:26:03',8,'2013-03-11 08:14:46','EXTC5C6-6950-5ZS5',0,'2013-03-18 12:26:03',NULL,NULL,2),(96775,'bNe0abPD5eHAMhYdBaqiMB','complete',38485,NULL,1685,'2013-03-11 08:59:21','2013-07-18 08:40:19',12,'2013-03-11 08:59:19','EXTC4-6U9G-5ZSF',0,'2013-07-18 08:40:19',NULL,NULL,2),(96777,'bFxqp2efnamAhPuaHKbLvc','complete',73855,NULL,3330,'2013-03-11 09:02:12','2013-04-11 12:41:21',6,'2013-03-11 09:02:10','Int-AWWX-5Z69',0,'2013-04-11 12:41:21',NULL,NULL,2),(96779,'cUQUKBIgjks65Ft3ss5n51','complete',77011,NULL,3350,'2013-03-11 09:23:23','2013-03-24 20:01:37',12,'2013-03-11 09:23:22','ExtC2C3-EMMH-5YIM',0,'2013-03-24 20:01:37',NULL,NULL,2),(96781,'bZOKXRxsHfnBgW00vKbML1','complete',77013,NULL,3124,'2013-03-11 10:23:48','2013-03-25 18:04:10',10,'2013-03-11 10:23:46','EXTC5C6-7U97-5ZSP',0,'2013-03-25 18:04:10',NULL,NULL,2),(96783,'dEkotiESHm_yAx9r_7LbZE','complete',45553,NULL,3402,'2013-03-11 10:39:11','2013-05-22 14:30:40',6,'2013-03-11 10:39:10','Int-81GC-5ZT1',0,'2013-05-22 14:30:40',NULL,NULL,2),(96785,'dSEtfuY_XpZjlLj4_Yhclo','complete',77015,NULL,3390,'2013-03-11 10:41:04','2013-03-12 09:50:36',12,'2013-03-11 10:41:02','EXTC4-82VY-5ZT7',0,'2013-03-12 09:50:36',NULL,NULL,2),(96787,'b7P1We63voU7GNXBdsPQRS','complete',77017,NULL,3326,'2013-03-11 10:44:37','2013-06-28 15:19:15',12,'2013-03-11 10:44:35','EXTC4-7Z7G-5ZST',0,'2013-06-28 15:19:15',NULL,NULL,2),(96789,'cAPazEWHHiY7Q_LOj011wF','complete',67727,NULL,3015,'2013-03-11 10:48:50','2013-03-25 16:41:20',10,'2013-03-11 10:48:49','EXTC5C6-88XO-5ZTB',0,'2013-03-25 16:41:20',NULL,NULL,2),(96791,'dwzcUDuxbeVy7ljzNYXLyJ','complete',67491,NULL,3392,'2013-03-11 10:52:32','2013-03-12 14:53:50',8,'2013-03-11 10:52:31','EXTC5C6-848V-5ZT9',0,'2013-03-12 14:53:50',NULL,NULL,2),(96793,'aFK97WuR5e7jcwkbaZ0Msa','complete',77019,NULL,3392,'2013-03-11 10:55:42','2013-03-18 11:38:30',8,'2013-03-11 10:55:40','EXTC5C6-8B9F-5ZTF',0,'2013-03-18 11:38:30',NULL,NULL,2),(96795,'dVVRmUiHPkxlQQHFjeDh9k','complete',77021,NULL,3390,'2013-03-11 11:35:32','2013-03-14 11:14:31',12,'2013-03-11 11:35:30','EXTC4-8RWJ-5ZU1',0,'2013-03-14 11:14:31',NULL,NULL,2),(96797,'bDqvI0IqnmG5hGeyy-hL84','complete',77023,NULL,3350,'2013-03-11 11:58:24','2013-03-24 20:03:26',12,'2013-03-11 11:58:24','ExtC2C3-8R88-5ZTZ',0,'2013-03-24 20:03:26',NULL,NULL,2),(96799,'cgFmeVVujiX7zUIgNtNgTi','complete',77025,NULL,3015,'2013-03-11 12:04:22','2013-06-21 12:57:18',10,'2013-03-11 12:04:21','EXTC5C6-9691-5ZUJ',0,'2013-06-21 12:57:18',NULL,NULL,2),(96801,'ahZWAr1ivoaQxNCqTR5x3d','complete',77027,NULL,3124,'2013-03-11 12:06:58','2013-03-25 18:04:37',10,'2013-03-11 12:06:56','EXTC5C6-8PQF-5ZTT',0,'2013-03-25 18:04:37',NULL,NULL,2),(96803,'cxHdo7a3nmi6udQv7yeA90','complete',77029,NULL,3350,'2013-03-11 12:07:29','2013-03-24 20:54:23',12,'2013-03-11 12:07:28','ExtC2C3-8ZLC-5ZUF',0,'2013-03-24 20:54:23',NULL,NULL,2),(96805,'cen3Ze6jzctzQ4hMr9LYia','complete',77031,NULL,3390,'2013-03-11 12:13:38','2013-03-14 12:18:22',12,'2013-03-11 12:13:37','EXTC4-EABC-5ZGH',0,'2013-03-14 12:18:22',NULL,NULL,2),(96807,'cFOLLHWqbokOYrmB2XaX-S','complete',77033,NULL,3219,'2013-03-11 12:16:32','2013-05-24 09:20:26',12,'2013-03-11 12:16:31','EXTC4-9BW1-5ZUP',0,'2013-05-24 09:20:26',NULL,NULL,2),(96809,'a6Xmi46fvlc64Z3dPANlq3','complete',77035,NULL,3219,'2013-03-11 12:22:47','2013-03-18 11:40:41',12,'2013-03-11 12:22:45','EXTC4-BG86-5ZER',0,'2013-03-18 11:40:41',NULL,NULL,2),(96811,'d1HNauBFHceBkFt6pRlfrQ','complete',77035,NULL,3132,'2013-03-11 12:23:01','2013-04-11 15:18:26',12,'2013-03-11 12:22:57','EXTC4-EOYI-5ZGP',0,'2013-04-11 15:18:26',NULL,NULL,2),(96813,'dCpT8AFFPcaRhmeyL3SNbQ','complete',77037,NULL,3330,'2013-03-11 12:41:42','2013-03-16 13:15:32',12,'2013-03-11 12:41:41','ExtC2C3-9GOY-5ZUX',0,'2013-03-16 13:15:32',NULL,NULL,2),(96815,'cNHvN6GJXfrPMejaapQbiY','complete',77039,NULL,3088,'2013-03-11 12:42:41','2013-04-12 09:02:55',12,'2013-03-11 12:42:40','EXTC4-9L0U-5ZV1',0,'2013-04-12 09:02:55',NULL,NULL,2),(96817,'aC96mJ8QboAygnFf0stATE','complete',77041,NULL,2111,'2013-03-11 12:58:41','2013-03-18 12:16:56',8,'2013-03-11 12:58:40','EXTC5C6-950H-5ZUH',0,'2013-03-18 12:16:56',NULL,NULL,2),(96819,'a4qGvdSfDdK7rOd1XPjAow','complete',77043,NULL,3219,'2013-03-11 13:00:08','2013-03-18 11:48:37',12,'2013-03-11 13:00:06','EXTC4-9TTC-5ZVF',0,'2013-03-18 11:48:37',NULL,NULL,2),(96821,'dpFXnAfZ1dE4Tk5ZZt3cVi','complete',77045,NULL,3330,'2013-03-11 13:04:57','2013-04-02 14:07:57',12,'2013-03-11 13:04:54','ExtC2C3-9OFQ-5ZV5',0,'2013-04-02 14:07:57',NULL,NULL,2),(96823,'b1N3JAvZvnZO_uZZhqPCet','complete',62706,NULL,3132,'2013-03-11 13:23:37','2013-03-18 13:26:24',12,'2013-03-11 13:23:34','EXTC4-9RU6-5ZVD',0,'2013-03-18 13:26:24',NULL,NULL,2),(96825,'djeWDFqWfm6kXdnOHIn4D7','complete',77047,NULL,3330,'2013-03-11 13:28:35','2013-04-02 14:06:55',12,'2013-03-11 13:28:34','ExtC2C3-A5UH-5ZVL',0,'2013-04-02 14:06:55',NULL,NULL,2),(96827,'aMjM2bYVXcJk6gR8-lOnX2','complete',77049,NULL,3370,'2013-03-11 13:57:36','2013-04-12 09:10:49',12,'2013-03-11 13:57:33','EXTC4-ALJL-5ZVZ',0,'2013-04-12 09:10:49',NULL,NULL,2),(96829,'aiG7JrZO1h27aepJicmROM','complete',77051,NULL,1685,'2013-03-11 14:18:38','2013-07-18 08:14:36',12,'2013-03-11 14:18:37','EXTC4-ASBT-5ZW9',0,'2013-07-18 08:14:36',NULL,NULL,2),(96831,'aJaaUROVDpky9LndIxWae1','complete',41263,NULL,3410,'2013-03-11 14:18:44','2013-05-22 14:30:41',6,'2013-03-11 14:18:42','Int-AYFW-5ZWN',0,'2013-05-22 14:30:41',NULL,NULL,2),(96833,'dVF_tqvwXmlQSx1KVJ1cBe','complete',4303,NULL,3330,'2013-03-11 14:19:10','2013-04-02 14:07:57',12,'2013-03-11 14:19:09','ExtC2C3-AS2N-5ZW7',0,'2013-04-02 14:07:57',NULL,NULL,2),(96835,'a-Kabdc5Xa6iWjblXPIhA2','complete',33949,NULL,3362,'2013-03-11 14:25:42','2013-03-16 15:15:23',12,'2013-03-11 14:25:40','EXTC4-AY8F-5ZWL',0,'2013-03-16 15:15:23',NULL,NULL,2),(96837,'a6VX3G3UDjfi6CdvVNwZNN','complete',33949,NULL,3360,'2013-03-11 14:37:41','2013-03-16 15:15:25',12,'2013-03-11 14:37:41','EXTC4-B8RK-5ZWX',0,'2013-03-16 15:15:25',NULL,NULL,2),(96839,'bMSCQ2gnXnBRWPF-dmSPG-','complete',52523,NULL,3370,'2013-03-11 14:39:32','2013-03-16 15:15:27',12,'2013-03-11 14:39:32','EXTC4-B5VJ-5ZWV',0,'2013-03-16 15:15:27',NULL,NULL,2),(96841,'cn-AYj6FvbszE12LzztbNa','complete',77053,NULL,3348,'2013-03-11 15:18:04','2013-08-30 12:44:09',12,'2013-03-11 15:18:03','EXTC4-BI6D-5ZX1',0,'2013-03-18 19:06:30',NULL,NULL,2),(96843,'dFkHeann1aN5KTumqKutDl','complete',75229,NULL,3132,'2013-03-11 15:29:06','2013-04-24 08:57:52',12,'2013-03-11 15:29:04','EXTC4-BNVA-5ZX5',1,'2013-04-24 08:57:52',NULL,NULL,2),(96845,'dIbSczQoPnRPMUo8ePeBW3','complete',77055,NULL,1685,'2013-03-11 15:46:21','2013-04-12 13:15:35',12,'2013-03-11 15:46:20','EXTC4-BZUX-5ZXD',0,'2013-04-12 13:15:35',NULL,NULL,2),(96847,'biD9jBEzPpCkZCTYnyjgen','complete',26837,NULL,3370,'2013-03-11 15:59:45','2013-03-21 13:55:56',12,'2013-03-11 15:59:42','EXTC4-BZ3P-5ZXB',0,'2013-03-21 13:55:56',NULL,NULL,2),(96849,'d5CGXunLnfRRXjnAYaFWc1','complete',76426,NULL,3015,'2013-03-11 16:19:29','2013-06-21 12:56:42',10,'2013-03-11 16:19:28','EXTC5C6-AY3Z-5ZWJ',0,'2013-06-21 12:56:42',NULL,NULL,2),(96851,'bE6tNgnnvg7jxBfc4DaIuM','complete',55928,NULL,3350,'2013-03-11 16:19:58','2013-03-24 19:09:44',12,'2013-03-11 16:19:57','ExtC2C3-CHCU-5ZXP',0,'2013-03-24 19:09:44',NULL,NULL,2),(96853,'cr7U5Kb0zhfAYJglNU-WJG','complete',77057,NULL,3358,'2013-03-11 17:03:21','2013-03-21 16:31:36',12,'2013-03-11 17:03:18','ExtC2C3-CYJB-5ZY3',0,'2013-03-21 16:31:36',NULL,NULL,2),(96855,'d6J5UAFKfmGziOO0bDy5HT','complete',76476,NULL,3120,'2013-03-11 17:14:46','2013-03-25 17:23:49',10,'2013-03-11 17:14:44','EXTC5C6-CTYI-5ZY1',0,'2013-03-25 17:23:49',NULL,NULL,2),(96857,'cc0vQzDffjOPjEaT2JZ21f','complete',77059,NULL,3011,'2013-03-11 17:23:49','2013-03-13 14:51:29',8,'2013-03-11 17:23:47','EXTC5C6-D78Z-5ZYD',0,'2013-03-13 14:51:29',NULL,NULL,2),(96859,'cWHK9VrSroliTpfdhbCnJF','complete',77045,NULL,3396,'2013-03-11 17:25:38','2013-03-14 16:09:27',10,'2013-03-11 17:25:37','EXTC5C6-D9TL-5ZYH',0,'2013-03-14 16:09:27',NULL,NULL,2),(96861,'bhl5SfLkfhSQmzQS6FUd45','complete',77061,NULL,3392,'2013-03-11 17:27:05','2013-04-17 14:20:46',8,'2013-03-11 17:27:03','EXTC5C6-CRRM-5ZXZ',0,'2013-04-17 14:20:46',NULL,NULL,2),(96863,'aii07PHmHiM5sY4D3OSxe5','complete',77063,NULL,3350,'2013-03-11 17:53:31','2013-04-03 09:02:28',12,'2013-03-11 17:53:30','ExtC2C3-CKSK-5ZXR',0,'2013-04-03 09:02:28',NULL,NULL,2),(96865,'b8Th9G_QTmPRD8Jas6XVNu','complete',3511,NULL,3346,'2013-03-11 17:53:47','2013-03-18 18:38:49',12,'2013-03-11 17:53:44','EXTC4-DJP0-5ZYJ',0,'2013-03-18 18:38:49',NULL,NULL,2),(96867,'cqJziOWL5ggPOyl3QaxYwH','complete',77065,NULL,3132,'2013-03-11 18:19:23','2013-03-18 13:04:24',12,'2013-03-11 18:19:22','EXTC4-DLDE-5ZYL',0,'2013-03-18 13:04:24',NULL,NULL,2),(96869,'aWPznDFiLkByO8hG9UTWIw','complete',77067,NULL,3376,'2013-03-11 18:29:34','2013-04-12 08:13:09',6,'2013-03-11 18:29:33','Int-8Y76-5ZU9',1,'2013-04-12 08:13:09',NULL,NULL,2),(96871,'bzgnqFKWDhTkGHmJRmaRfx','complete',77069,NULL,3366,'2013-03-11 18:31:25','2013-03-25 14:12:51',8,'2013-03-11 18:31:24','EXTC5C6-FOJJ-5ZHT',0,'2013-03-25 14:12:51',NULL,NULL,2),(96873,'a93wRCkvnfePq7qqss5iKx','complete',77071,NULL,2943,'2013-03-11 18:35:20','2013-03-12 09:57:25',12,'2013-03-11 18:35:18','EXTC4-E419-5ZZ9',0,'2013-03-12 09:57:25',NULL,NULL,2),(96875,'brx8PEQd9ioiJBdIxWf93p','complete',43777,NULL,3344,'2013-03-11 18:37:46','2013-03-13 14:42:44',2,'2013-03-11 18:37:44','Int-E68T-5ZZF',0,'2013-03-13 14:42:44',NULL,NULL,2),(96877,'aW36btfPDfb6I37WS6_cM2','complete',77073,NULL,2111,'2013-03-11 18:39:28','2013-03-18 12:35:56',8,'2013-03-11 18:39:26','EXTC5C6-DX0J-5ZYX',0,'2013-03-18 12:35:56',NULL,NULL,2),(96879,'d2Mxa6YmfioAhX6lmlXIvf','complete',77071,NULL,3392,'2013-03-11 18:47:33','2013-03-12 14:11:29',8,'2013-03-11 18:47:32','EXTC5C6-EESE-5ZZL',0,'2013-03-12 14:11:29',NULL,NULL,2),(96881,'ch03Uqdenfd6D754knvFMj','complete',77075,NULL,3132,'2013-03-11 18:48:37','2013-03-16 19:16:08',12,'2013-03-11 18:48:35','EXTC4-E5PM-5ZZB',0,'2013-03-16 19:16:08',NULL,NULL,2),(96883,'arl_fK771ctlN9jkMFGCES','complete',43777,NULL,3372,'2013-03-11 18:56:54','2013-04-10 08:37:03',2,'2013-03-11 18:56:53','Int-EEAV-5ZZJ',0,'2013-04-10 08:37:03',NULL,NULL,2),(96885,'dcX-aRa-reYQtmwEaVNgKx','talent',77077,NULL,1685,'2013-03-11 18:58:31','2013-07-18 08:14:54',12,'2013-03-11 18:58:30','EXTC4-EI98-5ZZP',0,'2013-07-18 08:14:54',NULL,NULL,2),(96887,'aF4jSCRQjnKAeioUPVEcU-','complete',77079,NULL,3392,'2013-03-11 19:08:09','2013-03-12 15:08:08',8,'2013-03-11 19:08:06','EXTC5C6-DLEI-5ZYN',0,'2013-03-12 15:08:08',NULL,NULL,2),(96889,'dHGarEsz9cGQvhBfnwyijg','complete',77081,NULL,3151,'2013-03-11 19:10:13','2013-03-12 14:34:08',8,'2013-03-11 19:10:11','EXTC5C6-FVIF-5Z9N',0,'2013-03-12 14:34:08',NULL,NULL,2),(96891,'axNf8AmuTdVj9Pi92Ug8wi','complete',77079,NULL,3151,'2013-03-11 19:22:02','2013-03-12 14:25:21',8,'2013-03-11 19:22:01','EXTC5C6-ETLN-6003',0,'2013-03-12 14:25:21',NULL,NULL,2),(96893,'bMyGF5BXLhvjoy_uuXetKt','complete',77083,NULL,3415,'2013-03-11 19:23:11','2013-05-02 09:08:20',2,'2013-03-11 19:23:09','Int-E0ZL-5ZZ5',1,'2013-05-02 09:08:20',NULL,NULL,2),(96895,'dZzrIJDcfhQO0D5O13Hqb7','complete',77085,NULL,3132,'2013-03-11 19:32:23','2013-04-11 15:18:53',12,'2013-03-11 19:32:22','EXTC4-EP4B-6001',0,'2013-04-11 15:18:53',NULL,NULL,2),(96897,'dvNYtDOTLfBRmg2mIyP49W','complete',77087,NULL,3330,'2013-03-11 19:41:03','2013-04-02 14:06:45',12,'2013-03-11 19:41:01','ExtC2C3-F2JI-600L',0,'2013-04-02 14:06:45',NULL,NULL,2),(96899,'dhZfqp8HzfUQnYx5G9uhf7','complete',76663,NULL,3346,'2013-03-11 19:47:17','2013-03-18 18:37:47',12,'2013-03-11 19:47:16','EXTC4-F2CI-600J',0,'2013-03-18 18:37:47',NULL,NULL,2),(96901,'adFf8_4OHnTzmOHXOzWeoV','complete',56724,NULL,3132,'2013-03-11 19:48:41','2013-03-18 13:30:34',6,'2013-03-11 19:48:39','Int-EZ9C-6009',0,'2013-03-18 13:30:34',NULL,NULL,2),(96903,'c1Z9re1iHbkARmdV8Tzlny','complete',77089,NULL,3124,'2013-03-11 19:50:06','2013-03-25 18:05:04',10,'2013-03-11 19:50:05','EXTC5C6-E0XD-5ZZ3',0,'2013-03-25 18:05:04',NULL,NULL,2),(96905,'a8tP567kLpERaLK-09tw8S','complete',77091,NULL,3124,'2013-03-11 19:54:25','2013-03-25 18:05:31',10,'2013-03-11 19:54:24','EXTC5C6-EJ8U-5ZZT',0,'2013-03-25 18:05:31',NULL,NULL,2),(96907,'dSHzr_nlXnEypze06FM5t6','complete',77093,NULL,3219,'2013-03-11 19:54:42','2013-03-18 11:42:20',12,'2013-03-11 19:54:41','EXTC4-F97W-600T',0,'2013-03-18 11:42:20',NULL,NULL,2),(96909,'bDJhaMkUjlyPzulir38g_v','complete',77095,NULL,3029,'2013-03-11 19:57:04','2013-03-12 15:45:42',8,'2013-03-11 19:57:02','EXTC5C6-F3BD-600N',0,'2013-03-12 15:45:42',NULL,NULL,2),(96911,'c6R-_w8DLdoA8_86jf69B5','complete',76182,NULL,3374,'2013-03-11 20:42:22','2013-04-04 10:00:31',12,'2013-03-11 20:42:20','EXTC4-FSH6-601F',0,'2013-04-04 10:00:31',NULL,NULL,2),(96913,'bRiOrqn19keA3PrflZzeet','complete',77097,NULL,3392,'2013-03-11 20:45:58','2013-03-12 15:08:40',8,'2013-03-11 20:45:56','EXTC5C6-FJCB-5ZHR',0,'2013-03-12 15:08:40',NULL,NULL,2),(96915,'dwHhuI0ZXbDzhE19hCVvD1','complete',77099,NULL,3219,'2013-03-11 20:50:47','2013-03-18 10:59:41',12,'2013-03-11 20:50:46','EXTC4-6EWP-5ZBV',0,'2013-03-18 10:59:41',NULL,NULL,2),(96917,'bORQT-shvgV4N7R-_YRkGk','complete',77101,NULL,3124,'2013-03-11 20:57:18','2013-03-25 18:06:36',10,'2013-03-11 20:57:17','EXTC5C6-FVRC-601J',0,'2013-03-25 18:06:36',NULL,NULL,2),(96919,'bNvgtivwvb3i1nJdOJd-i-','complete',77101,NULL,3120,'2013-03-11 21:07:44','2013-03-13 15:27:34',10,'2013-03-11 21:07:44','EXTC5C6-G83H-601V',0,'2013-03-13 15:27:34',NULL,NULL,2),(96921,'bB3zqd4d1mdiE7C9X-4SiK','complete',74304,NULL,3342,'2013-03-11 21:15:04','2013-04-11 16:22:35',6,'2013-03-11 21:15:03','Int-BRST-5ZLF',0,'2013-04-11 16:22:35',NULL,NULL,2),(96923,'bkSW74JY5fbAz07MmV3h5j','complete',77103,NULL,3364,'2013-03-11 21:17:48','2013-03-20 12:48:51',8,'2013-03-11 21:17:46','EXTC5C6-FK0S-6015',0,'2013-03-20 12:48:51',NULL,NULL,2),(96925,'av8ZUzZkPlHAvm9UzYCGdk','complete',50209,NULL,3015,'2013-03-11 21:37:13','2013-03-25 16:39:12',10,'2013-03-11 21:37:12','EXTC5C6-FRSM-601D',0,'2013-03-25 16:39:12',NULL,NULL,2),(96927,'bngB0XChvbTAw2QQ9KFzfk','complete',77105,NULL,3423,'2013-03-11 21:43:11','2013-04-11 13:14:48',12,'2013-03-11 21:43:11','EXTC4-GHWU-6023',0,'2013-04-11 13:14:48',NULL,NULL,2),(96929,'c-R_6KkQrisjOrh72eWdGm','complete',77107,NULL,2111,'2013-03-11 21:45:00','2013-04-10 14:24:43',8,'2013-03-11 21:44:58','EXTC5C6-9DNG-5ZJZ',0,'2013-04-10 14:24:43',NULL,NULL,2),(96931,'dag9HmhnbmWQlIQcq3FBdq','complete',77109,NULL,3364,'2013-03-11 21:46:40','2013-03-18 18:52:17',8,'2013-03-11 21:46:39','EXTC5C6-F3TL-600P',0,'2013-03-18 18:52:17',NULL,NULL,2),(96933,'cW9SVlVgnlW4zDGGyDr9BJ','complete',77111,NULL,1685,'2013-03-11 21:52:13','2013-07-18 08:41:35',12,'2013-03-11 21:52:11','EXTC4-FJSQ-5ZPD',0,'2013-07-18 08:41:35',NULL,NULL,2),(96935,'cYKILQDvLj04NzZprzrsRi','complete',77113,NULL,3390,'2013-03-11 22:05:59','2013-03-14 11:15:23',12,'2013-03-11 22:05:58','EXTC4-H3CY-5ZR5',0,'2013-03-14 11:15:23',NULL,NULL,2),(96937,'aDpgEF88DgkBnim4hufluC','complete',77115,NULL,3350,'2013-03-11 22:06:56','2013-04-03 09:03:07',12,'2013-03-11 22:06:54','ExtC2C3-GEMW-601Z',0,'2013-04-03 09:03:07',NULL,NULL,2),(96939,'dMkNgdboriryZxpW1A6wrJ','complete',77117,NULL,1685,'2013-03-11 22:10:27','2013-07-18 08:24:53',12,'2013-03-11 22:10:25','EXTC4-GZVB-602N',0,'2013-07-18 08:24:53',NULL,NULL,2),(96941,'bYcNqHLwbePQIkoeO_i2lL','complete',71971,NULL,3376,'2013-03-11 22:12:51','2013-03-18 15:53:37',12,'2013-03-11 22:12:50','EXTC4-H1EY-602T',0,'2013-03-18 15:53:36',NULL,NULL,2),(96943,'bqqXbAiXfbpBQdz5I9zps2','complete',77119,NULL,3390,'2013-03-11 22:17:54','2013-03-14 12:09:16',12,'2013-03-11 22:17:53','EXTC4-H0K5-602P',0,'2013-03-14 12:09:16',NULL,NULL,2),(96945,'b5VRMziPHd8kyRKIjmYn22','complete',76689,NULL,3374,'2013-03-11 22:20:06','2013-03-18 15:55:51',12,'2013-03-11 22:20:04','EXTC4-GXE9-602F',0,'2013-03-18 15:55:51',NULL,NULL,2),(96947,'dRSQc8qh5nAljgEHhuQm65','complete',7971,NULL,3346,'2013-03-11 22:27:06','2013-03-16 23:15:33',12,'2013-03-11 22:27:04','EXTC4-H5E7-602X',0,'2013-03-16 23:15:33',NULL,NULL,2),(96949,'b8XQ4yXNjn7BIod13QcElG','complete',76458,NULL,3374,'2013-03-11 22:39:35','2013-03-18 15:56:13',12,'2013-03-11 22:39:33','EXTC4-H5NG-602Z',0,'2013-03-18 15:56:13',NULL,NULL,2),(96951,'aBgOzr26finQY1zAIWIi0I','complete',77121,NULL,3120,'2013-03-11 23:42:52','2013-05-07 11:10:15',10,'2013-03-11 23:42:50','EXTC5C6-H7A1-6031',0,'2013-05-07 11:10:15',NULL,NULL,2),(96953,'dffv0ar2viGPK-1gL2TUFH','complete',28821,NULL,3132,'2013-03-11 23:47:09','2013-04-02 13:23:41',12,'2013-03-11 23:47:07','EXTC4-I38E-603J',0,'2013-04-02 13:23:41',NULL,NULL,2),(96955,'cNPGHoFEbgCPFt-0yuXa-S','complete',77123,NULL,3374,'2013-03-12 00:15:10','2013-03-18 15:56:27',12,'2013-03-12 00:15:09','EXTC4-IANU-603N',0,'2013-03-18 15:56:27',NULL,NULL,2),(96957,'cFhSfOpu9k1PW7-krkVhAd','complete',77125,NULL,3390,'2013-03-12 00:44:23','2013-03-14 11:17:46',12,'2013-03-12 00:44:21','EXTC4-E8H-603V',0,'2013-03-14 11:17:46',NULL,NULL,2),(96959,'dmgOz-ljrg-iugnCSaS7qT','complete',77127,NULL,3392,'2013-03-12 03:46:46','2013-03-12 15:09:27',8,'2013-03-12 03:46:43','EXTC5C6-2N4R-6041',0,'2013-03-12 15:09:27',NULL,NULL,2),(96961,'dns1VJmwTpcz9KYjMFVLOx','complete',77129,NULL,3382,'2013-03-12 09:37:18','2013-03-28 13:43:52',10,'2013-03-12 09:37:15','EXTC5C6-745V-604L',0,'2013-03-28 13:43:52',NULL,NULL,2),(96963,'dioNDP9Wnmk4vY1eYWKw8b','complete',77131,NULL,3423,'2013-03-12 09:49:55','2013-04-11 13:14:53',12,'2013-03-12 09:49:53','EXTC4-7BGW-604P',0,'2013-04-11 13:14:53',NULL,NULL,2),(96965,'bch2oYvEPp_zi8hSoEP85q','complete',77133,NULL,3370,'2013-03-12 10:36:08','2013-04-12 09:10:54',12,'2013-03-12 10:36:05','EXTC4-7YGO-6055',0,'2013-04-12 09:10:54',NULL,NULL,2),(96967,'cC7Ncdsx5oAkGaa-Em67Gz','complete',77135,NULL,831,'2013-03-12 10:36:36','2013-04-09 10:42:41',8,'2013-03-12 10:36:34','EXTC5C6-7Y3Y-6053',0,'2013-04-09 10:42:41',NULL,NULL,2),(96969,'ckd2tRkBzeQB2qURJQflen','complete',77137,NULL,2317,'2013-03-12 10:39:53','2013-03-14 13:15:48',8,'2013-03-12 10:39:51','EXTC5C6-82HF-6057',0,'2013-03-14 13:15:48',NULL,NULL,2),(96971,'dVSbd2Rf9dF4kZyxnDrPRI','complete',77139,NULL,3132,'2013-03-12 10:43:42','2013-03-18 13:34:12',12,'2013-03-12 10:43:40','EXTC4-F4SV-5ZOL',0,'2013-03-18 13:34:12',NULL,NULL,2),(96973,'bi71ESalvnu7ykohdr-Xrc','complete',77141,NULL,3423,'2013-03-12 10:48:41','2013-03-17 11:15:21',12,'2013-03-12 10:48:39','EXTC4-88TN-605B',0,'2013-03-17 11:15:21',NULL,NULL,2),(96975,'a0VAo-7jvkpP4Wit53z0yl','complete',77141,NULL,3386,'2013-03-12 10:53:34','2013-03-14 10:49:00',8,'2013-03-12 10:53:33','EXTC5C6-8DBZ-605H',0,'2013-03-14 10:49:00',NULL,NULL,2),(96977,'dsp1---L1lDz2e2_dU8C6g','complete',77141,NULL,3412,'2013-03-12 10:57:35','2013-03-25 18:23:39',8,'2013-03-12 10:57:33','EXTC5C6-8FC4-605J',0,'2013-03-25 18:23:39',NULL,NULL,2),(96979,'aqwXKVQSzhT6ss5nHhP02X','complete',77143,NULL,3370,'2013-03-12 11:03:00','2013-04-12 09:10:24',12,'2013-03-12 11:02:58','EXTC4-8CEQ-605F',0,'2013-04-12 09:10:24',NULL,NULL,2),(96981,'baiUwSV9rk17HRBnrsF6EV','complete',48275,NULL,3370,'2013-03-12 11:23:19','2013-03-21 13:59:42',6,'2013-03-12 11:23:16','Int-8PHF-605V',0,'2013-03-21 13:59:42',NULL,NULL,2),(96983,'da7bXVvS5ae5IxnSlfByVf','complete',77145,NULL,3382,'2013-03-12 11:32:09','2013-03-28 13:43:53',10,'2013-03-12 11:32:08','EXTC5C6-70CC-604J',0,'2013-03-28 13:43:53',NULL,NULL,2),(96985,'ccj-Zk-IDoBAkmz4tJIfnt','complete',77147,NULL,3330,'2013-03-12 11:45:18','2013-04-02 14:07:58',12,'2013-03-12 11:45:16','ExtC2C3-8IX3-605N',0,'2013-04-02 14:07:58',NULL,NULL,2),(96987,'aEjqz8m1vaMjK24lTNJ8yN','complete',77149,NULL,3358,'2013-03-12 11:46:42','2013-03-21 16:31:44',12,'2013-03-12 11:46:40','ExtC2C3-8UVH-6061',0,'2013-03-21 16:31:44',NULL,NULL,2),(96989,'dzvNMcluLfwOGFKonTB72h','complete',73051,NULL,3124,'2013-03-12 11:55:32','2013-03-25 18:06:59',10,'2013-03-12 11:55:31','EXTC5C6-8VZT-6063',0,'2013-03-25 18:06:59',NULL,NULL,2),(96991,'aRZUwkasbpzlmNBNiBSm6G','complete',77151,NULL,3358,'2013-03-12 12:20:53','2013-03-21 16:31:45',12,'2013-03-12 12:20:51','ExtC2C3-9EYT-606P',0,'2013-03-21 16:31:45',NULL,NULL,2),(96993,'a2PT3ISKfclPt2W0w_mtdx','complete',77153,NULL,2317,'2013-03-12 12:26:21','2013-08-30 12:40:13',8,'2013-03-12 12:26:20','EXTC5C6-9FHP-606T',0,'2013-03-14 13:06:23',NULL,NULL,2),(96995,'a7sj60qjXhQi2RlY8CtffT','complete',77155,NULL,3358,'2013-03-12 12:40:02','2013-04-23 14:12:11',6,'2013-03-12 12:40:01','Int-7XCH-6051',0,'2013-04-23 14:12:11',NULL,NULL,2),(96997,'dWml4XMF5pZjp-820Q6GQW','complete',57943,NULL,3370,'2013-03-12 12:42:37','2013-03-21 14:38:49',12,'2013-03-12 12:42:35','EXTC4-8X6R-6067',0,'2013-03-21 14:38:49',NULL,NULL,2),(96999,'dK2SHdlubiw7YMw3iK1_Vr','complete',38211,NULL,3362,'2013-03-12 12:51:14','2013-03-20 12:47:41',6,'2013-03-12 12:51:13','Int-9J38-606X',0,'2013-03-20 12:47:41',NULL,NULL,2),(97001,'bNSEGMNmTluleQ21MZrUUL','complete',51359,NULL,3336,'2013-03-12 12:59:06','2013-07-18 10:06:53',8,'2013-03-12 12:59:05','EXTC5C6-9XS0-607F',0,'2013-07-18 10:06:53',NULL,NULL,2),(97003,'ccNBXZ5sziZRZxH3epOpsF','complete',77157,NULL,3330,'2013-03-12 13:04:58','2013-04-02 14:07:59',12,'2013-03-12 13:04:57','ExtC2C3-9IP4-606V',0,'2013-04-02 14:07:59',NULL,NULL,2),(97005,'dUR6r1RaLhcAdkGwljmfC_','complete',73753,NULL,3015,'2013-03-12 13:16:14','2013-03-25 16:38:29',10,'2013-03-12 13:16:12','EXTC5C6-9FFA-606R',0,'2013-03-25 16:38:29',NULL,NULL,2),(97007,'bw3Vm9671kcj07Mb4cJP4C','complete',77159,NULL,3354,'2013-03-12 13:16:27','2013-03-18 19:09:47',8,'2013-03-12 13:16:25','EXTC5C6-A2O4-607L',0,'2013-03-18 19:09:47',NULL,NULL,2),(97009,'drL3Jo7YbhaR0hb6jtD5ZB','complete',77161,NULL,1685,'2013-03-12 13:36:44','2013-07-18 08:41:53',12,'2013-03-12 13:36:43','EXTC4-ACNY-607V',0,'2013-07-18 08:41:53',NULL,NULL,2),(97011,'cc6-4d8BHpq7v6dcCxWheA','complete',77163,NULL,2711,'2013-03-12 13:53:02','2013-04-10 16:16:26',12,'2013-03-12 13:53:01','EXTC4-A2QN-607N',0,'2013-04-10 16:16:26',NULL,NULL,2),(97013,'bLBEiM5dToJl78r8OLpISJ','complete',77165,NULL,831,'2013-03-12 13:54:29','2013-04-09 10:43:03',8,'2013-03-12 13:54:26','EXTC5C6-9M41-6073',0,'2013-04-09 10:43:03',NULL,NULL,2),(97015,'chaX9xNQva-6I8LFo8jRCV','complete',77167,NULL,3350,'2013-03-12 13:56:47','2013-03-17 14:15:19',12,'2013-03-12 13:56:45','ExtC2C3-M9F-603X',0,'2013-03-17 14:15:19',NULL,NULL,2),(97017,'acCOZfqKLez6M6n5n6DL53','complete',77169,NULL,3358,'2013-03-12 13:57:01','2013-03-21 16:28:46',12,'2013-03-12 13:56:59','ExtC2C3-ADGY-6081',0,'2013-03-21 16:28:46',NULL,NULL,2),(97019,'anR1tSRUnmuzquh2gxJHAe','complete',77171,NULL,3219,'2013-03-12 14:04:10','2013-03-18 11:49:24',12,'2013-03-12 14:04:08','EXTC4-AR9V-608H',0,'2013-03-18 11:49:24',NULL,NULL,2),(97021,'a_3pdsijnokkVAj2SK3kYu','complete',77173,NULL,3390,'2013-03-12 14:04:57','2013-03-14 12:28:16',12,'2013-03-12 14:04:56','EXTC4-AS06-608J',0,'2013-03-14 12:28:16',NULL,NULL,2),(97023,'dnAqsuGeThmizOTlQOJGz6','complete',77175,NULL,3132,'2013-03-12 14:04:59','2013-03-18 13:06:35',12,'2013-03-12 14:04:57','EXTC4-AJ4P-608B',0,'2013-03-18 13:06:35',NULL,NULL,2),(97025,'bi3uWmCDPdx4rQ7PJ0FfWa','complete',77169,NULL,3390,'2013-03-12 14:08:45','2013-03-14 10:24:43',12,'2013-03-12 14:08:44','EXTC4-ATDR-608L',0,'2013-03-14 10:24:43',NULL,NULL,2),(97027,'dAS08b1uzgI7zOqpKlp2kU','complete',77177,NULL,3390,'2013-03-12 14:21:52','2013-03-19 11:28:51',12,'2013-03-12 14:21:50','EXTC4-ABKM-5YSC',0,'2013-03-19 11:28:51',NULL,NULL,2),(97029,'cyy_IwIMDmjA4hpOKw-dRB','complete',77179,NULL,3388,'2013-03-12 14:25:02','2013-05-22 07:23:02',6,'2013-03-12 14:25:01','Int-CNDQ-5ZXX',0,'2013-05-22 07:23:02',NULL,NULL,2),(97031,'arOa9N_Yjfw6FC_ps9c2fw','complete',77181,NULL,1685,'2013-03-12 14:27:06','2013-07-18 08:42:24',12,'2013-03-12 14:27:05','EXTC4-AYJF-608N',0,'2013-07-18 08:42:24',NULL,NULL,2),(97033,'cF3nC9LVvkeybgmvWo6kbJ','complete',77183,NULL,3330,'2013-03-12 14:48:56','2013-04-02 14:08:09',12,'2013-03-12 14:48:54','ExtC2C3-8N98-605T',0,'2013-04-02 14:08:09',NULL,NULL,2),(97035,'d_u0yuRbDheRLvoxpRr4Pd','complete',77185,NULL,3390,'2013-03-12 14:50:16','2013-03-17 15:15:20',12,'2013-03-12 14:50:15','EXTC4-BCEP-6091',0,'2013-03-17 15:15:20',NULL,NULL,2),(97037,'a04ashWtHfQQNE4EnJtREw','complete',77187,NULL,3344,'2013-03-12 15:18:49','2013-03-13 14:58:42',8,'2013-03-12 15:18:47','EXTC5C6-BOYP-609J',0,'2013-03-13 14:58:42',NULL,NULL,2),(97039,'bR_ZKUzxDaozut4SjJAZoy','complete',68223,NULL,3350,'2013-03-12 15:50:38','2013-03-24 19:37:56',12,'2013-03-12 15:50:37','ExtC2C3-C2MK-609V',0,'2013-03-24 19:37:56',NULL,NULL,2),(97041,'amVF7rIKvoH6OKQRwYJ4jh','complete',77189,NULL,2651,'2013-03-12 15:53:40','2013-05-07 09:44:35',2,'2013-03-12 15:53:39','Int-9YQ8-607J',1,'2013-05-07 09:44:35',NULL,NULL,2),(97043,'bOFFWqKkzkSOMliLiGxOgu','complete',77191,NULL,3360,'2013-03-12 16:02:36','2013-03-13 15:33:48',12,'2013-03-12 16:02:35','EXTC4-C3C2-609X',0,'2013-03-13 15:33:48',NULL,NULL,2),(97045,'aGMvlUdJ9ox486mzf3agBR','complete',77193,NULL,3366,'2013-03-12 16:06:47','2013-03-18 18:22:23',8,'2013-03-12 16:06:46','EXTC5C6-BQL0-609L',0,'2013-03-18 18:22:23',NULL,NULL,2),(97047,'bCPpWyGoPiL4GHSGjwgB8H','complete',77195,NULL,3219,'2013-03-12 16:14:12','2013-03-18 11:02:30',12,'2013-03-12 16:14:10','EXTC4-BFK7-6095',0,'2013-03-18 11:02:30',NULL,NULL,2),(97049,'d3t6wX5pfcWku5spKlR3PX','complete',77197,NULL,3390,'2013-03-12 16:21:44','2013-03-14 11:19:06',12,'2013-03-12 16:21:41','EXTC4-8XB9-5ZU7',0,'2013-03-14 11:19:06',NULL,NULL,2),(97051,'cTE0GpsgbpOQG2UKaWK6XX','complete',77199,NULL,3429,'2013-03-12 16:22:39','2013-03-21 10:03:38',12,'2013-03-12 16:22:38','EXTC4-CID5-60AH',0,'2013-03-21 10:03:38',NULL,NULL,2),(97053,'aiQeXJo6blOQCizFnk69CR','complete',77201,NULL,3360,'2013-03-12 16:27:36','2013-03-13 15:31:36',12,'2013-03-12 16:27:35','EXTC4-C8I3-60A7',0,'2013-03-13 15:31:36',NULL,NULL,2),(97055,'d-P29G_pLgVQ1EyO7OxzMt','complete',72849,NULL,3364,'2013-03-12 16:28:22','2013-03-20 12:49:01',8,'2013-03-12 16:28:21','EXTC5C6-99KQ-5YQQ',0,'2013-03-20 12:49:01',NULL,NULL,2),(97057,'cWcmA2zJnfHjZRGZoSyBxh','complete',77199,NULL,3386,'2013-03-12 16:31:04','2013-03-19 08:18:28',8,'2013-03-12 16:31:02','EXTC5C6-CNT5-60AJ',0,'2013-03-19 08:18:28',NULL,NULL,2),(97059,'dBnAFtnGvj75MBupksrslm','complete',72450,NULL,3348,'2013-03-12 16:47:42','2013-04-25 15:36:35',6,'2013-03-12 16:47:40','Int-CPAT-60AL',0,'2013-04-25 15:36:35',NULL,NULL,2),(97061,'d5HPjrZT1acjU511gSXWRB','complete',77203,NULL,3410,'2013-03-12 17:11:48','2013-05-22 14:30:41',6,'2013-03-12 17:11:47','Int-CV37-60AV',0,'2013-05-22 14:30:41',NULL,NULL,2),(97063,'dYz-j0SyraVz3RPNeAmeqe','complete',77205,NULL,3431,'2013-03-12 17:19:02','2013-03-13 14:47:19',12,'2013-03-12 17:19:01','ExtC2C3-D6OZ-60B5',0,'2013-03-13 14:47:19',NULL,NULL,2),(97065,'dDl9w6YjnmJ5PmVbXaMbEv','complete',77207,NULL,3132,'2013-03-12 17:26:39','2013-03-17 18:15:21',12,'2013-03-12 17:26:37','EXTC4-AX53-5ZWD',0,'2013-03-17 18:15:21',NULL,NULL,2),(97066,'bBbQ_C7ljhj5fmFzmnOeCz','complete',77208,NULL,3366,'2013-03-12 17:39:06','2013-03-25 14:14:15',8,'2013-03-12 17:39:03','EXTC5C6-7XED-5ZC9',0,'2013-03-25 14:14:15',NULL,NULL,2),(97068,'dZy-qebrbexlyWr0vtdfln','complete',67207,NULL,3412,'2013-03-12 17:50:26','2013-03-25 18:24:07',8,'2013-03-12 17:50:23','EXTC5C6-DFLT-60B9',0,'2013-03-25 18:24:07',NULL,NULL,2),(97070,'d_l0nfO1ffMOcefJ-GTOIw','complete',77208,NULL,3364,'2013-03-12 17:51:32','2013-03-20 12:49:54',8,'2013-03-12 17:51:31','EXTC5C6-DMXI-60BA',0,'2013-03-20 12:49:54',NULL,NULL,2),(97072,'aWX-vgiujp2kQuky8qR9l1','complete',473,NULL,3374,'2013-03-12 18:09:21','2013-04-04 09:59:53',6,'2013-03-12 18:09:19','Int-ADE4-607Z',0,'2013-04-04 09:59:53',NULL,NULL,2),(97074,'cISdyVPN5gKBD03rgf-jFq','complete',77210,NULL,3336,'2013-03-12 18:09:38','2013-07-18 10:10:18',8,'2013-03-12 18:09:36','EXTC5C6-DUS3-60BK',0,'2013-07-18 10:10:18',NULL,NULL,2),(97076,'aUE99Xb1XbORHTQtlyogjQ','complete',49695,NULL,3011,'2013-03-12 18:12:43','2013-03-13 14:54:57',8,'2013-03-12 18:12:42','EXTC5C6-F6RY-5ZH7',0,'2013-03-13 14:54:57',NULL,NULL,2),(97078,'dM9vTtlorpC5P-wl4sjCIl','complete',77212,NULL,3011,'2013-03-12 18:16:23','2013-05-07 11:24:41',8,'2013-03-12 18:16:22','EXTC5C6-DREI-60BG',0,'2013-05-07 11:24:41',NULL,NULL,2),(97080,'dVHLlhRdXpLy2vW5KmDTib','complete',77214,NULL,3370,'2013-03-12 18:33:57','2013-03-21 14:26:45',12,'2013-03-12 18:33:56','EXTC4-DU22-60BI',0,'2013-03-21 14:26:45',NULL,NULL,2),(97082,'aW80KbwA9h5R6wokDJc5RE','complete',77216,NULL,3015,'2013-03-12 18:45:29','2013-03-25 16:37:39',10,'2013-03-12 18:45:28','EXTC5C6-8GGA-5ZTJ',0,'2013-03-25 16:37:39',NULL,NULL,2),(97084,'ainEKqbCLcPQSRICZObE9M','complete',77218,NULL,3342,'2013-03-12 19:18:55','2013-03-18 16:04:14',6,'2013-03-12 19:18:53','Int-E5RG-60BQ',0,'2013-03-18 16:04:14',NULL,NULL,2),(97086,'dT0UUG3QjeFB3IvLW14KyR','complete',66381,NULL,3354,'2013-03-12 19:19:27','2013-03-18 19:14:38',8,'2013-03-12 19:19:26','EXTC5C6-ERHH-60CA',0,'2013-03-18 19:14:38',NULL,NULL,2),(97088,'aa5mdsr7PlT41Ncd4uC-Ux','complete',77220,NULL,3334,'2013-03-12 19:45:26','2013-03-18 13:05:07',8,'2013-03-12 19:45:25','EXTC5C6-EG29-60C0',0,'2013-03-18 13:05:07',NULL,NULL,2),(97090,'bHKwGcCuXi1z8cYuUZgrfj','complete',77222,NULL,3384,'2013-03-12 20:00:45','2013-03-19 08:31:32',8,'2013-03-12 20:00:43','EXTC5C6-FB71-60CI',0,'2013-03-19 08:31:32',NULL,NULL,2),(97092,'a0OV7F6mXf06vcxf2JGR7G','complete',24349,NULL,3392,'2013-03-12 20:03:18','2013-03-20 11:16:31',8,'2013-03-12 20:03:17','EXTC5C6-FCLK-60CM',0,'2013-03-20 11:16:31',NULL,NULL,2),(97094,'bkCHAKmVbffjEvrWMyq93q','complete',74931,NULL,3372,'2013-03-12 20:03:46','2013-04-10 08:37:09',2,'2013-03-12 20:03:44','Int-FDGO-60CO',0,'2013-04-10 08:37:09',NULL,NULL,2),(97096,'a-Z6kRdc1hQjNNr2Q20OeQ','complete',77222,NULL,3386,'2013-03-12 20:06:48','2013-04-10 10:03:55',8,'2013-03-12 20:06:46','EXTC5C6-FGY5-60CS',0,'2013-04-10 10:03:55',NULL,NULL,2),(97098,'aFVnBiN5no4BkOGjglDrfT','complete',77224,NULL,3132,'2013-03-12 20:07:27','2013-04-11 15:18:43',12,'2013-03-12 20:07:26','EXTC4-FBQC-60CK',0,'2013-04-11 15:18:43',NULL,NULL,2),(97100,'bA_p7Y_79cBPygD0HejXnh','complete',77226,NULL,3219,'2013-03-12 20:19:27','2013-03-18 11:03:36',12,'2013-03-12 20:19:26','EXTC4-GAOT-601X',0,'2013-03-18 11:03:36',NULL,NULL,2),(97102,'cD02UTStffky6i7XqicX4Z','complete',77228,NULL,3358,'2013-03-12 21:11:08','2013-03-25 09:02:30',6,'2013-03-12 21:11:07','Int-FRKL-60D4',0,'2013-03-25 09:02:30',NULL,NULL,2),(97104,'dLazKKub9muiyP4TBoS8NM','complete',77230,NULL,3336,'2013-03-12 21:15:23','2013-07-18 10:18:03',8,'2013-03-12 21:15:22','EXTC5C6-GABT-60DO',0,'2013-07-18 10:18:03',NULL,NULL,2),(97106,'ajofJWSZHoxAyqnAy9dVzf','complete',70796,NULL,3350,'2013-03-12 21:17:32','2013-03-24 21:23:45',12,'2013-03-12 21:17:30','ExtC2C3-G5PD-60DI',0,'2013-03-24 21:23:45',NULL,NULL,2),(97108,'bvAr-_NJDfhRVyDYnkL1BB','complete',77232,NULL,3350,'2013-03-12 21:20:08','2013-03-24 20:10:18',12,'2013-03-12 21:20:07','ExtC2C3-DYS7-60BM',0,'2013-03-24 20:10:18',NULL,NULL,2),(97110,'buupAJm7TkmySLfNp4QtLo','complete',77234,NULL,3350,'2013-03-12 21:23:50','2013-03-24 20:52:42',12,'2013-03-12 21:23:48','ExtC2C3-GCZN-60DU',0,'2013-03-24 20:52:42',NULL,NULL,2),(97112,'d3NzpWAfTew7f8OT0xtA46','complete',77236,NULL,3423,'2013-03-12 21:23:57','2013-04-11 13:14:49',12,'2013-03-12 21:23:57','EXTC4-GB2X-60DQ',0,'2013-04-11 13:14:49',NULL,NULL,2),(97114,'d6lRhMwRzo7AvP6cKArgpl','complete',44899,NULL,3350,'2013-03-12 21:28:50','2013-03-24 19:11:22',12,'2013-03-12 21:28:48','ExtC2C3-GC5N-60DS',0,'2013-03-24 19:11:22',NULL,NULL,2),(97118,'bCOCA-kP5b54ULsNtNT0uv','complete',77238,NULL,3330,'2013-03-12 21:31:58','2013-04-02 14:08:10',12,'2013-03-12 21:31:55','ExtC2C3-G8CJ-60DK',0,'2013-04-02 14:08:10',NULL,NULL,2),(97120,'coyJIzjtLakASsZhJSOqRw','complete',77240,NULL,3330,'2013-03-12 21:58:21','2013-04-02 14:06:46',12,'2013-03-12 21:58:20','ExtC2C3-G3S4-60DE',0,'2013-04-02 14:06:46',NULL,NULL,2),(97122,'aJECucxqPiyzmqkkXe1QHg','complete',77242,NULL,3330,'2013-03-12 22:17:09','2013-04-02 14:08:11',12,'2013-03-12 22:17:08','ExtC2C3-FWK8-601N',0,'2013-04-02 14:08:11',NULL,NULL,2),(97124,'d3-OCkvfrfmlAEWQhndCPa','complete',77244,NULL,3324,'2013-03-12 22:25:30','2013-03-26 09:11:28',8,'2013-03-12 22:25:29','EXTC5C6-8AE3-5ZJD',0,'2013-03-26 09:11:28',NULL,NULL,2),(97126,'dhAKwVsEbasPVsJMJQJDGu','complete',77246,NULL,3132,'2013-03-12 22:28:30','2013-03-18 13:28:10',12,'2013-03-12 22:28:28','EXTC4-GZDY-60EI',0,'2013-03-18 13:28:10',NULL,NULL,2),(97128,'c-t9EIl3nmLOQY-IDV1CQ_','complete',30326,NULL,3350,'2013-03-12 22:36:25','2013-03-24 19:13:20',12,'2013-03-12 22:36:23','ExtC2C3-HBRN-60EY',0,'2013-03-24 19:13:20',NULL,NULL,2),(97130,'diXg7JgvDcDyJ6jr9nzJlD','complete',77248,NULL,3358,'2013-03-12 22:43:26','2013-03-22 12:19:33',12,'2013-03-12 22:43:24','ExtC2C3-HA33-60EW',0,'2013-03-22 12:19:33',NULL,NULL,2),(97132,'d6TmV9SaXnAQ_oSWSZX8ZI','complete',26723,NULL,3342,'2013-03-12 22:47:38','2013-03-18 16:00:25',6,'2013-03-12 22:47:36','Int-HCLX-60F0',0,'2013-03-18 16:00:25',NULL,NULL,2),(97134,'dKRStombPhOiV7Le9Uo_RR','complete',26723,NULL,3330,'2013-03-12 22:52:43','2013-04-11 12:41:21',6,'2013-03-12 22:52:41','Int-HM5V-60FA',0,'2013-04-11 12:41:21',NULL,NULL,2),(97136,'dFkyNvEzLgjA2AbDC70HPz','complete',26723,NULL,3358,'2013-03-12 23:01:20','2013-03-25 09:02:29',6,'2013-03-12 23:01:20','Int-HOWN-60FE',0,'2013-03-25 09:02:29',NULL,NULL,2),(97138,'bAnkbikgvo2QLSK0ai_ZHF','complete',77250,NULL,3374,'2013-03-12 23:28:49','2013-04-04 10:00:11',6,'2013-03-12 23:28:48','Int-GXIE-602H',0,'2013-04-04 10:00:11',NULL,NULL,2),(97140,'dzIOyDPzTiAzp_XN84g59q','complete',77252,NULL,2861,'2013-03-12 23:29:56','2013-03-13 13:47:18',8,'2013-03-12 23:29:55','EXTC5C6-HUC7-60FM',0,'2013-03-13 13:47:18',NULL,NULL,2),(97142,'aLnr8blALeSRiolGyHYxEs','complete',77254,NULL,3015,'2013-03-12 23:30:54','2013-03-25 16:37:10',10,'2013-03-12 23:30:52','EXTC5C6-HQRA-60FK',0,'2013-03-25 16:37:10',NULL,NULL,2),(97144,'dZ89RiIgvlY4BUSDn739AE','complete',77256,NULL,3370,'2013-03-12 23:40:42','2013-03-14 15:26:05',12,'2013-03-12 23:40:41','EXTC4-HP70-60FG',0,'2013-03-14 15:26:05',NULL,NULL,2),(97146,'cztEBc_p9l_j_NWmEDMf_J','complete',77258,NULL,3029,'2013-03-13 00:00:04','2013-03-14 12:03:18',8,'2013-03-13 00:00:03','EXTC5C6-IEJ6-60FU',0,'2013-03-14 12:03:18',NULL,NULL,2),(97148,'a82dXydMTdmAsAcx6rgz9m','complete',77260,NULL,3029,'2013-03-13 00:00:51','2013-03-14 12:02:55',8,'2013-03-13 00:00:49','EXTC5C6-GP0D-5YLA',0,'2013-03-14 12:02:55',NULL,NULL,2),(97150,'azXYyQ1vTkEjYd95chM7q1','complete',64813,NULL,3370,'2013-03-13 01:01:37','2013-04-12 09:10:03',12,'2013-03-13 01:01:35','EXTC4-KW5-60G2',0,'2013-04-12 09:10:03',NULL,NULL,2),(97152,'c7dW405MvfiAIBGny2Pqox','complete',77262,NULL,3336,'2013-03-13 07:33:38','2013-07-18 10:49:33',8,'2013-03-13 07:33:34','EXTC5C6-HETJ-60F2',0,'2013-07-18 10:49:33',NULL,NULL,2),(97154,'dJ_fWDiQnefi88NCOW6gD-','complete',64174,NULL,3431,'2013-03-13 09:22:18','2013-03-18 17:28:56',6,'2013-03-13 09:22:17','Int-6ZVQ-60GS',0,'2013-03-18 17:28:56',NULL,NULL,2),(97156,'cwG6n-yjzpGOW9gR0Kxwl5','complete',77264,NULL,3120,'2013-03-13 09:37:49','2013-03-25 17:24:41',10,'2013-03-13 09:37:46','EXTC5C6-75OJ-60H0',0,'2013-03-25 17:24:41',NULL,NULL,2),(97158,'dZpjSpbGjhGQYzbgbySmLA','complete',47465,NULL,3429,'2013-03-13 09:39:41','2013-03-28 13:53:06',12,'2013-03-13 09:39:40','EXTC4-7BJC-60H6',0,'2013-03-28 13:53:06',NULL,NULL,2),(97160,'deH09B1LzaFiwMsJGYV1Zq','complete',77266,NULL,3386,'2013-03-13 09:39:46','2013-04-10 10:03:59',8,'2013-03-13 09:39:45','EXTC5C6-6NRM-60GO',0,'2013-04-10 10:03:59',NULL,NULL,2),(97162,'ceTTsCD-raAySreEMCBSUT','complete',47465,NULL,3386,'2013-03-13 09:44:29','2013-03-19 08:19:29',8,'2013-03-13 09:44:28','EXTC5C6-7GZL-60HG',0,'2013-03-19 08:19:29',NULL,NULL,2),(97164,'bWp2Rel8XnSz2rIoMqTpT4','complete',77268,NULL,3358,'2013-03-13 09:45:34','2013-03-22 12:19:36',12,'2013-03-13 09:45:32','ExtC2C3-74RA-60GY',0,'2013-03-22 12:19:36',NULL,NULL,2),(97166,'dadxHlHQzoWllH24JSWX78','complete',77270,NULL,3390,'2013-03-13 10:19:19','2013-03-14 11:03:10',12,'2013-03-13 10:19:18','EXTC4-7TP1-60HQ',0,'2013-03-14 11:03:10',NULL,NULL,2),(97168,'czdzmWoRjddPRWcVpFD7JZ','complete',77272,NULL,3423,'2013-03-13 10:24:05','2013-04-11 13:14:46',12,'2013-03-13 10:24:03','EXTC4-HGV7-6035',0,'2013-04-11 13:14:46',NULL,NULL,2),(97170,'bl6M_CqovaQjuZLQoMF-WB','complete',77274,NULL,3431,'2013-03-13 10:27:33','2013-03-13 14:46:10',12,'2013-03-13 10:27:32','ExtC2C3-7PFA-60HM',0,'2013-03-13 14:46:10',NULL,NULL,2),(97172,'bYgaUKL49dW7hTsn12l8Gs','complete',65067,NULL,3384,'2013-03-13 10:29:47','2013-03-19 08:31:35',8,'2013-03-13 10:29:46','EXTC5C6-7ZO4-60HY',0,'2013-03-19 08:31:35',NULL,NULL,2),(97174,'d8v3pYiTTpc686kga8XRz7','complete',32697,NULL,3431,'2013-03-13 10:38:28','2013-03-18 17:28:24',12,'2013-03-13 10:38:27','ExtC2C3-83XR-60I2',0,'2013-03-18 17:28:24',NULL,NULL,2),(97176,'dsuMCT3J9nNRtBiWaxFBN1','complete',77276,NULL,3431,'2013-03-13 10:53:45','2013-03-13 15:01:33',12,'2013-03-13 10:53:44','ExtC2C3-85RZ-60I4',0,'2013-03-13 15:01:33',NULL,NULL,2),(97178,'chUkh-eeDjVQHaLlRLGGjA','complete',77278,NULL,3386,'2013-03-13 11:02:34','2013-04-10 10:03:55',8,'2013-03-13 11:02:31','EXTC5C6-H7UO-60EU',0,'2013-04-10 10:03:55',NULL,NULL,2),(97180,'ciaX7kf-blJiiqKR7itH0R','complete',36129,NULL,3413,'2013-03-13 11:11:56','2013-07-29 13:56:21',4,'2013-03-13 11:11:56','Int-8IUG-60II',0,'2013-07-29 13:56:21',NULL,NULL,2),(97182,'c2WxnE-Krp8B-HlCtFaIC_','complete',24655,NULL,3390,'2013-03-13 11:20:13','2013-04-12 09:00:18',12,'2013-03-13 11:20:11','EXTC4-F4QK-60CG',0,'2013-04-12 09:00:18',NULL,NULL,2),(97184,'b3EZ4alXDfjAcds9OoiwwR','complete',77280,NULL,3088,'2013-03-13 11:24:00','2013-04-12 09:03:59',12,'2013-03-13 11:23:59','EXTC4-8JUH-60IK',0,'2013-04-12 09:03:59',NULL,NULL,2),(97186,'bB7wQDsN5b8kEQ2A1Y7Ka6','complete',76182,NULL,3431,'2013-03-13 11:25:01','2013-03-18 17:28:26',12,'2013-03-13 11:25:00','ExtC2C3-CWX0-60AZ',0,'2013-03-18 17:28:26',NULL,NULL,2),(97188,'d-wPQ6V3Xjm7pGLeKvCYHY','complete',77282,NULL,3415,'2013-03-13 11:30:01','2013-04-16 15:20:24',2,'2013-03-13 11:30:00','Int-8MP6-60IM',0,'2013-04-16 15:20:23',NULL,NULL,2),(97190,'bVgGoZJwPa-5io5D82_dn9','complete',77284,NULL,3390,'2013-03-13 11:35:00','2013-04-12 08:59:58',12,'2013-03-13 11:34:59','EXTC4-8LXC-605R',0,'2013-04-12 08:59:58',NULL,NULL,2),(97192,'bEAVcjtdvne7gdT7eO2c4E','complete',77286,NULL,3392,'2013-03-13 11:35:05','2013-03-14 12:06:54',8,'2013-03-13 11:35:03','EXTC5C6-8U3I-60IS',0,'2013-03-14 12:06:54',NULL,NULL,2),(97194,'a69f-H4wLcHPo6Z3A7EREB','complete',48425,NULL,3372,'2013-03-13 11:36:59','2013-04-10 08:38:04',2,'2013-03-13 11:36:58','Int-8UOP-60IU',0,'2013-04-10 08:38:04',NULL,NULL,2),(97196,'bGlAGM-lnoUlJvNYv3xk5d','complete',77288,NULL,3386,'2013-03-13 11:39:01','2013-03-19 08:20:20',8,'2013-03-13 11:38:59','EXTC5C6-87PF-60I6',0,'2013-03-19 08:20:20',NULL,NULL,2),(97198,'cOjN4ee2PeKOriJEA7PFX6','complete',77290,NULL,3336,'2013-03-13 12:06:29','2013-04-12 14:32:32',8,'2013-03-13 12:06:28','EXTC5C6-96O3-60JC',0,'2013-04-12 14:32:32',NULL,NULL,2),(97200,'b8KQ_qhXnp5QstXLCknVv0','complete',77292,NULL,3142,'2013-03-13 12:14:04','2013-05-01 14:56:21',6,'2013-03-13 12:14:03','Int-8Y5C-60IY',0,'2013-05-01 14:56:21',NULL,NULL,2),(97202,'dwbpm5rjTosj_zYNX-HwYn','complete',58380,NULL,2861,'2013-03-13 12:21:34','2013-04-25 12:20:00',8,'2013-03-13 12:21:32','EXTC5C6-9GTR-60JM',0,'2013-04-25 12:20:00',NULL,NULL,2),(97204,'anho2vHvvm6kPWypWphVkC','complete',77294,NULL,3011,'2013-03-13 12:35:25','2013-04-02 15:42:00',8,'2013-03-13 12:35:24','EXTC5C6-9BFW-606J',0,'2013-04-02 15:42:00',NULL,NULL,2),(97206,'arlowQBurlW4twxku2S3u8','complete',77296,NULL,3431,'2013-03-13 12:43:13','2013-03-18 17:28:28',12,'2013-03-13 12:43:13','ExtC2C3-9LFC-60JO',0,'2013-03-18 17:28:28',NULL,NULL,2),(97208,'dzBrkmyOHm-4tBVxcgdufD','complete',77298,NULL,3342,'2013-03-13 12:43:24','2013-03-18 16:04:40',6,'2013-03-13 12:43:23','Int-EVDR-60CC',0,'2013-03-18 16:04:40',NULL,NULL,2),(97210,'aSp3NR6dXpBPnhxj2csVfe','complete',77300,NULL,3386,'2013-03-13 12:51:16','2013-03-14 10:53:47',8,'2013-03-13 12:51:13','EXTC5C6-9QLA-60JU',0,'2013-03-14 10:53:47',NULL,NULL,2),(97212,'bV2UExjhjgqzaiyLBKpqqF','complete',30021,NULL,3342,'2013-03-13 12:58:49','2013-03-18 16:05:51',6,'2013-03-13 12:58:47','Int-9UE9-60K0',0,'2013-03-18 16:05:51',NULL,NULL,2),(97214,'bJnhoKm0niMASwC1HJMbTV','complete',77302,NULL,3370,'2013-03-13 12:59:37','2013-03-14 15:32:41',12,'2013-03-13 12:59:35','EXTC4-EHIZ-60C2',0,'2013-03-14 15:32:41',NULL,NULL,2),(97216,'dlFkh1oVnjclvIx9lylhLo','complete',74689,NULL,3412,'2013-03-13 13:04:43','2013-03-25 18:24:36',8,'2013-03-13 13:04:40','EXTC5C6-9WE4-60K4',0,'2013-03-25 18:24:36',NULL,NULL,2),(97218,'baNsJMRnPh9jGFOkZViQOk','complete',77304,NULL,3219,'2013-03-13 13:07:35','2013-03-18 11:43:06',12,'2013-03-13 13:07:32','EXTC4-9M3L-60JQ',0,'2013-03-18 11:43:06',NULL,NULL,2),(97220,'ad5h9if7bfw4OYDSTwQ15D','complete',77306,NULL,3344,'2013-03-13 13:29:50','2013-04-18 09:59:52',8,'2013-03-13 13:29:46','EXTC5C6-A990-60KC',0,'2013-04-18 09:59:52',NULL,NULL,2),(97222,'dkOWwWB5PiileLVheAtRKF','complete',77308,NULL,3429,'2013-03-13 13:51:59','2013-03-28 13:52:48',12,'2013-03-13 13:51:57','EXTC4-AKTC-60KQ',0,'2013-03-28 13:52:48',NULL,NULL,2),(97224,'cgUSgtYgvbrBc3Rb3RJvoW','complete',77310,NULL,3388,'2013-03-13 14:00:33','2013-03-14 15:12:09',6,'2013-03-13 14:00:31','Int-8KDV-5ZTN',0,'2013-03-14 15:12:09',NULL,NULL,2),(97226,'bwEDMtDRThsPLg3CsUU-fj','complete',77312,NULL,3151,'2013-03-13 14:01:10','2013-03-18 19:25:01',8,'2013-03-13 14:01:08','EXTC5C6-AM74-60KW',0,'2013-03-18 19:25:01',NULL,NULL,2),(97228,'aMx6Q1dTrm5RMDyHDVBjzS','complete',77314,NULL,3330,'2013-03-13 14:07:56','2013-04-11 12:41:22',6,'2013-03-13 14:07:55','Int-A9UL-60KE',0,'2013-04-11 12:41:22',NULL,NULL,2),(97230,'dBawcSNiHk8Q5K5FOeQ2Sc','complete',77316,NULL,3429,'2013-03-13 14:08:22','2013-03-28 13:52:49',12,'2013-03-13 14:08:19','EXTC4-8E86-60IE',0,'2013-03-28 13:52:49',NULL,NULL,2),(97232,'b6tp7tXTHkkOFjtBgHdCyK','complete',77318,NULL,3431,'2013-03-13 14:20:11','2013-03-18 17:28:23',12,'2013-03-13 14:20:10','ExtC2C3-AOCL-60L0',0,'2013-03-18 17:28:23',NULL,NULL,2),(97234,'a8yI6qRwnn06icWR9tUdRr','complete',77314,NULL,3431,'2013-03-13 14:22:34','2013-03-18 17:29:06',6,'2013-03-13 14:22:33','Int-AR84-60L6',0,'2013-03-18 17:29:06',NULL,NULL,2),(97236,'aKsZ6Me9bjviqXXu25e8Zn','complete',77320,NULL,3431,'2013-03-13 14:30:04','2013-03-13 14:45:46',12,'2013-03-13 14:30:03','ExtC2C3-AYDF-60LI',0,'2013-03-13 14:45:46',NULL,NULL,2),(97238,'d1sYRASrPeIyL-a5oMO1A2','complete',77314,NULL,3436,'2013-03-13 14:37:01','2013-04-26 15:07:21',6,'2013-03-13 14:36:59','Int-B5FH-60LS',0,'2013-04-26 15:07:21',NULL,NULL,2),(97240,'cpG7Rnt59ntBUESjuG7830','complete',77322,NULL,3132,'2013-03-13 14:44:09','2013-03-18 13:09:14',12,'2013-03-13 14:44:08','EXTC4-B57O-60LQ',0,'2013-03-18 13:09:14',NULL,NULL,2),(97242,'b4EjICmznpQQfd0xzm-apx','complete',77324,NULL,3342,'2013-03-13 15:00:07','2013-03-18 16:12:19',6,'2013-03-13 15:00:05','Int-B9UL-60M8',0,'2013-03-18 16:12:19',NULL,NULL,2),(97244,'apSkPGWDbmrO_xJDKM3-ow','complete',77157,NULL,3431,'2013-03-13 15:03:46','2013-03-18 17:27:10',12,'2013-03-13 15:03:44','ExtC2C3-B7VX-60M2',0,'2013-03-18 17:27:10',NULL,NULL,2),(97246,'cz6pgAzYPlKlumQ0ByQ1NH','complete',77326,NULL,3388,'2013-03-13 15:04:40','2013-05-22 07:23:08',6,'2013-03-13 15:04:38','Int-BBGR-60MC',0,'2013-05-22 07:23:08',NULL,NULL,2),(97248,'aq027QbznpaRiMA2s8zY5n','complete',77059,NULL,3344,'2013-03-13 15:06:10','2013-04-08 16:24:26',8,'2013-03-13 15:06:09','EXTC5C6-BHV9-60MK',0,'2013-04-08 16:24:26',NULL,NULL,2),(97250,'dduPtdNj9gQiXu3j6IvMQm','complete',75926,NULL,3350,'2013-03-13 15:09:34','2013-03-24 19:21:07',12,'2013-03-13 15:09:32','ExtC2C3-BIP9-60MM',0,'2013-03-24 19:21:07',NULL,NULL,2),(97252,'b0RuyCU7farzRzfw7Zuf_X','complete',77328,NULL,3390,'2013-03-13 15:16:28','2013-03-14 11:22:05',12,'2013-03-13 15:16:27','EXTC4-BGFU-60MG',0,'2013-03-14 11:22:05',NULL,NULL,2),(97254,'bgNJG71zXdc5JDmcUrEi1i','complete',77330,NULL,2111,'2013-03-13 15:20:47','2013-03-18 12:17:40',8,'2013-03-13 15:20:45','EXTC5C6-B00O-60LK',0,'2013-03-18 12:17:40',NULL,NULL,2),(97256,'d-xnZQ0WneWAuq9Xlz6dLk','complete',77332,NULL,3384,'2013-03-13 15:28:05','2013-03-19 08:32:04',8,'2013-03-13 15:28:05','EXTC5C6-BR5X-60MW',0,'2013-03-19 08:32:04',NULL,NULL,2),(97258,'cuoGLmT3famBIBxsdy8NlC','complete',77334,NULL,3412,'2013-03-13 15:43:06','2013-03-18 16:15:19',8,'2013-03-13 15:43:05','EXTC5C6-BFP4-60ME',0,'2013-03-18 16:15:19',NULL,NULL,2),(97260,'aJLNzI4CLefj-Y6ETTa8XD','complete',73793,NULL,3342,'2013-03-13 15:46:48','2013-05-21 13:51:46',6,'2013-03-13 15:46:47','Int-B7AM-60LW',1,'2013-05-21 13:51:46',NULL,NULL,2),(97262,'biG4dR5CDexBFx5401aJqh','complete',77336,NULL,3011,'2013-03-13 15:57:43','2013-03-20 16:45:15',8,'2013-03-13 15:57:42','EXTC5C6-C2G7-60NE',0,'2013-03-20 16:45:15',NULL,NULL,2),(97264,'dhXkyHAWzkh6W3TAvSDCcs','complete',77338,NULL,3378,'2013-03-13 15:58:02','2013-03-22 15:02:34',8,'2013-03-13 15:58:00','EXTC5C6-B8V7-60M6',0,'2013-03-22 15:02:34',NULL,NULL,2),(97266,'aahNU_nE1ks5UGClL7bvl8','complete',77340,NULL,3132,'2013-03-13 16:09:34','2013-03-18 13:17:12',12,'2013-03-13 16:09:32','EXTC4-C7X3-60NI',0,'2013-03-18 13:17:12',NULL,NULL,2),(97268,'aUerLTvrXdMkguJtUx38M9','complete',77342,NULL,3392,'2013-03-13 16:17:03','2013-03-19 11:00:25',8,'2013-03-13 16:17:00','EXTC5C6-CH5I-60NS',0,'2013-03-19 11:00:25',NULL,NULL,2),(97270,'deSBdrdmrlpB33PafBGeOo','complete',77344,NULL,831,'2013-03-13 16:18:34','2013-04-09 10:42:55',8,'2013-03-13 16:18:33','EXTC5C6-CCMS-60NO',0,'2013-04-09 10:42:55',NULL,NULL,2),(97272,'bF_FfacdTpcBL_1s-Bv7dq','complete',29790,NULL,3330,'2013-03-13 16:36:10','2013-04-11 12:41:22',6,'2013-03-13 16:36:07','Int-CRCW-60NY',0,'2013-04-11 12:41:22',NULL,NULL,2),(97274,'bL7pJiS_rfSO-6SE33tD7G','complete',29790,NULL,3342,'2013-03-13 16:42:18','2013-04-12 10:15:01',6,'2013-03-13 16:42:17','Int-CDZF-60NQ',0,'2013-04-12 10:15:01',NULL,NULL,2),(97276,'dw9OiThpnplkxgdIjWJf73','complete',42999,NULL,3432,'2013-03-13 17:04:52','2013-04-18 10:13:25',6,'2013-03-13 17:04:50','Int-8ZK8-60J0',0,'2013-04-18 10:13:25',NULL,NULL,2),(97278,'bmZJpzJ6nfZyLqNzTnbQCI','complete',77346,NULL,3392,'2013-03-13 17:15:11','2013-03-14 12:10:01',8,'2013-03-13 17:15:09','EXTC5C6-CITL-60NU',0,'2013-03-14 12:10:01',NULL,NULL,2),(97280,'darhfBgnHedQBR_Irf6iMl','complete',77348,NULL,3350,'2013-03-13 17:33:47','2013-03-18 18:15:27',12,'2013-03-13 17:33:46','ExtC2C3-DAUK-60OK',0,'2013-03-18 18:15:27',NULL,NULL,2),(97282,'a4YkvOmoLpPOfRo2FX15hO','complete',77350,NULL,3390,'2013-03-13 17:41:11','2013-04-11 16:12:04',12,'2013-03-13 17:41:10','EXTC4-D4S3-60OA',0,'2013-04-11 16:12:04',NULL,NULL,2),(97284,'d-kFBlJRDnfP_3svJzcSvC','complete',77352,NULL,3394,'2013-03-13 17:43:34','2013-04-11 13:07:13',6,'2013-03-13 17:43:33','Int-CBA4-60NM',0,'2013-04-11 13:07:13',NULL,NULL,2),(97286,'cimxVWnJ1bfPxAJHGy3WIn','complete',77354,NULL,3151,'2013-03-13 17:52:04','2013-03-18 19:33:46',8,'2013-03-13 17:52:03','EXTC5C6-D0JM-60O4',0,'2013-03-18 19:33:46',NULL,NULL,2),(97288,'aRawwttwnkIicWsoo5_eH4','complete',3505,NULL,3370,'2013-03-13 17:54:58','2013-04-19 13:57:05',6,'2013-03-13 17:54:56','Int-D91V-60OG',0,'2013-04-19 13:57:05',NULL,NULL,2),(97290,'cTKYAA9SXd-4j1mVn6pFvn','complete',77356,NULL,3342,'2013-03-13 17:59:33','2013-03-18 16:02:10',6,'2013-03-13 17:59:32','Int-89XF-605D',0,'2013-03-18 16:02:10',NULL,NULL,2),(97292,'dpayoBQ6znjloVaXqO9hy9','complete',77358,NULL,3386,'2013-03-13 18:09:03','2013-04-10 10:04:02',8,'2013-03-13 18:09:02','EXTC5C6-DTVJ-60P2',0,'2013-04-10 10:04:02',NULL,NULL,2),(97294,'c2HJJ3MMLcQQRHddA55MFq','complete',77360,NULL,3386,'2013-03-13 18:21:12','2013-03-14 10:51:11',8,'2013-03-13 18:21:10','EXTC5C6-E21G-60PC',0,'2013-03-14 10:51:10',NULL,NULL,2),(97296,'acBNflp3XjuyyUu5R9NJNT','complete',77362,NULL,3390,'2013-03-13 18:31:56','2013-03-14 11:23:10',12,'2013-03-13 18:31:54','EXTC4-AIZF-60KO',0,'2013-03-14 11:23:10',NULL,NULL,2),(97298,'cPNlVB13Hok7odpUH6wuXn','complete',77364,NULL,3350,'2013-03-13 18:38:58','2013-03-24 19:22:03',12,'2013-03-13 18:38:56','ExtC2C3-E57C-60PG',0,'2013-03-24 19:22:03',NULL,NULL,2),(97300,'dCflis_KvciOV36fj94lr3','complete',77366,NULL,3342,'2013-03-13 18:53:39','2013-03-18 16:11:16',6,'2013-03-13 18:53:37','Int-DPRN-60OU',0,'2013-03-18 16:11:16',NULL,NULL,2),(97302,'a60o8KUxjjT4ySLXCl-_n6','complete',77368,NULL,3358,'2013-03-13 19:15:52','2013-03-22 12:19:40',12,'2013-03-13 19:15:51','ExtC2C3-D56N-60B3',0,'2013-03-22 12:19:40',NULL,NULL,2),(97304,'aZ1ns6h3PhtRdcfTnkL7A4','complete',74150,NULL,3436,'2013-03-13 19:16:11','2013-04-26 15:07:22',6,'2013-03-13 19:16:10','Int-ESWF-60Q0',0,'2013-04-26 15:07:22',NULL,NULL,2),(97306,'bFdAMXA5jjI5-_ymOiYHF5','complete',77370,NULL,3330,'2013-03-13 19:29:43','2013-04-11 12:41:22',6,'2013-03-13 19:29:42','Int-EW7A-60Q6',0,'2013-04-11 12:41:22',NULL,NULL,2),(97308,'aeJzj4IJXhlOM8J1Yw6UP0','complete',36953,NULL,3384,'2013-03-13 19:30:17','2013-03-19 08:33:40',8,'2013-03-13 19:30:15','EXTC5C6-EVB7-60Q4',0,'2013-03-19 08:33:40',NULL,NULL,2),(97310,'aYb8gMhjLkV7VKhhCutjVN','complete',77372,NULL,3386,'2013-03-13 19:30:42','2013-04-24 15:19:25',2,'2013-03-13 19:30:41','Int-EZF3-60QA',1,'2013-04-24 15:19:25',NULL,NULL,2),(97312,'cLLm_F5ubaY7pfVMF66swA','complete',74150,NULL,3431,'2013-03-13 19:31:38','2013-03-18 17:29:16',6,'2013-03-13 19:31:36','Int-F16I-60QE',0,'2013-03-18 17:29:16',NULL,NULL,2),(97314,'aEUgFJRVPgz7qJ8rLBeauN','complete',36953,NULL,3386,'2013-03-13 19:35:19','2013-03-19 08:21:09',8,'2013-03-13 19:35:19','EXTC5C6-F2BJ-60QG',0,'2013-03-19 08:21:09',NULL,NULL,2),(97316,'bnnJNPJpDmJldwUvhxulpZ','complete',74150,NULL,3330,'2013-03-13 19:37:55','2013-04-11 12:41:23',6,'2013-03-13 19:37:54','Int-F4QV-60QI',0,'2013-04-11 12:41:23',NULL,NULL,2),(97318,'aAaS9BMAbks5rJZk_SjBor','complete',77374,NULL,3386,'2013-03-13 19:42:07','2013-03-14 10:51:46',8,'2013-03-13 19:42:06','EXTC5C6-EZNJ-60QC',0,'2013-03-14 10:51:46',NULL,NULL,2),(97320,'bkP_nSWhva_jrBzxu3f0rk','complete',36953,NULL,3429,'2013-03-13 19:44:26','2013-03-21 10:05:49',12,'2013-03-13 19:44:25','EXTC4-F5K2-60QK',0,'2013-03-21 10:05:49',NULL,NULL,2),(97322,'c9ukPJfffaMjNHKvxZWB5n','complete',77376,NULL,3029,'2013-03-13 19:54:54','2013-03-14 12:02:25',8,'2013-03-13 19:54:53','EXTC5C6-EU12-60Q2',0,'2013-03-14 12:02:25',NULL,NULL,2),(97324,'bQeoVJPsvbQR5aZbsla9b3','complete',77378,NULL,3390,'2013-03-13 20:06:52','2013-03-19 12:45:18',12,'2013-03-13 20:06:51','EXTC4-FF9R-60QU',0,'2013-03-19 12:45:18',NULL,NULL,2),(97326,'chia8AswDnkOoF_-BxUvXD','complete',77380,NULL,3390,'2013-03-13 20:40:47','2013-03-14 11:26:23',12,'2013-03-13 20:40:45','EXTC4-FSP5-60RC',0,'2013-03-14 11:26:23',NULL,NULL,2),(97328,'b-7aoMzWzhs4wrqUl329pL','complete',77382,NULL,3388,'2013-03-13 20:46:59','2013-05-22 07:23:12',6,'2013-03-13 20:46:58','Int-FGHE-60QW',0,'2013-05-22 07:23:12',NULL,NULL,2),(97330,'dMSdtihQDiEBJIH5bwPO28','complete',77380,NULL,3330,'2013-03-13 20:51:21','2013-04-02 14:08:11',12,'2013-03-13 20:51:19','ExtC2C3-G1CC-60RI',0,'2013-04-02 14:08:11',NULL,NULL,2),(97332,'b4fadfxlzcO6TM6yxzYOMx','complete',77384,NULL,3372,'2013-03-13 20:55:01','2013-04-22 09:11:12',2,'2013-03-13 20:55:00','Int-CWIL-5ZFP',0,'2013-04-22 09:11:12',NULL,NULL,2),(97334,'aQxN0A9FDlpzNwOHd0DL0m','complete',77386,NULL,3442,'2013-03-13 21:07:39','2013-03-18 11:04:47',10,'2013-03-13 21:07:37','EXTC5C6-FZMN-60RG',0,'2013-03-18 11:04:47',NULL,NULL,2),(97336,'avuNwwr6DlPyd07v0MVIdD','complete',77388,NULL,3015,'2013-03-13 21:14:41','2013-03-25 16:36:38',10,'2013-03-13 21:14:40','EXTC5C6-G497-60RM',0,'2013-03-25 16:36:38',NULL,NULL,2),(97338,'dH0AiBn2bp_BmuaCoGNAkG','complete',77390,NULL,3436,'2013-03-13 21:23:02','2013-04-26 15:07:23',6,'2013-03-13 21:23:00','Int-DTNZ-60P0',0,'2013-04-26 15:07:23',NULL,NULL,2),(97340,'bGWvDPfa1fFOLEIhSm7rKN','complete',77392,NULL,3336,'2013-03-13 21:34:18','2013-07-18 12:33:18',8,'2013-03-13 21:34:17','EXTC5C6-GCNZ-60S0',0,'2013-07-18 12:33:18',NULL,NULL,2),(97342,'at-3dgKsPoUj2_KthbgMgz','complete',77394,NULL,3370,'2013-03-13 21:36:14','2013-03-18 22:15:30',12,'2013-03-13 21:36:12','EXTC4-FLRM-60R8',0,'2013-03-18 22:15:30',NULL,NULL,2),(97344,'cw-ON_HkTbKB1eao-lpQ3y','complete',77396,NULL,3431,'2013-03-13 21:37:03','2013-03-18 17:27:12',12,'2013-03-13 21:37:02','ExtC2C3-FKJ9-60R4',0,'2013-03-18 17:27:12',NULL,NULL,2),(97346,'cUTJp3ixPmlRJPHKYWN30D','complete',77398,NULL,3132,'2013-03-13 21:48:43','2013-03-18 13:17:56',12,'2013-03-13 21:48:42','EXTC4-GDER-60S2',0,'2013-03-18 13:17:56',NULL,NULL,2),(97348,'acJhTG-N1jKRjrR1UFL3V5','complete',77400,NULL,3442,'2013-03-13 21:52:50','2013-03-18 22:15:33',10,'2013-03-13 21:52:49','EXTC5C6-FH4E-60QY',0,'2013-03-18 22:15:33',NULL,NULL,2),(97350,'djC6emGS9c9zWfZ1lIrr_l','complete',77402,NULL,3166,'2013-03-13 21:54:46','2013-06-21 15:48:17',8,'2013-03-13 21:54:44','EXTC5C6-GQWD-60SG',0,'2013-03-18 10:23:12',NULL,NULL,2),(97352,'ciW733ftvoqyBuEN7wFJfA','complete',77404,NULL,3396,'2013-03-13 22:02:00','2013-04-03 12:10:02',10,'2013-03-13 22:01:58','EXTC5C6-GRM5-60SI',0,'2013-04-03 12:10:02',NULL,NULL,2),(97354,'bnEC-tcJDhZBSQi-MQPpHf','complete',77406,NULL,3429,'2013-03-13 22:02:47','2013-03-28 13:53:08',12,'2013-03-13 22:02:45','EXTC4-GG5S-60E2',0,'2013-03-28 13:53:08',NULL,NULL,2),(97356,'cDt0gDyjPbh4zR--DON2VY','complete',1149,NULL,3386,'2013-03-13 22:05:22','2013-04-10 10:04:00',8,'2013-03-13 22:05:20','EXTC5C6-GXRX-60SO',0,'2013-04-10 10:04:00',NULL,NULL,2),(97358,'bsJhfnHMzlUk3inKrOp8pc','complete',4931,NULL,3342,'2013-03-13 22:44:54','2013-05-07 11:23:20',6,'2013-03-13 22:44:52','Int-F7NV-5ZHD',0,'2013-05-07 11:23:20',NULL,NULL,2),(97360,'dfUUE7HGnk1OZmYgmJwreA','complete',77390,NULL,3432,'2013-03-13 22:47:30','2013-04-04 13:39:52',6,'2013-03-13 22:47:27','Int-HE3Y-60T0',0,'2013-04-04 13:39:52',NULL,NULL,2),(97362,'cJw-ETWhDk_6KwR3urfMQx','complete',2723,NULL,3366,'2013-03-13 23:00:16','2013-03-25 14:09:52',2,'2013-03-13 23:00:15','Int-HNXM-60T6',0,'2013-03-25 14:09:52',NULL,NULL,2),(97364,'bAxcZFW75hHAXlQD15x4gA','complete',2849,NULL,3384,'2013-03-13 23:14:33','2013-03-19 08:32:52',8,'2013-03-13 23:14:30','EXTC5C6-HSKR-60TE',0,'2013-03-19 08:32:52',NULL,NULL,2),(97366,'dJuojTUZXgtAAKFH9aNK2n','complete',69752,NULL,831,'2013-03-13 23:18:31','2013-04-09 10:42:55',8,'2013-03-13 23:18:29','EXTC5C6-9XEQ-5YRQ',0,'2013-04-09 10:42:55',NULL,NULL,2),(97368,'d6-Zgydp1e0zvjN1O0RiZT','complete',77408,NULL,3431,'2013-03-13 23:31:35','2013-03-18 17:27:14',12,'2013-03-13 23:31:33','ExtC2C3-HS3V-60TC',0,'2013-03-18 17:27:14',NULL,NULL,2),(97370,'dCJvHvM5nkVRtGWsZUBxNY','complete',30382,NULL,3388,'2013-03-13 23:46:55','2013-05-22 07:23:16',6,'2013-03-13 23:46:53','Int-I5Y8-60TQ',0,'2013-05-22 07:23:16',NULL,NULL,2),(97372,'bhJ0k4KQneAkZmWchWNVN8','complete',77410,NULL,3366,'2013-03-14 00:22:03','2013-04-25 12:50:45',2,'2013-03-14 00:22:02','Int-I4JP-60TO',0,'2013-04-25 12:50:45',NULL,NULL,2),(97374,'cXoDcW0HDg14USHI_QxD5S','complete',77410,NULL,3364,'2013-03-14 00:32:54','2013-04-25 13:24:17',2,'2013-03-14 00:32:52','Int-D2K-60U8',0,'2013-04-25 13:24:17',NULL,NULL,2),(97376,'cE_NIhLnDlViJG5ykux9k4','complete',77412,NULL,3330,'2013-03-14 00:39:31','2013-03-19 01:16:04',12,'2013-03-14 00:39:30','ExtC2C3-IHNL-60TY',0,'2013-03-19 01:16:04',NULL,NULL,2),(97378,'b8ifiS4uvcUPdQtOnIZQ8K','complete',77414,NULL,3358,'2013-03-14 01:27:07','2013-03-22 12:19:35',12,'2013-03-14 01:27:05','ExtC2C3-V5M-60UI',0,'2013-03-22 12:19:35',NULL,NULL,2),(97380,'aKPYg3m99atzucVBNYdsmb','complete',55554,NULL,3342,'2013-03-14 01:43:22','2013-03-18 16:03:54',6,'2013-03-14 01:43:20','Int-M2W-60UE',0,'2013-03-18 16:03:54',NULL,NULL,2),(97382,'bOXaFWzCjeRQk3BJ_iAd67','complete',77416,NULL,3370,'2013-03-14 02:26:03','2013-03-14 15:26:54',12,'2013-03-14 02:26:02','EXTC4-1O8W-60UQ',0,'2013-03-14 15:26:54',NULL,NULL,2),(97384,'c5YCaXvgrb1Qdvs-1QvLaQ','complete',77418,NULL,3364,'2013-03-14 08:15:28','2013-03-18 18:46:51',8,'2013-03-14 08:15:24','EXTC5C6-5ZHN-60UW',0,'2013-03-18 18:46:51',NULL,NULL,2),(97386,'cv0h-NT6jh8O9hzW8xICan','complete',77420,NULL,3429,'2013-03-14 08:34:19','2013-03-19 09:15:18',12,'2013-03-14 08:30:32','EXTC4-95ZA-60JA',0,'2013-03-19 09:15:18',NULL,NULL,2),(97388,'dz7-GzsunbQAlI-ToiAvyp','complete',77422,NULL,3423,'2013-03-14 08:55:50','2013-04-11 13:14:55',12,'2013-03-14 08:55:47','EXTC4-6K23-60V2',0,'2013-04-11 13:14:55',NULL,NULL,2),(97390,'dV2-QtQb9mP5ztuxq6-Okn','complete',77424,NULL,3350,'2013-03-14 09:16:30','2013-03-24 20:53:51',12,'2013-03-14 09:16:28','ExtC2C3-6N0U-60V4',0,'2013-03-24 20:53:51',NULL,NULL,2),(97392,'a-d2Nrmgzad5Y50CdkVPgM','complete',77426,NULL,3431,'2013-03-14 09:20:35','2013-03-18 17:27:15',12,'2013-03-14 09:20:33','ExtC2C3-CE36-60AD',0,'2013-03-18 17:27:15',NULL,NULL,2),(97394,'aamXD5gHHi9lgov_j7zjCJ','complete',77428,NULL,3358,'2013-03-14 10:36:48','2013-03-22 12:20:05',12,'2013-03-14 10:36:46','ExtC2C3-82ZB-60I0',0,'2013-03-22 12:20:05',NULL,NULL,2),(97396,'brT98QLIThZRLOEyaDZjth','complete',77430,NULL,3431,'2013-03-14 10:41:01','2013-03-18 17:27:17',12,'2013-03-14 10:41:00','ExtC2C3-7F2Y-60HE',0,'2013-03-18 17:27:17',NULL,NULL,2),(97398,'aIW98TlRXn57cTOn_KqQVD','complete',77432,NULL,2861,'2013-03-14 10:48:50','2013-08-29 10:37:01',8,'2013-03-14 10:48:48','EXTC5C6-87NF-60W0',0,'2013-03-14 15:19:41',NULL,NULL,2),(97400,'cWvucJ2C5enR16fhvO8pKp','complete',77434,NULL,3390,'2013-03-14 11:12:22','2013-03-14 12:17:12',12,'2013-03-14 11:12:20','EXTC4-8G8M-60WO',0,'2013-03-14 12:17:12',NULL,NULL,2),(97402,'comZDT7yXaL7GO9J8LP3I5','complete',39777,NULL,3429,'2013-03-14 11:23:41','2013-03-28 13:53:10',12,'2013-03-14 11:23:39','EXTC4-8ASR-60IA',0,'2013-03-28 13:53:10',NULL,NULL,2),(97404,'alGCW42M9f-lrpNjUz5OgF','complete',77436,NULL,3386,'2013-03-14 11:29:45','2013-03-19 08:21:45',8,'2013-03-14 11:29:44','EXTC5C6-8LK3-60X2',0,'2013-03-19 08:21:45',NULL,NULL,2),(97406,'cvzEiIZbvhKl-33fOhfMrr','complete',29836,NULL,3429,'2013-03-14 11:37:50','2013-03-21 10:07:36',12,'2013-03-14 11:37:47','EXTC4-8VH4-60XI',0,'2013-03-21 10:07:36',NULL,NULL,2),(97408,'dHSJRzk6rm8i9a0gf2oVcS','complete',77436,NULL,3429,'2013-03-14 11:38:35','2013-03-21 10:08:48',12,'2013-03-14 11:38:33','EXTC4-8WH7-60XK',0,'2013-03-21 10:08:48',NULL,NULL,2),(97410,'dxLGOLTnDgW4MLODx2KuAn','complete',77436,NULL,2111,'2013-03-14 11:49:26','2013-03-18 12:19:00',8,'2013-03-14 11:49:24','EXTC5C6-9283-60XS',0,'2013-03-18 12:19:00',NULL,NULL,2),(97412,'cEyhvENt1e4yfY7VpxyKLR','complete',77438,19,2317,'2013-03-14 11:56:42','2013-05-22 17:08:52',19,'2013-03-14 11:56:41','AAP-94WD-60NE',0,'2013-05-22 17:08:52',NULL,1,2),(97414,'bnql8EdqjhMBNZ1UYpRwHe','complete',77436,NULL,3384,'2013-03-14 11:56:43','2013-03-19 08:32:50',8,'2013-03-14 11:56:41','EXTC5C6-95KB-60XU',0,'2013-03-19 08:32:50',NULL,NULL,2),(97416,'d08Sr8xCviq4pPLqkUAtL_','complete',77440,NULL,3219,'2013-03-14 11:59:10','2013-05-24 09:20:42',12,'2013-03-14 11:59:08','EXTC4-6SJY-60V8',0,'2013-05-24 09:20:42',NULL,NULL,2),(97418,'dRqcP_4d1hQih6RxG5xkxX','complete',77442,NULL,3394,'2013-03-14 12:07:45','2013-03-18 14:00:05',12,'2013-03-14 12:07:43','EXTC4-8ZJV-60XO',0,'2013-03-18 14:00:05',NULL,NULL,2),(97420,'b1ABRvrIjc_QlkjFZJHaQ-','complete',77444,NULL,2711,'2013-03-14 12:11:02','2013-03-19 12:15:22',12,'2013-03-14 12:11:01','EXTC4-8U5C-60XG',0,'2013-03-19 12:15:22',NULL,NULL,2),(97422,'dkugAjrK1eUy-QwADN-gcP','complete',77446,NULL,3390,'2013-03-14 12:20:07','2013-03-14 12:27:38',12,'2013-03-14 12:20:06','EXTC4-8X24-60XM',0,'2013-03-14 12:27:38',NULL,NULL,2),(97424,'bnW8ZE7VLkEQjUiJz60ctV','complete',41775,NULL,3386,'2013-03-14 12:25:22','2013-04-10 10:03:56',8,'2013-03-14 12:25:21','EXTC5C6-9GD5-60Y8',0,'2013-04-10 10:03:56',NULL,NULL,2),(97426,'dY6nAyrerf3Pa9w5YIPAKs','complete',47883,NULL,3342,'2013-03-14 12:27:12','2013-03-18 15:59:51',6,'2013-03-14 12:27:10','Int-I0BS-60TM',0,'2013-03-18 15:59:51',NULL,NULL,2),(97428,'a-9MweHtHnV67sxKN_9Zmw','complete',55858,NULL,3330,'2013-03-14 12:31:23','2013-04-11 12:41:23',6,'2013-03-14 12:31:21','Int-81R0-5ZT3',0,'2013-04-11 12:41:23',NULL,NULL,2),(97430,'apIJnkqk9k35L4gP4oJiPO','complete',77448,NULL,3370,'2013-03-14 12:39:47','2013-04-19 13:57:17',6,'2013-03-14 12:39:45','Int-9OYS-607B',0,'2013-04-19 13:57:17',NULL,NULL,2),(97432,'cC_ZeNP25hm5cPStKOlzfW','complete',77450,NULL,831,'2013-03-14 12:54:03','2013-04-09 10:43:05',8,'2013-03-14 12:54:02','EXTC5C6-9S66-60YK',0,'2013-04-09 10:43:05',NULL,NULL,2),(97434,'alcvT3tuTa-4rUqSrQJcEm','complete',77452,NULL,3440,'2013-03-14 13:26:54','2013-05-22 14:31:11',4,'2013-03-14 13:26:53','Int-7Z80-60VU',0,'2013-05-22 14:31:11',NULL,NULL,2),(97436,'aXyiPG4Mjh_QHYaMFRjp8i','complete',77452,NULL,3438,'2013-03-14 13:27:02','2013-05-22 14:31:12',4,'2013-03-14 13:27:01','Int-8AJM-60WA',0,'2013-05-22 14:31:12',NULL,NULL,2),(97438,'cm1N2x1hrjGBLUw4oti0Mc','complete',77454,NULL,3366,'2013-03-14 13:38:24','2013-03-18 18:19:36',8,'2013-03-14 13:38:22','EXTC5C6-6UCA-60VA',0,'2013-03-18 18:19:36',NULL,NULL,2),(97440,'cDI27oRCDn4Arb819qgkHv','complete',77456,NULL,3336,'2013-03-14 13:41:36','2013-07-18 13:08:01',8,'2013-03-14 13:41:34','EXTC5C6-AEHG-60ZA',0,'2013-07-18 13:08:01',NULL,NULL,2),(97442,'dpMJgAjqneAlCs-asdXVwE','complete',77458,NULL,3330,'2013-03-14 13:57:42','2013-04-11 12:41:23',6,'2013-03-14 13:57:41','Int-AMTM-60ZG',0,'2013-04-11 12:41:23',NULL,NULL,2),(97444,'bzfKomDH5mQOgqFGarmBTO','complete',77460,NULL,3350,'2013-03-14 14:08:17','2013-03-24 21:26:12',12,'2013-03-14 14:08:15','ExtC2C3-A1SQ-60YQ',0,'2013-03-24 21:26:12',NULL,NULL,2),(97446,'daKkrAy39aPRL-jqDRUi-u','complete',39765,NULL,3386,'2013-03-14 14:22:34','2013-03-19 08:22:27',8,'2013-03-14 14:22:33','EXTC5C6-APVG-60ZM',0,'2013-03-19 08:22:27',NULL,NULL,2),(97448,'aJNJ_daOjpdQjYN0smm771','complete',77462,NULL,831,'2013-03-14 14:34:39','2013-04-09 10:42:55',8,'2013-03-14 14:34:37','EXTC5C6-AXZ7-60ZQ',0,'2013-04-09 10:42:55',NULL,NULL,2),(97450,'aLcI_J1D9aRQMvfPTgHwS2','complete',77464,NULL,3382,'2013-03-14 14:37:49','2013-03-21 15:23:16',10,'2013-03-14 14:37:48','EXTC5C6-EK31-60C4',0,'2013-03-21 15:23:16',NULL,NULL,2),(97452,'a6b13SeIHcH5QETg8ZpOnw','complete',77466,NULL,3178,'2013-03-14 14:43:49','2013-06-07 08:50:51',8,'2013-03-14 14:43:47','EXTC5C6-AZTP-60ZU',0,'2013-06-07 08:50:51',NULL,NULL,2),(97454,'b5xHddEPjd16A7qHY5R1RF','complete',77468,NULL,3350,'2013-03-14 14:49:46','2013-03-24 20:28:57',12,'2013-03-14 14:49:43','ExtC2C3-B9YU-610A',0,'2013-03-24 20:28:57',NULL,NULL,2),(97456,'cUPvf_nXve8QPO-2yoBKKB','complete',77472,NULL,3336,'2013-03-14 14:58:42','2013-07-18 13:11:17',8,'2013-03-14 14:58:40','EXTC5C6-B509-6100',0,'2013-07-18 13:11:17',NULL,NULL,2),(97458,'bv6i-mx1njDAW6Wy19GjA8','complete',77474,NULL,3390,'2013-03-14 14:58:55','2013-03-19 11:29:24',12,'2013-03-14 14:58:54','EXTC4-B0RR-60LM',0,'2013-03-19 11:29:24',NULL,NULL,2),(97460,'aM0JcWtsHln4fCyVAFW8gz','complete',42251,NULL,3434,'2013-03-14 15:09:26','2013-04-04 13:38:04',6,'2013-03-14 15:09:24','Int-9ZZM-60YM',0,'2013-04-04 13:38:04',NULL,NULL,2),(97462,'bmcImG0qbjb7mDuVP2RvQ8','complete',42251,NULL,3432,'2013-03-14 15:12:50','2013-05-09 08:10:47',6,'2013-03-14 15:12:49','Int-BPKX-610I',0,'2013-05-09 08:10:47',NULL,NULL,2),(97464,'bftvsNzXPo1O_-xKDDBMA9','complete',77476,NULL,2317,'2013-03-14 15:27:58','2013-03-18 19:45:28',8,'2013-03-14 15:27:56','EXTC5C6-D5L3-60OC',0,'2013-03-18 19:45:28',NULL,NULL,2),(97466,'at29Oy2JPlMlJdWx4VeQW4','complete',77478,NULL,3382,'2013-03-14 15:32:28','2013-03-21 15:25:02',10,'2013-03-14 15:32:26','EXTC5C6-B3NG-60ZW',0,'2013-03-21 15:25:02',NULL,NULL,2),(97468,'caFZlPzF5m7PfAIOTTKLNS','complete',77478,NULL,3160,'2013-03-14 15:32:39','2013-06-18 17:30:06',8,'2013-03-14 15:32:38','EXTC5C6-BWTQ-610Q',0,'2013-06-18 17:30:06',NULL,NULL,2),(97470,'ca5t0iRSDnzioIxbyLCAhb','complete',77480,NULL,3386,'2013-03-14 15:35:48','2013-03-19 08:22:51',8,'2013-03-14 15:35:47','EXTC5C6-BR9P-610K',0,'2013-03-19 08:22:51',NULL,NULL,2),(97472,'cZY9OnnNHn7Q1JSMt9s77i','complete',77482,NULL,3124,'2013-03-14 15:44:27','2013-03-25 18:07:34',10,'2013-03-14 15:44:26','EXTC5C6-BM93-610E',0,'2013-03-25 18:07:34',NULL,NULL,2),(97474,'aED3hBoovcp7TdWJYqqIGl','complete',77484,NULL,3157,'2013-03-14 15:52:13','2013-03-25 18:34:11',8,'2013-03-14 15:52:11','EXTC5C6-8R6V-60XA',0,'2013-03-25 18:34:11',NULL,NULL,2),(97476,'avurieN3rfYyUhhkjq7dhS','complete',77470,27,3263,'2013-03-14 15:57:08','2013-03-21 10:48:16',19,'2013-03-14 15:57:07','AAP-BGK7-60P2',0,'2013-03-21 10:48:16',NULL,1,2),(97478,'dLUdiENzbfwiMQyO3nxIX3','complete',2009,NULL,3384,'2013-03-14 15:57:44','2013-03-19 08:34:49',8,'2013-03-14 15:57:42','EXTC5C6-C86C-610Y',0,'2013-03-19 08:34:49',NULL,NULL,2),(97480,'ad9GFBSKXeZPGdi_h5MfFr','complete',77486,NULL,3336,'2013-03-14 16:10:01','2013-07-18 13:13:01',8,'2013-03-14 16:09:59','EXTC5C6-CAZX-6110',0,'2013-07-18 13:13:01',NULL,NULL,2),(97482,'cT0wYe5UvklyUB5nbvd_T8','complete',72258,NULL,3342,'2013-03-14 16:20:51','2013-03-18 16:05:38',6,'2013-03-14 16:20:49','Int-CDV0-611C',0,'2013-03-18 16:05:38',NULL,NULL,2),(97484,'dFV2-xy_1nZQjdl8KynkAt','complete',77488,NULL,3342,'2013-03-14 16:21:41','2013-03-18 16:05:15',6,'2013-03-14 16:21:40','Int-72SS-60GU',0,'2013-03-18 16:05:15',NULL,NULL,2),(97486,'dBDEXpCR5b1PmNsfypz15m','complete',72542,NULL,3410,'2013-03-14 16:23:58','2013-05-22 14:30:42',6,'2013-03-14 16:23:57','Int-CCG3-6116',0,'2013-05-22 14:30:42',NULL,NULL,2),(97488,'c_XLvSf5fjPAieaCuS5AqA','complete',77490,NULL,3370,'2013-03-14 16:24:00','2013-03-26 18:47:32',6,'2013-03-14 16:23:59','Int-B4OW-60ZY',0,'2013-03-26 18:47:32',NULL,NULL,2),(97490,'bckyAY4iHhpjwDdOdjLIMF','complete',2009,NULL,3386,'2013-03-14 16:27:04','2013-04-10 10:03:57',8,'2013-03-14 16:27:02','EXTC5C6-CCHT-6118',0,'2013-04-10 10:03:57',NULL,NULL,2),(97492,'cn-c1wN6LihPsKrWYSSdYf','complete',63200,NULL,3334,'2013-03-14 16:28:29','2013-03-19 17:15:26',8,'2013-03-14 16:28:28','EXTC5C6-BUJ2-610M',0,'2013-03-19 17:15:26',NULL,NULL,2),(97494,'dUbpyTeendakNUPZHcokbr','complete',77492,NULL,3386,'2013-03-14 16:44:43','2013-03-19 08:23:39',8,'2013-03-14 16:44:42','EXTC5C6-C0X3-60N8',0,'2013-03-19 08:23:39',NULL,NULL,2),(97496,'bUuoYQHxXgfQ_3mONdVKCH','complete',76596,NULL,3124,'2013-03-14 16:46:35','2013-03-25 18:08:42',10,'2013-03-14 16:46:34','EXTC5C6-D1G0-5YVS',0,'2013-03-25 18:08:42',NULL,NULL,2),(97498,'awTw39KETfd77nQop-IASu','complete',77494,NULL,1067,'2013-03-14 17:10:53','2013-07-18 13:20:06',2,'2013-03-14 17:10:52','Int-CN1Y-611K',0,'2013-07-18 13:20:06',NULL,NULL,2),(97500,'dM4vpvxozpt6y_rLNBKfm5','complete',77496,NULL,2923,'2013-03-14 17:16:42','2013-04-12 09:25:17',8,'2013-03-14 17:16:40','EXTC5C6-D61S-611W',0,'2013-04-12 09:25:17',NULL,NULL,2),(97502,'bkTF61Dn9k1Pmk3-0oTX0s','complete',77498,NULL,3390,'2013-03-14 17:47:52','2013-03-19 11:28:09',12,'2013-03-14 17:47:50','EXTC4-AZUT-608P',0,'2013-03-19 11:28:09',NULL,NULL,2),(97504,'c7a8_FBsTok6W8OhTs8JhC','complete',283,NULL,2921,'2013-03-14 18:21:46','2013-04-25 13:12:39',6,'2013-03-14 18:21:44','Int-D8ZI-6122',0,'2013-04-25 13:12:39',NULL,NULL,2),(97506,'druO4RQxTgVQbtkUaI2Y6r','complete',77500,NULL,3386,'2013-03-14 18:35:24','2013-03-19 08:24:00',8,'2013-03-14 18:35:23','EXTC5C6-ESTS-60PY',0,'2013-03-19 08:24:00',NULL,NULL,2),(97508,'coyeRzpAnjc5k4DmACt-5A','complete',77502,NULL,3370,'2013-03-14 18:36:54','2013-04-19 13:57:58',12,'2013-03-14 18:36:52','EXTC4-DKI6-6124',0,'2013-04-19 13:57:58',NULL,NULL,2),(97510,'ac351np1Tlhj8yUxpCzgMp','complete',77504,NULL,3390,'2013-03-14 18:37:40','2013-04-12 09:30:16',12,'2013-03-14 18:37:40','EXTC4-E4UA-612I',0,'2013-04-12 09:30:16',NULL,NULL,2),(97512,'dOxlB2YPrkiQzkRtY3elwS','complete',77506,NULL,2923,'2013-03-14 18:58:13','2013-04-12 09:25:18',8,'2013-03-14 18:58:11','EXTC5C6-EF4S-612M',0,'2013-04-12 09:25:18',NULL,NULL,2),(97514,'c-yS0WB4ndU5q500KBdnge','complete',77508,NULL,3350,'2013-03-14 19:22:23','2013-03-24 19:31:49',12,'2013-03-14 19:22:22','ExtC2C3-D0SQ-60O8',0,'2013-03-24 19:31:49',NULL,NULL,2),(97516,'dSa3-VnF9kY661_hQuKBAk','complete',77510,NULL,2861,'2013-03-14 19:23:17','2013-03-18 16:52:32',8,'2013-03-14 19:23:15','EXTC5C6-EV59-6132',0,'2013-03-18 16:52:32',NULL,NULL,2),(97518,'chGDWVOIPfFjAJnrzqWeqz','complete',77512,NULL,3132,'2013-03-14 19:40:09','2013-03-18 13:18:44',12,'2013-03-14 19:40:08','EXTC4-B8NI-6106',0,'2013-03-18 13:18:44',NULL,NULL,2),(97520,'c-ZHvoUZPgdQ9ptlsazNgn','complete',77514,NULL,3432,'2013-03-14 19:43:56','2013-04-18 10:14:54',6,'2013-03-14 19:43:54','Int-F1HH-6136',0,'2013-04-18 10:14:54',NULL,NULL,2),(97522,'d9p18Lxc9ouQhUMRd8uSMh','complete',77516,NULL,3386,'2013-03-14 19:44:40','2013-03-19 08:24:32',8,'2013-03-14 19:44:39','EXTC5C6-F1Y6-6138',0,'2013-03-19 08:24:32',NULL,NULL,2),(97524,'dqT7w4HAXgA4ZNRsIK4MUx','complete',77518,NULL,3384,'2013-03-14 20:04:45','2013-03-19 08:34:48',8,'2013-03-14 20:04:43','EXTC5C6-FDJV-613K',0,'2013-03-19 08:34:48',NULL,NULL,2),(97526,'aXDjsezmLk-PMaBzEcdkNp','complete',77520,NULL,3358,'2013-03-14 20:23:37','2013-03-25 09:01:17',12,'2013-03-14 20:23:34','ExtC2C3-8DT3-60WG',0,'2013-03-25 09:01:17',NULL,NULL,2),(97528,'aqrTChwozlMyQHWD7gceIB','complete',77522,NULL,3386,'2013-03-14 20:24:34','2013-03-19 08:24:55',8,'2013-03-14 20:24:33','EXTC5C6-FMZN-613Y',0,'2013-03-19 08:24:55',NULL,NULL,2),(97530,'dHEJ9qktfdfQajgkXEBDQt','complete',77524,NULL,3350,'2013-03-14 20:43:21','2013-03-24 20:51:06',12,'2013-03-14 20:43:19','ExtC2C3-FOJ8-6142',0,'2013-03-24 20:51:06',NULL,NULL,2),(97532,'dlEMuhLKrnIiRsMC-KmgEB','complete',77526,NULL,3390,'2013-03-14 21:17:51','2013-03-22 09:08:41',12,'2013-03-14 21:17:49','EXTC4-EH0C-612Q',0,'2013-03-22 09:08:41',NULL,NULL,2),(97534,'aWDZGDFzjnZzv8z9Zy21qM','complete',77528,NULL,3151,'2013-03-14 21:23:39','2013-03-18 19:31:26',8,'2013-03-14 21:23:37','EXTC5C6-DOVN-5ZYT',0,'2013-03-18 19:31:26',NULL,NULL,2),(97536,'bSzRXSu-XjD4VgDjI8UEi7','complete',35380,NULL,3444,'2013-03-14 21:26:54','2013-04-24 12:23:38',6,'2013-03-14 21:26:53','Int-GFJJ-614M',0,'2013-04-24 12:23:38',NULL,NULL,2),(97538,'bOMclJ85ngfBihJ6WxMQs2','complete',77530,NULL,3390,'2013-03-14 21:36:29','2013-03-19 11:22:51',12,'2013-03-14 21:36:27','EXTC4-F45G-613A',0,'2013-03-19 11:22:51',NULL,NULL,2),(97540,'dqFVQ7_gPia6NHadvDNidO','complete',77532,NULL,3011,'2013-03-14 21:37:24','2013-03-19 22:15:33',8,'2013-03-14 21:37:23','EXTC5C6-F42R-5Z9B',0,'2013-03-19 22:15:33',NULL,NULL,2),(97542,'aSwlFRam9cYRh4Crkxk-hd','complete',1469,NULL,3330,'2013-03-14 21:39:21','2013-04-11 12:41:24',6,'2013-03-14 21:39:19','Int-GNAV-614U',0,'2013-04-11 12:41:24',NULL,NULL,2),(97544,'dVPw8U64DboRoB9TW2J_-y','complete',71130,NULL,3350,'2013-03-14 21:44:03','2013-03-24 20:59:44',12,'2013-03-14 21:44:02','ExtC2C3-GMND-614S',0,'2013-03-24 20:59:44',NULL,NULL,2),(97546,'dC38ioNODaszTbN3rFFh37','complete',77534,NULL,3370,'2013-03-14 21:45:55','2013-04-19 13:57:51',12,'2013-03-14 21:45:54','EXTC4-8A67-5ZTD',0,'2013-04-19 13:57:51',NULL,NULL,2),(97548,'agkssvNx5jGl4S2w-X1auE','complete',1469,NULL,3370,'2013-03-14 21:50:03','2013-03-21 14:04:08',6,'2013-03-14 21:50:03','Int-GT3L-6156',0,'2013-03-21 14:04:08',NULL,NULL,2),(97550,'aJpiL_XcbktjoQOBH16P1x','complete',1469,NULL,3342,'2013-03-14 22:01:12','2013-03-23 09:45:54',6,'2013-03-14 22:01:11','Int-GW19-6158',0,'2013-03-23 09:45:54',NULL,NULL,2),(97552,'aHEJvAfKfeClVr8tOwvWbx','complete',77536,NULL,3386,'2013-03-14 22:34:41','2013-03-19 08:25:05',8,'2013-03-14 22:34:39','EXTC5C6-H4PY-615G',0,'2013-03-19 08:25:05',NULL,NULL,2),(97554,'aJvyHHDi9mwkvzC-AaNPLg','complete',77538,NULL,3330,'2013-03-14 22:40:27','2013-04-02 14:06:47',12,'2013-03-14 22:40:24','ExtC2C3-HBVA-615M',0,'2013-04-02 14:06:47',NULL,NULL,2),(97556,'cSusLRQ8Pe_AmB6z4q7iLU','complete',77536,NULL,3429,'2013-03-14 22:44:13','2013-03-28 13:52:49',12,'2013-03-14 22:44:11','EXTC4-HFPL-615Q',0,'2013-03-28 13:52:49',NULL,NULL,2),(97558,'b7YsFwxmjmnjnD71plz4CM','complete',77540,NULL,3011,'2013-03-14 22:47:36','2013-04-02 15:40:25',8,'2013-03-14 22:47:34','EXTC5C6-GRWW-6154',0,'2013-04-02 15:40:25',NULL,NULL,2),(97560,'cWA3NPXzfbZjLm2a-OWbFN','complete',77542,NULL,3423,'2013-03-14 22:48:12','2013-04-11 13:14:49',12,'2013-03-14 22:48:10','EXTC4-HHHC-615S',0,'2013-04-11 13:14:49',NULL,NULL,2),(97562,'c_5RGQGUnpb6o12xVmL6Eu','complete',77544,NULL,3132,'2013-03-14 23:03:35','2013-03-18 13:28:40',12,'2013-03-14 23:03:33','EXTC4-HLU8-615W',0,'2013-03-18 13:28:40',NULL,NULL,2),(97564,'dvdxUGeNLg9Atz_jYh28To','complete',77546,NULL,3342,'2013-03-14 23:45:03','2013-04-11 16:22:10',6,'2013-03-14 23:45:02','Int-EGCJ-612O',0,'2013-04-11 16:22:10',NULL,NULL,2),(97566,'d3Rh_3u79h2jEF7iO0yMaB','complete',77548,NULL,3342,'2013-03-15 00:04:58','2013-04-11 16:21:29',6,'2013-03-15 00:04:57','Int-HD14-615O',0,'2013-04-11 16:21:29',NULL,NULL,2),(97568,'bTCcBggX9pZz3Jb_aXolyx','complete',77550,NULL,3429,'2013-03-15 00:10:09','2013-03-21 10:10:17',12,'2013-03-15 00:10:07','EXTC4-IEGZ-6162',0,'2013-03-21 10:10:17',NULL,NULL,2),(97570,'dRKl0cnlXn5yCmmamc0X6t','complete',42251,NULL,3370,'2013-03-15 00:15:40','2013-03-21 14:04:56',6,'2013-03-15 00:15:38','Int-LH-616E',0,'2013-03-21 14:04:56',NULL,NULL,2),(97572,'cuh-mHXc9bERK3uMJlM1Mi','complete',77552,NULL,3442,'2013-03-15 00:33:55','2013-03-15 12:50:27',10,'2013-03-15 00:33:53','EXTC5C6-IGY7-6166',0,'2013-03-15 12:50:27',NULL,NULL,2),(97574,'cmuqdEtCvpCP6DcyoM4O9A','complete',77552,NULL,3370,'2013-03-15 00:57:26','2013-03-21 14:05:41',12,'2013-03-15 00:57:24','EXTC4-KAE-616G',0,'2013-03-21 14:05:41',NULL,NULL,2),(97576,'bqZprq5BfoFzxrGN2mD8_q','complete',77554,NULL,3432,'2013-03-15 02:22:47','2013-04-04 13:41:41',6,'2013-03-15 02:22:45','Int-GRGT-6152',0,'2013-04-04 13:41:41',NULL,NULL,2),(97578,'atDu5b4NTcKQlXINH3PpD3','complete',77556,NULL,3382,'2013-03-15 03:07:19','2013-03-28 13:43:49',10,'2013-03-15 03:07:17','EXTC5C6-297X-616Q',0,'2013-03-28 13:43:49',NULL,NULL,2),(97580,'c4858QcxLlsizMVSAn0qv7','complete',77558,NULL,3386,'2013-03-15 07:29:06','2013-04-10 10:04:01',8,'2013-03-15 07:29:03','EXTC5C6-FWAL-60RE',0,'2013-04-10 10:04:01',NULL,NULL,2),(97582,'cGlBKDjJTgKkLcuG0uX6mk','complete',77560,NULL,3386,'2013-03-15 08:22:09','2013-03-19 08:25:36',8,'2013-03-15 08:22:07','EXTC5C6-8O2Q-60X4',0,'2013-03-19 08:25:36',NULL,NULL,2),(97584,'cNxkZpsgTkqOM9G9GU3UCF','complete',77562,NULL,3015,'2013-03-15 08:36:10','2013-03-20 16:30:58',10,'2013-03-15 08:36:08','EXTC5C6-5D1X-616Y',0,'2013-03-20 16:30:58',NULL,NULL,2),(97586,'cmvrU-YmbpX688Fcb1x5Xt','complete',77564,NULL,3330,'2013-03-15 09:39:34','2013-04-02 14:08:12',12,'2013-03-15 09:39:32','ExtC2C3-7A7C-617M',0,'2013-04-02 14:08:12',NULL,NULL,2),(97588,'cO0k9yx4zcHB90lLy2LNLM','complete',28711,NULL,3340,'2013-03-15 09:40:04','2013-06-27 15:10:56',2,'2013-03-15 09:40:03','Int-79GR-617K',1,'2013-06-27 15:10:56',NULL,NULL,2),(97590,'ch2WRLYsjjo7qyGGlltdHo','complete',77566,NULL,3029,'2013-03-15 09:46:43','2013-03-21 13:31:59',8,'2013-03-15 09:46:40','EXTC5C6-6D2C-6176',0,'2013-03-21 13:31:59',NULL,NULL,2),(97592,'c-ejHitS5hwys_J1X-S14Z','complete',67765,NULL,3372,'2013-03-15 09:47:09','2013-04-22 09:11:41',2,'2013-03-15 09:47:08','Int-7GIF-617Q',0,'2013-04-22 09:11:41',NULL,NULL,2),(97594,'c7Im2OJHba-6nMs7VBEnyh','complete',77568,NULL,3413,'2013-03-15 09:51:24','2013-07-29 13:56:25',4,'2013-03-15 09:51:23','Int-90IC-60J4',0,'2013-07-29 13:56:25',NULL,NULL,2),(97596,'c_qXjy2xbhX4tHrDlyg8y3','complete',77570,NULL,3423,'2013-03-15 10:04:44','2013-04-11 13:18:17',12,'2013-03-15 10:04:42','EXTC4-74VW-617E',0,'2013-04-11 13:18:17',NULL,NULL,2),(97598,'dZ8Nrv1abf27itl-SarvjY','complete',77572,NULL,831,'2013-03-15 10:13:44','2013-04-09 10:43:03',8,'2013-03-15 10:13:41','EXTC5C6-7FA4-617O',0,'2013-04-09 10:43:03',NULL,NULL,2),(97600,'cpikIx6nPaoj7gimIYUkHf','complete',77574,NULL,3366,'2013-03-15 10:24:33','2013-03-18 18:10:44',8,'2013-03-15 10:24:31','EXTC5C6-7OH1-617U',0,'2013-03-18 18:10:44',NULL,NULL,2),(97602,'ajRlT_GbTdCjheI4gu5HFI','complete',77576,NULL,2861,'2013-03-15 10:34:09','2013-04-25 12:20:13',8,'2013-03-15 10:34:08','EXTC5C6-30RW-616U',0,'2013-04-25 12:20:13',NULL,NULL,2),(97604,'drVc0E0C5pI7CpvLd8QBoO','complete',77578,NULL,3358,'2013-03-15 10:54:30','2013-03-22 12:19:39',12,'2013-03-15 10:54:29','ExtC2C3-6SP3-617A',0,'2013-03-22 12:19:39',NULL,NULL,2),(97606,'bTkp76fEriC5Vv3T1ENvjT','complete',77580,NULL,3330,'2013-03-15 10:59:06','2013-04-11 12:41:24',6,'2013-03-15 10:59:04','Int-7Q6N-617W',0,'2013-04-11 12:41:24',NULL,NULL,2),(97608,'dihj0PBk1mmitMt8DnMk9l','complete',77582,NULL,3370,'2013-03-15 12:34:38','2013-04-19 13:57:24',6,'2013-03-15 12:34:36','Int-8ZIF-618K',0,'2013-04-19 13:57:24',NULL,NULL,2),(97610,'bS9Z1k7fbdqzHh8E0zW9pA','complete',77584,NULL,3358,'2013-03-15 12:43:25','2013-03-25 09:01:19',12,'2013-03-15 12:43:23','ExtC2C3-9OFB-618W',0,'2013-03-25 09:01:19',NULL,NULL,2),(97612,'dQ7HzXVVjaI4egbi0SHoDo','expired',77586,33,2317,'2013-03-15 13:11:36','2013-03-18 00:36:12',19,'2013-03-15 13:11:35','AAP-A4UQ-60Z0',NULL,'2013-03-15 13:11:36',NULL,1,2),(97614,'aKsc0PQ9jaalR9-16wrM3n','complete',77588,NULL,3412,'2013-03-15 13:34:50','2013-04-17 08:10:34',8,'2013-03-15 13:34:49','EXTC5C6-HGUC-5ZAX',0,'2013-04-17 08:10:34',NULL,NULL,2),(97616,'d9DvOJjf5n9Ah0Ev2rDpOg','complete',14805,NULL,3436,'2013-03-15 13:36:30','2013-04-26 15:07:42',6,'2013-03-15 13:36:28','Int-AG08-6196',0,'2013-04-26 15:07:42',NULL,NULL,2),(97618,'cp0SM0j0zoKyhr0a-VqmaW','complete',77590,NULL,3390,'2013-03-15 13:49:00','2013-03-19 11:23:44',12,'2013-03-15 13:48:56','EXTC4-ACWP-60Z6',0,'2013-03-19 11:23:44',NULL,NULL,2),(97620,'dvx0NK1B5nxzoGsxn-_zf2','complete',77592,NULL,3305,'2013-03-15 13:56:14','2013-04-05 11:06:41',4,'2013-03-15 13:56:13','Int-AM50-619I',0,'2013-04-05 11:06:41',NULL,NULL,2),(97622,'c65SrnwDbgXReq-u3YJYPb','complete',77594,NULL,3219,'2013-03-15 13:58:53','2013-03-18 10:32:44',12,'2013-03-15 13:58:52','EXTC4-9U9I-618Y',0,'2013-03-18 10:32:44',NULL,NULL,2),(97624,'dnrJmFHBTlqBJ54q3TUaWo','complete',77596,NULL,2317,'2013-03-15 14:01:25','2013-03-18 19:41:15',8,'2013-03-15 14:01:23','EXTC5C6-AN0B-619K',0,'2013-03-18 19:41:15',NULL,NULL,2),(97626,'daV9JtI-njdiKTpbl0qwO3','complete',74597,NULL,3330,'2013-03-15 14:07:22','2013-04-11 12:41:25',6,'2013-03-15 14:07:21','Int-AKQU-619C',0,'2013-04-11 12:41:25',NULL,NULL,2),(97628,'dgVEDQ8FXbhzDZ69HRbVvR','complete',77594,NULL,3452,'2013-03-15 14:17:26','2013-03-26 13:41:59',10,'2013-03-15 14:17:24','EXTC5C6-AVXU-619U',0,'2013-03-26 13:41:59',NULL,NULL,2),(97630,'d4Fq5cZdTg25TcR_TfgX36','complete',77598,NULL,3366,'2013-03-15 14:22:52','2013-04-03 08:59:24',2,'2013-03-15 14:22:50','Int-B1H7-61A2',0,'2013-04-03 08:59:24',NULL,NULL,2),(97632,'ab5Xwgf95nOAM8Zg9LqrIg','complete',77598,NULL,3364,'2013-03-15 14:26:42','2013-04-25 13:24:09',2,'2013-03-15 14:26:40','Int-B41N-61A6',0,'2013-04-25 13:24:09',NULL,NULL,2),(97634,'adrSRIdpHhm6edzgH8FnPB','complete',77600,NULL,3370,'2013-03-15 14:36:35','2013-03-21 14:07:04',6,'2013-03-15 14:36:34','Int-B19T-608R',0,'2013-03-21 14:07:04',NULL,NULL,2),(97636,'d_7UQ3RUzdAP-dJQvsQ6jc','complete',77602,NULL,3350,'2013-03-15 14:38:16','2013-03-24 20:11:07',12,'2013-03-15 14:38:14','ExtC2C3-B1N4-61A4',0,'2013-03-24 20:11:07',NULL,NULL,2),(97638,'cWxT1dLRDmdimPvrsvNHpv','complete',67183,NULL,3392,'2013-03-15 14:43:05','2013-03-20 11:16:44',8,'2013-03-15 14:43:02','EXTC5C6-B97G-61AC',0,'2013-03-20 11:16:44',NULL,NULL,2),(97640,'bmU51WBonev4zdih13ntTA','complete',77604,NULL,3160,'2013-03-15 14:50:41','2013-06-18 17:30:01',8,'2013-03-15 14:50:39','EXTC5C6-AGBH-60KI',0,'2013-06-18 17:30:01',NULL,NULL,2),(97642,'dqegeoEEHc-OUyl93qA_nx','complete',77606,NULL,1685,'2013-03-15 14:51:24','2013-04-12 13:10:54',12,'2013-03-15 14:51:23','EXTC4-B665-61AA',0,'2013-04-12 13:10:54',NULL,NULL,2),(97644,'cAAQFkhwfaP4ecLklAZ_L_','complete',77608,NULL,3390,'2013-03-15 14:51:45','2013-04-12 08:59:39',12,'2013-03-15 14:51:44','EXTC4-BC15-61AI',0,'2013-04-12 08:59:39',NULL,NULL,2),(97646,'cHAlLskMzgYzstJQ9GzU1T','complete',77610,NULL,3324,'2013-03-15 14:56:07','2013-06-06 21:28:48',8,'2013-03-15 14:56:04','EXTC5C6-ARSK-619M',0,'2013-06-06 21:28:48',NULL,NULL,2),(97648,'cZBbknLxvlSP-h5Yxnljes','complete',77612,NULL,3429,'2013-03-15 15:15:08','2013-03-21 10:11:18',12,'2013-03-15 15:15:07','EXTC4-BLC8-61AQ',0,'2013-03-21 10:11:18',NULL,NULL,2),(97650,'dK8lJ3B-TkliW8Ov_Suf2l','complete',77614,NULL,3350,'2013-03-15 15:23:43','2013-04-25 12:53:08',6,'2013-03-15 15:23:42','Int-BNGA-61AW',0,'2013-04-25 12:53:08',NULL,NULL,2),(97652,'dNiYPRyurbjzcZfGq5ZxcB','complete',47833,NULL,3419,'2013-03-15 15:27:25','2013-07-29 13:56:08',4,'2013-03-15 15:27:24','Int-GENZ-6021',0,'2013-07-29 13:56:08',NULL,NULL,2),(97654,'dqWqrIQvXeWi2ZKHql8Esq','complete',69078,NULL,3392,'2013-03-15 15:31:13','2013-03-20 11:16:55',8,'2013-03-15 15:31:12','EXTC5C6-9JL1-606Z',0,'2013-03-20 11:16:55',NULL,NULL,2),(97656,'aEUbu_uVLoPzpA0Ue-U4R1','complete',77616,NULL,3358,'2013-03-15 15:34:52','2013-03-22 12:19:38',12,'2013-03-15 15:34:51','ExtC2C3-ICNF-603P',0,'2013-03-22 12:19:38',NULL,NULL,2),(97658,'dex57x4-5nGOkw7fqbyvp5','complete',77618,NULL,3394,'2013-03-15 15:35:06','2013-03-18 13:57:33',12,'2013-03-15 15:35:05','EXTC4-BDR5-610C',0,'2013-03-18 13:57:33',NULL,NULL,2),(97660,'aoeN6Tuq5gK7iaZ76O4LtJ','complete',77620,NULL,831,'2013-03-15 15:47:37','2013-04-09 10:43:00',8,'2013-03-15 15:47:36','EXTC5C6-BXU8-61BG',0,'2013-04-09 10:43:00',NULL,NULL,2),(97662,'bI8L77eO5hi5UqLc8oCDIw','complete',77622,19,2317,'2013-03-15 15:55:02','2013-05-22 17:08:28',19,'2013-03-15 15:55:01','AAP-C85V-6114',0,'2013-05-22 17:08:28',NULL,1,2),(97664,'dIB2FB-x5nglWdNrWWbdYF','complete',77624,NULL,3350,'2013-03-15 16:03:34','2013-03-24 19:40:52',12,'2013-03-15 16:03:33','ExtC2C3-GDX1-60DY',0,'2013-03-24 19:40:51',NULL,NULL,2),(97666,'aCQL-MOjXlnQblS-Q8UHJU','complete',77626,NULL,3330,'2013-03-15 16:08:59','2013-03-20 16:15:19',12,'2013-03-15 16:08:58','ExtC2C3-C4T6-61BO',0,'2013-03-20 16:15:19',NULL,NULL,2),(97668,'c7t4V2Y_9jXlYkw6AmbX8-','complete',77628,NULL,3330,'2013-03-15 16:10:49','2013-04-02 14:08:13',12,'2013-03-15 16:10:48','ExtC2C3-AYDE-619Y',0,'2013-04-02 14:08:13',NULL,NULL,2),(97670,'bN2KXJfB1faQNmPLiOJa3S','complete',77630,NULL,3386,'2013-03-15 16:18:24','2013-04-15 10:34:35',2,'2013-03-15 16:18:23','Int-CB12-61BU',0,'2013-04-15 10:34:35',NULL,NULL,2),(97672,'cqJhfuFQzi1PJdotrzZoV9','complete',77632,NULL,3429,'2013-03-15 16:30:06','2013-03-20 17:15:23',12,'2013-03-15 16:30:05','EXTC4-CG06-61BY',0,'2013-03-20 17:15:23',NULL,NULL,2),(97674,'asrj4xJPLc9P0cKV1J-RMt','complete',77634,NULL,3370,'2013-03-15 16:33:14','2013-03-21 14:28:18',12,'2013-03-15 16:33:13','EXTC4-C3UI-61BM',0,'2013-03-21 14:28:18',NULL,NULL,2),(97676,'dB86N2fn1mL7J1GiwnF1AK','complete',77632,NULL,3384,'2013-03-15 16:36:58','2013-03-20 17:15:25',8,'2013-03-15 16:36:56','EXTC5C6-CRFY-61CC',0,'2013-03-20 17:15:25',NULL,NULL,2),(97678,'cPaowP8D9dZi5Vv9t6AZeU','complete',77636,NULL,3364,'2013-03-15 16:38:07','2013-03-18 18:53:40',8,'2013-03-15 16:38:05','EXTC5C6-C7WV-61BQ',0,'2013-03-18 18:53:40',NULL,NULL,2),(97680,'dOHciwQrvpkPAeEsyaLElc','complete',77632,NULL,3386,'2013-03-15 16:41:11','2013-03-20 17:15:27',8,'2013-03-15 16:41:10','EXTC5C6-CU55-61CK',0,'2013-03-20 17:15:27',NULL,NULL,2),(97682,'cW2x6MzzXk_RHkklXnCpEB','complete',77638,65,1539,'2013-03-15 16:42:21','2013-05-21 13:44:48',19,'2013-03-15 16:42:21','AAP-CUTG-611Y',0,'2013-05-21 13:44:48',NULL,1,2),(97684,'bmnV9M6MfciAACdmpAxCv6','complete',77640,65,1539,'2013-03-15 16:45:07','2013-05-21 13:44:49',19,'2013-03-15 16:45:06','AAP-CWDW-6122',0,'2013-05-21 13:44:49',NULL,1,2),(97686,'aZWGjq6bLpS5MtBDULOIyc','complete',77610,NULL,3124,'2013-03-15 16:52:59','2013-03-25 18:09:08',10,'2013-03-15 16:52:58','EXTC5C6-BNJ0-61AY',0,'2013-03-25 18:09:08',NULL,NULL,2),(97688,'d0ZNvEjETp5jBi5cF9J75z','complete',77642,NULL,3370,'2013-03-15 17:01:49','2013-04-19 13:58:25',12,'2013-03-15 17:01:47','EXTC4-6VAA-617C',0,'2013-04-19 13:58:25',NULL,NULL,2),(97690,'cWi_vqqDrb_AqeNxNHgACf','complete',9883,NULL,3372,'2013-03-15 17:22:33','2013-05-02 15:20:07',2,'2013-03-15 17:22:32','Int-CL7P-61C4',0,'2013-05-02 15:20:07',NULL,NULL,2),(97692,'coSpLq_erpYPvgUv5fNptG','complete',77644,NULL,3219,'2013-03-15 17:26:41','2013-03-18 11:44:23',12,'2013-03-15 17:26:41','EXTC4-CTBO-61CI',0,'2013-03-18 11:44:23',NULL,NULL,2),(97694,'d5o5JMm0XmXOAnUDm0KI6k','complete',77646,NULL,3432,'2013-03-15 17:29:14','2013-04-18 10:17:33',6,'2013-03-15 17:29:13','Int-D4VW-61CW',0,'2013-04-18 10:17:33',NULL,NULL,2),(97696,'bBsVUfbLTd26ugogzHfEMQ','complete',77648,NULL,3358,'2013-03-15 17:34:42','2013-03-22 12:19:41',12,'2013-03-15 17:34:42','ExtC2C3-BSTU-61B8',0,'2013-03-22 12:19:41',NULL,NULL,2),(97698,'c1oYY5eq1gl4kKEkWwzfhU','complete',77650,NULL,3452,'2013-03-15 18:13:23','2013-03-20 18:15:25',10,'2013-03-15 18:13:22','EXTC5C6-DNXT-61D8',0,'2013-03-20 18:15:25',NULL,NULL,2),(97700,'coxH_GfkzoYyO_SEiSp9C-','complete',77652,NULL,3370,'2013-03-15 18:46:02','2013-04-19 13:58:11',12,'2013-03-15 18:46:01','EXTC4-FI7F-5ZPB',0,'2013-04-19 13:58:11',NULL,NULL,2),(97702,'afx4OokcHcZ5OIU7Q4TTSk','complete',77654,NULL,3330,'2013-03-15 19:10:00','2013-04-02 14:06:47',12,'2013-03-15 19:09:59','ExtC2C3-ELMF-61DQ',0,'2013-04-02 14:06:47',NULL,NULL,2),(97704,'dfUs-cGdTg76c3lMNaRnM0','complete',30983,NULL,3370,'2013-03-15 19:11:47','2013-04-19 13:57:38',6,'2013-03-15 19:11:46','Int-F7WY-5ZOR',0,'2013-04-19 13:57:38',NULL,NULL,2),(97706,'cQv__jtmjbgAsbsuIrd-2k','complete',77656,NULL,2923,'2013-03-15 19:34:55','2013-03-25 13:48:00',8,'2013-03-15 19:34:54','EXTC5C6-EUZS-6130',0,'2013-03-25 13:48:00',NULL,NULL,2),(97708,'do9YuZofnjLPV4xvEoIePG','complete',77658,NULL,3364,'2013-03-15 19:37:07','2013-04-25 13:24:46',8,'2013-03-15 19:37:05','EXTC5C6-EZO7-61E0',0,'2013-04-25 13:24:46',NULL,NULL,2),(97710,'dn-oR_TW5jOilnD05ReqUX','complete',77660,NULL,3326,'2013-03-15 19:42:03','2013-06-28 15:12:14',6,'2013-03-15 19:42:02','Int-EZUZ-61E2',0,'2013-06-28 15:12:14',NULL,NULL,2),(97712,'a3ERhaqyXfSk4RUzHjtj98','complete',77662,NULL,3386,'2013-03-15 19:45:15','2013-04-10 10:04:01',8,'2013-03-15 19:45:13','EXTC5C6-F52Q-61E4',0,'2013-04-10 10:04:01',NULL,NULL,2),(97714,'a0JyOSWDHmol8FR8Iw2Wu7','complete',77664,NULL,3350,'2013-03-15 19:54:59','2013-09-03 16:02:34',12,'2013-03-15 19:54:57','ExtC2C3-D11L-61CU',0,'2013-03-24 21:07:55',NULL,NULL,2),(97716,'cUl4L99rrlO4ds82ZOijzO','complete',77666,NULL,2111,'2013-03-15 19:57:08','2013-03-18 12:20:39',8,'2013-03-15 19:57:07','EXTC5C6-EVC7-61DU',0,'2013-03-18 12:20:39',NULL,NULL,2),(97718,'ar3sW5AefjqOoncE7Cu5L-','complete',77668,NULL,2711,'2013-03-15 20:03:14','2013-05-07 13:05:26',12,'2013-03-15 20:03:13','EXTC4-7NUS-604X',0,'2013-05-07 13:05:26',NULL,NULL,2),(97720,'bCZmeqrlLdizqCf2AxfW-c','complete',77670,NULL,2943,'2013-03-15 20:14:20','2013-03-19 14:36:32',12,'2013-03-15 20:14:19','EXTC4-EK9F-61DO',0,'2013-03-19 14:36:32',NULL,NULL,2),(97722,'ckZ0V9haffxQM7xEXnSbYT','complete',77672,NULL,3011,'2013-03-15 20:17:38','2013-03-20 16:47:13',8,'2013-03-15 20:17:36','EXTC5C6-E3IT-5ZZ7',0,'2013-03-20 16:47:13',NULL,NULL,2),(97724,'b1QEUWAj1b4ing5JPGZUem','complete',43057,NULL,3330,'2013-03-15 20:20:41','2013-04-02 14:06:48',12,'2013-03-15 20:20:40','ExtC2C3-D52D-61CY',0,'2013-04-02 14:06:48',NULL,NULL,2),(97726,'bCL7HRPAbjkzxOUqS8xICH','complete',77674,NULL,3151,'2013-03-15 20:26:50','2013-03-18 19:24:25',8,'2013-03-15 20:26:48','EXTC5C6-FOH0-61EG',0,'2013-03-18 19:24:25',NULL,NULL,2),(97728,'aKN8018fzm_zAZDyc3uaBg','complete',45373,NULL,3408,'2013-03-15 20:56:43','2013-05-22 14:30:42',6,'2013-03-15 20:56:41','Int-G2CW-61ES',0,'2013-05-22 14:30:42',NULL,NULL,2),(97730,'dMTOszQGjpJjo2UQS1D6wW','complete',77676,NULL,3366,'2013-03-15 20:59:43','2013-03-18 18:20:29',8,'2013-03-15 20:59:42','EXTC5C6-G0DJ-61EO',0,'2013-03-18 18:20:29',NULL,NULL,2),(97732,'baYumwmFLh44HD1XQxqwa4','complete',45373,NULL,1685,'2013-03-15 21:00:22','2013-04-18 11:11:20',6,'2013-03-15 21:00:21','Int-G6DZ-61F0',0,'2013-04-18 11:11:20',NULL,NULL,2),(97734,'aF6jk_kvzkzOYXIfo6CgGa','complete',45373,NULL,3429,'2013-03-15 21:03:56','2013-04-08 10:18:47',6,'2013-03-15 21:03:55','Int-G8F7-61F2',0,'2013-04-08 10:18:47',NULL,NULL,2),(97736,'cpiVlkmeDjwzgNNAxHZkrS','complete',45373,NULL,3402,'2013-03-15 21:07:45','2013-05-22 14:30:43',6,'2013-03-15 21:07:44','Int-GA5K-61F6',0,'2013-05-22 14:30:43',NULL,NULL,2),(97738,'cwE9LqlDrkd68GqRXPY7Ya','complete',77678,NULL,1685,'2013-03-15 21:10:57','2013-07-18 08:26:17',12,'2013-03-15 21:10:56','EXTC4-8MCM-5ZCL',0,'2013-07-18 08:26:17',NULL,NULL,2),(97740,'azlQ5i3sLlO5UcqORPyVfF','complete',45373,NULL,3370,'2013-03-15 21:13:01','2013-03-21 14:09:07',6,'2013-03-15 21:13:00','Int-GCF3-61F8',0,'2013-03-21 14:09:07',NULL,NULL,2),(97742,'cp4eI6pjbn2Pm7u5_uu1dB','complete',45373,NULL,2923,'2013-03-15 21:16:58','2013-05-13 10:45:53',2,'2013-03-15 21:16:57','Int-GE3Q-61FA',0,'2013-05-13 10:45:53',NULL,NULL,2),(97744,'cV8GdC4aHemkwA_F6CetKh','complete',77680,NULL,3330,'2013-03-15 21:17:47','2013-04-03 15:35:34',6,'2013-03-15 21:17:46','Int-GINP-614Q',0,'2013-04-03 15:35:34',NULL,NULL,2),(97746,'d3eeQIJHfi1Pl17-uM4nd0','complete',77682,NULL,3132,'2013-03-15 21:52:04','2013-03-18 13:10:50',12,'2013-03-15 21:52:03','EXTC4-FUSK-61EM',0,'2013-03-18 13:10:50',NULL,NULL,2),(97748,'bJvnLjhcHaI6Jl2wEUNO5A','complete',77684,NULL,3326,'2013-03-15 21:53:31','2013-06-28 15:19:11',12,'2013-03-15 21:53:29','EXTC4-G9V7-61F4',0,'2013-06-28 15:19:11',NULL,NULL,2),(97750,'bvzmCXuDbbQzeRpbH1JSD_','complete',77686,NULL,3370,'2013-03-15 21:59:56','2013-04-19 13:57:31',6,'2013-03-15 21:59:55','Int-BNIO-610G',0,'2013-04-19 13:57:31',NULL,NULL,2),(97752,'aelXLnRVzgkO3OGUbtcKcn','complete',77682,NULL,3442,'2013-03-15 22:14:14','2013-03-19 16:35:24',10,'2013-03-15 22:14:12','EXTC5C6-H1K0-61FO',0,'2013-03-19 16:35:24',NULL,NULL,2),(97754,'aFy5nctjDe5iSd7WhS8ALn','complete',77682,NULL,3358,'2013-03-15 22:14:30','2013-03-25 09:01:20',12,'2013-03-15 22:14:28','ExtC2C3-GY69-61FM',0,'2013-03-25 09:01:20',NULL,NULL,2),(97756,'c0yROP3YvdqA64TUh339eI','complete',77688,NULL,3350,'2013-03-15 22:35:34','2013-03-24 20:04:10',12,'2013-03-15 22:35:33','ExtC2C3-6RCL-5ZBX',0,'2013-03-24 20:04:10',NULL,NULL,2),(97758,'aWWSOzCjThGzX5rbJFrvc8','complete',77690,NULL,3423,'2013-03-15 22:54:45','2013-03-20 23:15:33',12,'2013-03-15 22:54:44','EXTC4-HJI3-61G6',0,'2013-03-20 23:15:33',NULL,NULL,2),(97760,'dkY_SQjU1iPRkffeNe-0s8','complete',77692,NULL,2923,'2013-03-15 23:46:39','2013-04-12 09:25:19',8,'2013-03-15 23:46:37','EXTC5C6-I1T1-61GI',0,'2013-04-12 09:25:19',NULL,NULL,2),(97762,'cbGoZ2brXd0yxVBqtrJ_QW','complete',72088,NULL,3330,'2013-03-16 00:16:26','2013-04-11 12:41:25',6,'2013-03-16 00:16:25','Int-I6KM-61GQ',0,'2013-04-11 12:41:25',NULL,NULL,2),(97764,'a1sPrzZOXoQjrCSpuv-i_8','complete',72542,NULL,3402,'2013-03-16 00:28:00','2013-05-22 14:30:43',6,'2013-03-16 00:27:59','Int-90T-61GS',0,'2013-05-22 14:30:43',NULL,NULL,2),(97766,'bI1sSkmTrfP5Hf1O5UZp7c','complete',77694,NULL,3429,'2013-03-16 01:40:46','2013-03-21 10:12:40',12,'2013-03-16 01:40:45','EXTC4-B075-61A0',0,'2013-03-21 10:12:40',NULL,NULL,2),(97768,'dlH9D6w6nn8PYIT4uVQxyW','complete',77696,NULL,2317,'2013-03-16 04:42:23','2013-09-03 16:02:33',8,'2013-03-16 04:42:20','EXTC5C6-3D4F-61H0',0,'2013-03-18 19:49:04',NULL,NULL,2),(97770,'dD58-HmGXgDB_sXOm1YwLO','complete',77698,NULL,3388,'2013-03-16 05:21:04','2013-03-24 18:55:29',12,'2013-03-16 05:21:01','ExtC2C3-3TWE-61H2',0,'2013-03-24 18:55:29',NULL,NULL,2),(97772,'aIAi1uxPPhs4PMhH11guXr','complete',77700,NULL,3452,'2013-03-16 09:15:49','2013-04-12 09:53:13',10,'2013-03-16 09:15:48','EXTC5C6-6KMO-61H8',0,'2013-04-12 09:53:12',NULL,NULL,2),(97774,'a55yg8vr1kHOoSgU9KkBME','complete',77702,NULL,3350,'2013-03-16 09:26:18','2013-03-24 20:21:06',12,'2013-03-16 09:26:18','ExtC2C3-G5ZV-614C',0,'2013-03-24 20:21:06',NULL,NULL,2),(97776,'ahB_8hcjfnWBHuqL3Q08BP','complete',77704,NULL,3386,'2013-03-16 09:38:14','2013-03-19 08:26:17',8,'2013-03-16 09:38:12','EXTC5C6-7B08-61HK',0,'2013-03-19 08:26:17',NULL,NULL,2),(97778,'d7cUHOjivf9BycG4j4xkK_','complete',59867,NULL,2111,'2013-03-16 11:36:55','2013-04-10 14:25:00',8,'2013-03-16 11:36:53','EXTC5C6-8TZ7-61HY',0,'2013-04-10 14:25:00',NULL,NULL,2),(97780,'bt5fUKcOvhizPOTaKDJcie','complete',74931,NULL,3417,'2013-03-16 11:58:59','2013-04-04 13:34:22',4,'2013-03-16 11:58:58','Int-96UY-61IA',0,'2013-04-04 13:34:22',NULL,NULL,2),(97782,'crJz2YN-5nyOqyT6IiLIaI','complete',77706,NULL,3120,'2013-03-16 12:52:31','2013-03-25 17:25:02',10,'2013-03-16 12:52:29','EXTC5C6-9PLC-61IO',0,'2013-03-25 17:25:02',NULL,NULL,2),(97784,'aAPbkQlyLp9l8Q6mS5jafC','complete',77708,NULL,1685,'2013-03-16 13:13:19','2013-03-21 13:15:18',12,'2013-03-16 13:13:17','EXTC4-9ZZS-61IS',0,'2013-03-21 13:15:18',NULL,NULL,2),(97786,'akT1lU-65hqlJE6Uosv_Xx','complete',77710,NULL,3384,'2013-03-16 13:13:39','2013-03-19 08:35:04',8,'2013-03-16 13:13:38','EXTC5C6-A4F2-61IW',0,'2013-03-19 08:35:04',NULL,NULL,2),(97788,'dc4rIZ2C5kzOkeq6zMvxgj','complete',77712,NULL,3011,'2013-03-16 13:15:38','2013-04-03 13:10:19',8,'2013-03-16 13:15:37','EXTC5C6-9LKG-61IK',0,'2013-04-03 13:10:19',NULL,NULL,2),(97790,'c5uEBedKLh55YsF3ft-L02','complete',77714,NULL,3444,'2013-03-16 14:04:51','2013-04-11 17:22:36',6,'2013-03-16 14:04:50','Int-AIC9-61J4',0,'2013-04-11 17:22:36',NULL,NULL,2),(97792,'as6ayW0nrlxlICWsRiPYe_','complete',77716,NULL,3384,'2013-03-16 14:41:40','2013-05-02 09:08:05',2,'2013-03-16 14:41:39','Int-92MG-61I6',1,'2013-05-02 09:08:05',NULL,NULL,2),(97794,'aLFoMaLybpCyxAkIEe0Z7I','complete',77718,NULL,3388,'2013-03-16 14:42:31','2013-03-24 18:52:41',12,'2013-03-16 14:42:30','ExtC2C3-93HO-61I8',0,'2013-03-24 18:52:41',NULL,NULL,2),(97796,'cYtqDA9EnnwOPIC9j3WAtT','complete',77720,NULL,3330,'2013-03-16 14:51:59','2013-04-02 14:08:13',12,'2013-03-16 14:51:58','ExtC2C3-BBO3-61JK',0,'2013-04-02 14:08:13',NULL,NULL,2),(97798,'bUt8-NSvzbe7lu9i53Ot4c','complete',77722,NULL,2943,'2013-03-16 15:00:59','2013-06-18 17:32:27',12,'2013-03-16 15:00:57','EXTC4-BHXN-61JO',1,'2013-06-18 17:32:27',NULL,NULL,2),(97800,'cetjXYO75eoRUXpTkfXsej','complete',77724,NULL,3132,'2013-03-16 15:10:15','2013-03-18 13:22:59',12,'2013-03-16 15:10:14','EXTC4-B52N-61JE',0,'2013-03-18 13:22:59',NULL,NULL,2),(97802,'devHI2KZnlR7ROUI-sW_07','complete',77726,NULL,3219,'2013-03-16 15:19:09','2013-03-18 10:37:47',12,'2013-03-16 15:19:08','EXTC4-975Q-60XW',0,'2013-03-18 10:37:47',NULL,NULL,2),(97804,'cWeWRgNW5aaATsTYW4fxjG','complete',77728,NULL,3328,'2013-03-16 15:41:05','2013-08-28 09:36:02',4,'2013-03-16 15:41:04','Int-BVIE-61JY',0,'2013-08-28 09:36:02',NULL,NULL,2),(97806,'aUQcOHEbfbmBXdXQJ8VqUh','complete',77730,NULL,3350,'2013-03-16 15:56:03','2013-03-24 20:32:37',12,'2013-03-16 15:56:02','ExtC2C3-BRX2-61JS',0,'2013-03-24 20:32:37',NULL,NULL,2),(97808,'aPnEE8phbdlzDR8YgiGRF_','complete',77732,NULL,3394,'2013-03-16 16:00:11','2013-03-26 12:02:21',12,'2013-03-16 16:00:10','EXTC4-BSED-61B4',0,'2013-03-26 12:02:21',NULL,NULL,2),(97810,'cG83tc9bTavR5fKYJ0w1QU','complete',77734,NULL,2943,'2013-03-16 17:16:35','2013-03-19 14:37:05',12,'2013-03-16 17:16:33','EXTC4-BV4O-61JW',0,'2013-03-19 14:37:05',NULL,NULL,2),(97812,'alCQaq0oHeVl6OzR5zDe8V','complete',77736,NULL,3386,'2013-03-16 19:17:27','2013-03-19 08:26:47',8,'2013-03-16 19:17:25','EXTC5C6-ES7R-61L6',0,'2013-03-19 08:26:47',NULL,NULL,2),(97814,'aezRmqCYzlO6rvShRiUro_','complete',77738,NULL,3124,'2013-03-16 20:08:56','2013-03-25 18:09:31',10,'2013-03-16 20:08:54','EXTC5C6-C98O-61K4',0,'2013-03-25 18:09:31',NULL,NULL,2),(97816,'bBeK4q7-Xnc7JNHQpZPzfZ','complete',77738,NULL,3120,'2013-03-16 20:20:06','2013-03-25 17:25:26',10,'2013-03-16 20:20:04','EXTC5C6-6III-604F',0,'2013-03-25 17:25:26',NULL,NULL,2),(97818,'cdmAtkrRjbH7_jNAwMDPL8','complete',77740,NULL,3413,'2013-03-16 20:33:38','2013-07-29 13:56:29',4,'2013-03-16 20:33:36','Int-799I-617I',0,'2013-07-29 13:56:29',NULL,NULL,2),(97820,'bzsSd1BEPgk5gGoUnY0gHO','complete',77742,NULL,3413,'2013-03-16 21:24:18','2013-03-26 10:50:46',4,'2013-03-16 21:24:16','Int-G65J-61LU',0,'2013-03-26 10:50:46',NULL,NULL,2),(97822,'a9e9DVgWnjSyCXZ8Rlflzc','complete',45527,NULL,3421,'2013-03-16 22:02:40','2013-07-18 11:46:20',4,'2013-03-16 22:02:38','Int-G52W-60RO',1,'2013-07-18 11:46:20',NULL,NULL,2),(97824,'beRllX9ZfcUlTO_qD1MWWy','complete',3807,NULL,3386,'2013-03-16 22:13:59','2013-03-19 08:26:58',8,'2013-03-16 22:13:57','EXTC5C6-F0VL-61LE',0,'2013-03-19 08:26:58',NULL,NULL,2),(97826,'c2b0m8ymLm5RMktBoxeTj-','complete',66473,NULL,3388,'2013-03-16 22:25:05','2013-03-24 18:24:41',12,'2013-03-16 22:25:03','ExtC2C3-ES0F-61L4',0,'2013-03-24 18:24:41',NULL,NULL,2),(97828,'bYCTbiPKPj5P0HgFj2_7yg','complete',77744,NULL,3386,'2013-03-16 22:52:52','2013-03-21 23:15:33',8,'2013-03-16 22:52:51','EXTC5C6-H1A1-61M4',0,'2013-03-21 23:15:33',NULL,NULL,2),(97830,'dZUQc0ygHiHOsoWTTNCjvV','complete',77746,NULL,3328,'2013-03-16 23:50:08','2013-04-11 16:08:34',4,'2013-03-16 23:50:08','Int-I3Y7-61MG',0,'2013-04-11 16:08:34',NULL,NULL,2),(97832,'cFfwF0t8Xd9AVasAMalgxp','complete',77748,NULL,3330,'2013-03-17 00:43:28','2013-04-02 14:08:14',12,'2013-03-17 00:43:26','ExtC2C3-IBDQ-61MM',0,'2013-04-02 14:08:14',NULL,NULL,2),(97834,'cv6nOr1JPpByPcMpnV-Z9y','complete',77750,NULL,3336,'2013-03-17 01:06:23','2013-07-18 13:14:12',8,'2013-03-17 01:06:20','EXTC5C6-8JU-61MQ',0,'2013-07-18 13:14:12',NULL,NULL,2),(97836,'aB2wrxNRriX6i2G-086Od9','complete',77752,NULL,3423,'2013-03-17 01:08:43','2013-03-22 01:15:27',12,'2013-03-17 01:08:41','EXTC4-QG7-61MU',0,'2013-03-22 01:15:27',NULL,NULL,2),(97838,'bV2ZI34JLnuP4pz-ZExMCF','complete',77754,NULL,3429,'2013-03-17 08:00:26','2013-03-21 10:13:13',12,'2013-03-17 08:00:23','EXTC4-5Q6A-61N8',0,'2013-03-21 10:13:13',NULL,NULL,2),(97840,'bZdZFyfLfak64WyDMQw4Du','complete',77756,NULL,3336,'2013-03-17 09:00:58','2013-07-18 13:17:39',8,'2013-03-17 09:00:55','EXTC5C6-6CVT-61NA',0,'2013-07-18 13:17:39',NULL,NULL,2),(97842,'ayGC3Fc_XjtjZl6uxjuhyh','complete',77758,NULL,2933,'2013-03-17 09:17:15','2013-03-19 11:11:55',8,'2013-03-17 09:17:13','EXTC5C6-6OOI-61NC',0,'2013-03-19 11:11:55',NULL,NULL,2),(97844,'angvIGnMPltzU2lgtlSP-r','complete',77760,NULL,3392,'2013-03-17 10:37:12','2013-03-19 11:03:53',8,'2013-03-17 10:37:09','EXTC5C6-830K-61NS',0,'2013-03-19 11:03:53',NULL,NULL,2),(97846,'c1VeSNZivlHRVsKU2YOSKD','complete',77762,NULL,1685,'2013-03-17 10:42:03','2013-07-18 08:43:07',12,'2013-03-17 10:42:01','EXTC4-7J35-61HO',0,'2013-07-18 08:43:07',NULL,NULL,2),(97848,'cEUj1xmXri7REkwFbBd-w_','complete',77764,NULL,3330,'2013-03-17 11:00:33','2013-04-02 14:08:15',12,'2013-03-17 11:00:32','ExtC2C3-89MV-61NU',0,'2013-04-02 14:08:15',NULL,NULL,2),(97850,'dkKmE5GKHe47kJ7_EicVtB','complete',77766,NULL,3350,'2013-03-17 11:02:38','2013-03-24 19:26:09',12,'2013-03-17 11:02:36','ExtC2C3-7XVZ-61NQ',0,'2013-03-24 19:26:09',NULL,NULL,2),(97852,'a3qEmy4VfhqiFjGYFb3NQu','complete',77768,NULL,3454,'2013-03-17 11:02:58','2013-05-20 14:35:35',8,'2013-03-17 11:02:58','EXTC5C6-7FBO-61NG',0,'2013-05-20 14:35:35',NULL,NULL,2),(97854,'ar2zBoelXiL4kdoQWKQ8VI','complete',77770,NULL,3423,'2013-03-17 11:29:44','2013-03-22 12:15:23',12,'2013-03-17 11:29:43','EXTC4-7WNU-61NO',0,'2013-03-22 12:15:23',NULL,NULL,2),(97856,'bGiPvovJXhBQrPjON_P_f7','complete',77772,NULL,3330,'2013-03-17 11:31:46','2013-04-02 14:08:15',12,'2013-03-17 11:31:45','ExtC2C3-EU0U-61LA',0,'2013-04-02 14:08:15',NULL,NULL,2),(97858,'dtd5MRRi9aBy7WAkEoCr46','complete',54865,NULL,3338,'2013-03-17 11:48:51','2013-07-10 15:43:05',2,'2013-03-17 11:48:49','Int-3XA-61MO',0,'2013-07-10 15:43:05',NULL,NULL,2),(97860,'dqCYVVzBnjtPZGxkN0deRi','complete',77774,NULL,3386,'2013-03-17 11:53:07','2013-04-10 10:03:58',8,'2013-03-17 11:53:06','EXTC5C6-8S4Q-61NY',0,'2013-04-10 10:03:58',NULL,NULL,2),(97862,'dlH-vTosTh977bM-JZfXZx','complete',54865,NULL,3332,'2013-03-17 11:54:39','2013-06-27 14:27:10',2,'2013-03-17 11:54:38','Int-9507-61O0',0,'2013-06-27 14:27:10',NULL,NULL,2),(97864,'cqMCP0lBLiuzOohYEyNhy4','complete',30637,NULL,1685,'2013-03-17 12:19:39','2013-04-18 11:14:40',6,'2013-03-17 12:19:38','Int-95EX-61O2',0,'2013-04-18 11:14:40',NULL,NULL,2),(97866,'af20IknwDnr4FKUtw0ZKhY','complete',52687,NULL,3340,'2013-03-17 13:09:32','2013-06-27 15:11:25',2,'2013-03-17 13:09:29','Int-9KZR-61OC',0,'2013-06-27 15:11:25',NULL,NULL,2),(97868,'cqZs_b0NPjvPwjytQ4TsmH','complete',52687,NULL,3338,'2013-03-17 13:15:27','2013-05-01 10:22:04',2,'2013-03-17 13:15:27','Int-A79L-61OO',0,'2013-05-01 10:22:04',NULL,NULL,2),(97870,'cVifckJcjjVRzpRjA9y1FZ','complete',77776,NULL,3394,'2013-03-17 13:18:27','2013-03-18 13:58:09',12,'2013-03-17 13:18:25','EXTC4-9ZXC-61OK',0,'2013-03-18 13:58:09',NULL,NULL,2),(97872,'af9Dh3BOvblAgZoSJ_4ee-','complete',77778,NULL,3132,'2013-03-17 13:25:49','2013-03-18 13:12:23',12,'2013-03-17 13:25:48','EXTC4-A7RS-61OQ',0,'2013-03-18 13:12:23',NULL,NULL,2),(97874,'dAgaSdvJrly5IdqCYj94m9','complete',77780,NULL,3350,'2013-03-17 13:36:17','2013-03-24 20:46:19',12,'2013-03-17 13:36:16','ExtC2C3-AG5H-61J2',0,'2013-03-24 20:46:19',NULL,NULL,2),(97876,'cSxPVlGfLddAP9cNTFa2AG','complete',77782,NULL,3219,'2013-03-17 13:48:50','2013-05-24 09:20:38',12,'2013-03-17 13:48:48','EXTC4-AK3H-61P4',0,'2013-05-24 09:20:38',NULL,NULL,2),(97878,'dvxLJToILl8PhQPfU8tMZ6','complete',77784,NULL,3412,'2013-03-17 14:03:29','2013-03-25 18:25:40',8,'2013-03-17 14:03:27','EXTC5C6-ETJP-61L8',0,'2013-03-25 18:25:40',NULL,NULL,2),(97880,'cWgAy8VYnb74uH8w7cHy6o','complete',77784,NULL,3011,'2013-03-17 14:03:40','2013-06-21 08:12:13',8,'2013-03-17 14:03:38','EXTC5C6-EY43-61LC',0,'2013-06-21 08:12:13',NULL,NULL,2),(97882,'bfgSMQvQzmPifj_HdhxI4w','complete',77786,NULL,3384,'2013-03-17 14:04:23','2013-03-19 08:35:02',8,'2013-03-17 14:04:21','EXTC5C6-A7ZA-61J0',0,'2013-03-19 08:35:02',NULL,NULL,2),(97884,'d94Da7bxLmXjxTwRlGkBgF','complete',77788,NULL,3423,'2013-03-17 14:05:49','2013-04-11 13:18:19',12,'2013-03-17 14:05:48','EXTC4-AMJ0-61P8',0,'2013-04-11 13:18:19',NULL,NULL,2),(97886,'bLk22GOPTkHykfi0vSPnoO','complete',77790,NULL,3382,'2013-03-17 14:19:21','2013-03-21 15:22:20',10,'2013-03-17 14:19:19','EXTC5C6-9Q6Q-61IQ',0,'2013-03-21 15:22:20',NULL,NULL,2),(97888,'cfphO15lvp3ktyNiGZeTna','complete',77792,NULL,3372,'2013-03-17 14:28:29','2013-04-22 09:12:01',2,'2013-03-17 14:28:29','Int-AEG1-61OU',0,'2013-04-22 09:12:01',NULL,NULL,2),(97890,'a3b8eokiXk7jHYKWGkaqqw','complete',77794,NULL,2317,'2013-03-17 14:28:42','2013-03-18 19:46:18',8,'2013-03-17 14:28:41','EXTC5C6-I7FW-603L',0,'2013-03-18 19:46:18',NULL,NULL,2),(97892,'bRYsDZ5qDoOy4qpR3Tt-sv','complete',77796,NULL,3388,'2013-03-17 14:33:53','2013-03-24 18:15:34',12,'2013-03-17 14:33:51','ExtC2C3-AJDX-61P2',0,'2013-03-24 18:15:34',NULL,NULL,2),(97894,'aV4CBZkm1nhOj63kCFN2hs','complete',30889,NULL,3434,'2013-03-17 14:38:01','2013-04-18 10:14:32',6,'2013-03-17 14:38:00','Int-BSV7-61JU',0,'2013-04-18 10:14:32',NULL,NULL,2),(97896,'cEtbNlOdXjozjcFbTcOdR7','complete',77798,NULL,3429,'2013-03-17 14:47:17','2013-03-21 10:13:28',12,'2013-03-17 14:47:15','EXTC4-B64M-61PQ',0,'2013-03-21 10:13:28',NULL,NULL,2),(97898,'c1EjyqGrLkhPEGvrASg7vL','complete',77798,NULL,3386,'2013-03-17 14:54:49','2013-03-19 08:27:28',8,'2013-03-17 14:54:48','EXTC5C6-BFYB-61PW',0,'2013-03-19 08:27:27',NULL,NULL,2),(97900,'dZmEFOp5rfA7hrEZvTDB5W','complete',75576,NULL,3350,'2013-03-17 15:31:52','2013-03-24 19:16:07',12,'2013-03-17 15:31:50','ExtC2C3-BV0U-61QC',0,'2013-03-24 19:16:07',NULL,NULL,2),(97902,'bS003C8BDl2O8MgaKo0YgL','complete',77800,NULL,3415,'2013-03-17 15:37:35','2013-04-16 15:20:32',2,'2013-03-17 15:37:35','Int-B0KA-61PO',0,'2013-04-16 15:20:32',NULL,NULL,2),(97904,'dhqGYBQevkulhVVxJYbv1u','complete',77802,NULL,3219,'2013-03-17 15:40:54','2013-03-18 10:47:00',12,'2013-03-17 15:40:53','EXTC4-AS7L-61PC',0,'2013-03-18 10:47:00',NULL,NULL,2),(97906,'c-E1AhAqjfPPJW5ablBeJY','complete',77804,NULL,3330,'2013-03-17 16:11:38','2013-04-02 14:08:16',12,'2013-03-17 16:11:36','ExtC2C3-C7W5-61QM',0,'2013-04-02 14:08:16',NULL,NULL,2),(97908,'awQyMAlmTgJzbKVzZJtMz5','complete',72258,NULL,3330,'2013-03-17 16:12:43','2013-04-11 12:41:26',6,'2013-03-17 16:12:42','Int-CGO8-61QQ',0,'2013-04-11 12:41:26',NULL,NULL,2),(97910,'dficZ2zYXdj5jbuCXJj4_I','complete',77806,NULL,3392,'2013-03-17 16:21:19','2013-03-19 11:04:58',8,'2013-03-17 16:21:18','EXTC5C6-CH8B-61QS',0,'2013-03-19 11:04:58',NULL,NULL,2),(97912,'aRX6VGxoTfOiXuKWglmJq2','complete',77808,NULL,3011,'2013-03-17 16:30:40','2013-10-08 16:33:04',8,'2013-03-17 16:30:40','EXTC5C6-CANN-61QO',0,'2013-10-08 16:33:04',NULL,NULL,2),(97914,'b60mcyo9bgyA1kcajnG_YQ','complete',77810,NULL,3429,'2013-03-17 17:16:05','2013-03-28 13:52:50',12,'2013-03-17 17:16:04','EXTC4-CZPR-61R4',0,'2013-03-28 13:52:50',NULL,NULL,2),(97916,'b0XAwAKxLn7RXggkKJsoBQ','complete',77812,NULL,3344,'2013-03-17 17:17:15','2013-04-08 13:42:25',8,'2013-03-17 17:17:14','EXTC5C6-AJVC-608D',0,'2013-04-08 13:42:25',NULL,NULL,2),(97918,'b-glYPHnfk8Ql6vuIdzxMg','complete',77814,NULL,3336,'2013-03-17 17:21:17','2013-07-18 13:18:50',8,'2013-03-17 17:21:16','EXTC5C6-DA4V-61RC',0,'2013-07-18 13:18:50',NULL,NULL,2),(97920,'b5bn_D3nreF4X8N8ZE3swL','complete',1461,NULL,3334,'2013-03-17 17:38:10','2013-03-18 13:06:04',8,'2013-03-17 17:38:09','EXTC5C6-DGZ2-61RG',0,'2013-03-18 13:06:04',NULL,NULL,2),(97922,'a9LQ1DW15mWOcGngiHdTUb','complete',77816,NULL,3350,'2013-03-17 17:43:55','2013-03-24 19:32:42',12,'2013-03-17 17:43:54','ExtC2C3-CQGR-61QY',0,'2013-03-24 19:32:42',NULL,NULL,2),(97924,'bVjys83eneXyyx1OH1DO7e','complete',1461,NULL,3332,'2013-03-17 17:44:41','2013-07-18 16:07:45',8,'2013-03-17 17:44:40','EXTC5C6-DMRH-61RK',0,'2013-07-18 16:07:45',NULL,NULL,2),(97926,'bYjNi3DV9hdPc4RYCYIMGc','complete',16181,NULL,3390,'2013-03-17 18:10:58','2013-03-19 11:30:57',12,'2013-03-17 18:10:57','EXTC4-5WRK-60GA',0,'2013-03-19 11:30:57',NULL,NULL,2),(97928,'cacU5Xnv9jG7fpsQM_t4k0','complete',77818,NULL,3350,'2013-03-17 18:15:10','2013-03-24 19:16:28',12,'2013-03-17 18:15:09','ExtC2C3-FT6V-60D6',0,'2013-03-24 19:16:28',NULL,NULL,2),(97930,'cE9SrD5F9pYRjiiSp565TR','complete',77820,NULL,2111,'2013-03-17 18:25:29','2013-03-18 12:22:24',8,'2013-03-17 18:25:26','EXTC5C6-DYQ1-61RM',0,'2013-03-18 12:22:24',NULL,NULL,2),(97932,'aysw6SHxLbgAAt7r40Oprc','complete',48219,NULL,3330,'2013-03-17 18:34:54','2013-04-11 12:41:26',6,'2013-03-17 18:34:52','Int-E3DW-61RQ',0,'2013-04-11 12:41:26',NULL,NULL,2),(97934,'cgAnQ6DhrawjDsC-Y9QJpB','complete',967,NULL,1067,'2013-03-17 18:47:02','2013-06-27 15:14:28',2,'2013-03-17 18:47:01','Int-EA5O-61RS',1,'2013-06-27 15:14:28',NULL,NULL,2),(97936,'dmGpCbwEroVjJiLsyUANtM','complete',77822,NULL,3392,'2013-03-17 18:52:46','2013-03-19 11:06:10',8,'2013-03-17 18:52:45','EXTC5C6-EQQN-61KY',0,'2013-03-19 11:06:10',NULL,NULL,2),(97938,'djUxS42C9ffk0pokFeQHyy','complete',77824,NULL,2711,'2013-03-17 19:33:40','2013-03-21 13:44:02',12,'2013-03-17 19:33:38','EXTC4-EH25-61RY',0,'2013-03-21 13:44:02',NULL,NULL,2),(97940,'bZB2xiMv9evlJR_7Fyb-xw','complete',77826,NULL,2711,'2013-03-17 19:39:28','2013-06-21 15:48:29',12,'2013-03-17 19:39:26','EXTC4-B7VB-61JG',0,'2013-03-19 10:54:14',NULL,NULL,2),(97942,'cAL2wdO99meQ4fcuYh8ePD','complete',51693,NULL,3330,'2013-03-17 19:53:17','2013-04-11 12:41:26',6,'2013-03-17 19:53:16','Int-BBEP-608X',0,'2013-04-11 12:41:26',NULL,NULL,2),(97944,'c6JvYEeA1n1RpRQT4ueeqE','complete',77828,NULL,3388,'2013-03-17 19:56:43','2013-03-20 16:59:56',12,'2013-03-17 19:56:42','ExtC2C3-E1OZ-61RO',0,'2013-03-20 16:59:56',NULL,NULL,2),(97946,'aDP2Kpe9veF7Pm-w7hpXQX','complete',77828,NULL,3011,'2013-03-17 20:00:43','2013-03-20 16:59:48',8,'2013-03-17 20:00:42','EXTC5C6-FANK-61SK',0,'2013-03-20 16:59:48',NULL,NULL,2),(97948,'c9tyOlJ21dt7Gb8rDZY9r8','complete',77830,NULL,3386,'2013-03-17 20:03:35','2013-04-10 10:03:58',8,'2013-03-17 20:03:34','EXTC5C6-ERNL-61S2',0,'2013-04-10 10:03:58',NULL,NULL,2),(97950,'c6VIZ2yTzf4BszYq61RtGB','complete',77828,NULL,2861,'2013-03-17 20:08:53','2013-03-18 16:52:02',8,'2013-03-17 20:08:52','EXTC5C6-FGLO-61SS',0,'2013-03-18 16:52:02',NULL,NULL,2),(97952,'c7WiweV9Hk7k7okRHoDr_c','complete',26149,NULL,3386,'2013-03-17 20:09:24','2013-04-15 10:34:44',2,'2013-03-17 20:09:24','Int-C3VC-61QI',0,'2013-04-15 10:34:44',NULL,NULL,2),(97954,'cCVSEUusTcyAyUKPDXMvOB','complete',23797,NULL,3388,'2013-03-17 20:13:26','2013-05-22 07:22:19',12,'2013-03-17 20:13:25','ExtC2C3-FD65-61SO',0,'2013-05-22 07:22:19',NULL,NULL,2),(97956,'aEHN71kKfee7pKuQUXbISB','complete',77828,NULL,3360,'2013-03-17 20:15:32','2013-03-18 17:32:50',12,'2013-03-17 20:15:31','EXTC4-FK30-61SU',0,'2013-03-18 17:32:50',NULL,NULL,2),(97958,'byL1LWC-zfXjb17fie--zJ','complete',77828,NULL,3362,'2013-03-17 20:40:27','2013-03-18 18:43:19',12,'2013-03-17 20:40:25','EXTC4-FVZF-61TC',0,'2013-03-18 18:43:19',NULL,NULL,2),(97960,'dIJfTGtO9aVjC4cwmKXk7f','complete',52369,NULL,3350,'2013-03-17 21:02:14','2013-04-25 12:53:00',6,'2013-03-17 21:02:12','Int-CHAL-61QU',0,'2013-04-25 12:53:00',NULL,NULL,2),(97962,'b1f1qggrneclp-6J8i2abw','complete',65375,NULL,3415,'2013-03-17 21:05:06','2013-04-16 15:20:42',2,'2013-03-17 21:05:05','Int-G6ZK-61TI',0,'2013-04-16 15:20:42',NULL,NULL,2),(97964,'alo84GHc1hh4oKe92_0JRi','complete',77832,NULL,3388,'2013-03-17 21:19:18','2013-03-24 18:26:18',12,'2013-03-17 21:19:17','ExtC2C3-EXSV-61SA',0,'2013-03-24 18:26:18',NULL,NULL,2),(97966,'c9o-bY6aThN67E_WaL4yYh','complete',77834,NULL,3354,'2013-03-17 21:20:04','2013-06-03 13:55:17',2,'2013-03-17 21:20:03','Int-GBNH-61TM',0,'2013-06-03 13:55:17',NULL,NULL,2),(97968,'aljiMDmqXp-B1N2d7upFw_','complete',77836,NULL,3219,'2013-03-17 21:47:08','2013-05-24 09:20:27',12,'2013-03-17 21:47:07','EXTC4-GHZW-61TQ',0,'2013-05-24 09:20:27',NULL,NULL,2),(97970,'cFJVNChhXnwz8La3I0uq95','complete',77838,NULL,3132,'2013-03-17 21:53:33','2013-04-11 15:18:32',12,'2013-03-17 21:53:32','EXTC4-F9GW-61SG',0,'2013-04-11 15:18:32',NULL,NULL,2),(97972,'cantTdDVrgQ7mCdQxV3BeO','complete',77840,NULL,3382,'2013-03-17 21:54:18','2013-03-21 15:26:43',10,'2013-03-17 21:54:17','EXTC5C6-F8RB-61LI',0,'2013-03-21 15:26:43',NULL,NULL,2),(97974,'by4GcZgUng6kVi8lLZ076H','complete',77842,NULL,3392,'2013-03-17 22:27:58','2013-05-22 15:05:02',8,'2013-03-17 22:27:57','EXTC5C6-GCGD-61TO',1,'2013-05-22 15:05:02',NULL,NULL,2),(97976,'ddJvUqYNThiyGnqGjlxnoG','complete',44349,NULL,3360,'2013-03-17 22:32:50','2013-04-16 07:29:22',12,'2013-03-17 22:32:49','EXTC4-H87W-61U6',0,'2013-04-16 07:29:22',NULL,NULL,2),(97978,'dPDgnETp1iGj-lBXb3mpDX','complete',77844,NULL,3454,'2013-03-17 22:39:59','2013-04-08 13:36:33',8,'2013-03-17 22:39:57','EXTC5C6-H2DA-61U2',0,'2013-04-08 13:36:33',NULL,NULL,2),(97980,'diaffHYGndBP0xcUG29yoX','complete',45995,NULL,3427,'2013-03-17 22:40:08','2013-03-25 12:18:27',6,'2013-03-17 22:40:07','Int-HC65-61UA',0,'2013-03-25 12:18:27',NULL,NULL,2),(97982,'cajzRRiiXgCyN3fCi1-2Dl','complete',77846,NULL,3350,'2013-03-17 22:44:54','2013-03-24 20:06:14',12,'2013-03-17 22:44:53','ExtC2C3-H68S-61U4',0,'2013-03-24 20:06:14',NULL,NULL,2),(97984,'ck-xPrm3LbBlsYtm4b0ZNP','complete',77784,NULL,3124,'2013-03-17 22:57:36','2013-03-25 18:11:04',10,'2013-03-17 22:57:34','EXTC5C6-HNDJ-61UK',0,'2013-03-25 18:11:04',NULL,NULL,2),(97986,'dlCGDBsc9mjOXk1jD6AfKt','complete',77848,NULL,3336,'2013-03-17 23:01:16','2013-04-12 14:32:31',8,'2013-03-17 23:01:15','EXTC5C6-FTIF-61TA',0,'2013-04-12 14:32:31',NULL,NULL,2),(97988,'dCmny62ULlPiEtqFCJGCE1','complete',77850,NULL,3394,'2013-03-17 23:21:25','2013-03-18 14:03:41',12,'2013-03-17 23:21:24','EXTC4-GEJQ-61LW',0,'2013-03-18 14:03:41',NULL,NULL,2),(97990,'auVuBddpfkaRIn6wHdghia','complete',77852,NULL,3384,'2013-03-17 23:41:44','2013-03-19 08:35:03',8,'2013-03-17 23:41:43','EXTC5C6-GJMD-61LY',0,'2013-03-19 08:35:03',NULL,NULL,2),(97992,'bGcEZK5arh2jUrRJan8PAe','complete',77854,NULL,3386,'2013-03-17 23:41:50','2013-03-19 08:27:59',8,'2013-03-17 23:41:49','EXTC5C6-I32F-61UW',0,'2013-03-19 08:27:59',NULL,NULL,2),(97994,'bV52pmM-rjHAMbtmfxeusm','complete',77856,NULL,3386,'2013-03-17 23:47:26','2013-03-19 08:28:08',8,'2013-03-17 23:47:25','EXTC5C6-I2SC-61UU',0,'2013-03-19 08:28:08',NULL,NULL,2),(97996,'b2sJa5jNzeejRTS4h2K276','complete',30995,NULL,3330,'2013-03-17 23:54:14','2013-04-02 14:06:49',12,'2013-03-17 23:54:13','ExtC2C3-PD9-61MS',0,'2013-04-02 14:06:49',NULL,NULL,2),(97998,'ahpdWlA6LcvjGskE9A0V0N','complete',77856,NULL,3429,'2013-03-17 23:57:00','2013-03-21 10:14:23',12,'2013-03-17 23:56:59','EXTC4-IFA0-61VA',0,'2013-03-21 10:14:23',NULL,NULL,2),(98000,'bDRxb2N8fi94qZpkyU2Y5f','complete',77858,NULL,3394,'2013-03-18 00:07:15','2013-03-18 13:58:51',12,'2013-03-18 00:07:13','EXTC4-IGMU-61VC',0,'2013-03-18 13:58:51',NULL,NULL,2),(98002,'cuYQ5EM9LlDPhITxyBXyWx','complete',77860,NULL,3423,'2013-03-18 01:30:03','2013-04-11 13:18:18',12,'2013-03-18 01:30:02','EXTC4-MNA-61VG',0,'2013-04-11 13:18:18',NULL,NULL,2),(98004,'cRvfeaGVXoFysn7lrl9F2o','complete',77862,NULL,3132,'2013-03-18 02:58:16','2013-04-11 15:18:48',12,'2013-03-18 02:58:12','EXTC4-2512-61VK',0,'2013-04-11 15:18:48',NULL,NULL,2),(98006,'bD6VcpgpTk_REnKSlZ5aBu','complete',77862,NULL,3219,'2013-03-18 03:07:57','2013-03-18 10:41:15',12,'2013-03-18 03:07:55','EXTC4-2CUE-61VM',0,'2013-03-18 10:41:15',NULL,NULL,2),(98008,'a51c-pMIXmLBh3ybN42zyt','complete',77864,NULL,3155,'2013-03-18 07:08:09','2013-04-26 18:13:49',10,'2013-03-18 07:08:06','EXTC5C6-4ZPS-61VQ',0,'2013-04-26 18:13:49',NULL,NULL,2),(98010,'dBDb7xRjPcAA1ueZJje46l','complete',77866,NULL,3382,'2013-03-18 08:40:44','2013-03-28 13:43:59',10,'2013-03-18 08:40:43','EXTC5C6-6F4M-61VY',0,'2013-03-28 13:43:59',NULL,NULL,2),(98012,'bm1M1TCf1mD5gPzXdaspAC','complete',26837,NULL,3429,'2013-03-18 08:53:29','2013-03-28 13:52:51',12,'2013-03-18 08:53:27','EXTC4-6AK0-61VW',0,'2013-03-28 13:52:51',NULL,NULL,2),(98014,'cPX30Vq9flBRrPXXqRpgTr','complete',77868,NULL,3429,'2013-03-18 09:03:23','2013-03-21 10:16:06',12,'2013-03-18 09:03:22','EXTC4-CVO9-61CM',0,'2013-03-21 10:16:06',NULL,NULL,2),(98016,'bL3ouEzmvoSl9sL04fL0me','complete',77870,NULL,1539,'2013-03-18 09:16:20','2013-03-28 15:47:12',8,'2013-03-18 09:16:17','EXTC5C6-6NQ0-61W0',0,'2013-03-28 15:47:12',NULL,NULL,2),(98018,'ck2EkJsU1fc4WRr15YlIqr','complete',77872,NULL,3015,'2013-03-18 09:40:40','2013-03-25 16:35:22',10,'2013-03-18 09:40:38','EXTC5C6-BLIY-61AS',0,'2013-03-25 16:35:22',NULL,NULL,2),(98020,'dFvdPDXf1l3BsoXcUya4XS','complete',77874,NULL,3388,'2013-03-18 10:06:49','2013-08-29 10:24:36',12,'2013-03-18 10:06:47','ExtC2C3-7MAI-61WC',0,'2013-04-03 07:24:47',NULL,NULL,2),(98022,'cYxokT5-bhEi4dnGNbPxN6','complete',77876,NULL,3446,'2013-03-18 10:08:27','2013-04-11 17:25:41',6,'2013-03-18 10:08:25','Int-7BFU-61WA',0,'2013-04-11 17:25:41',NULL,NULL,2),(98024,'aFto44uy5g1zbG6kXgUSgC','complete',77878,NULL,3344,'2013-03-18 10:15:30','2013-03-26 10:33:21',8,'2013-03-18 10:15:29','EXTC5C6-7NOR-61WG',0,'2013-03-26 10:33:21',NULL,NULL,2),(98026,'awq4aSjXDiB5Lj9VQOdnuw','complete',77880,NULL,2923,'2013-03-18 10:24:53','2013-04-12 09:25:22',8,'2013-03-18 10:24:52','EXTC5C6-7AOH-61W8',0,'2013-04-12 09:25:22',NULL,NULL,2),(98028,'aaKVle7Dbf3PosZ-ZTBaQu','complete',77882,NULL,3015,'2013-03-18 10:45:31','2013-03-25 16:36:10',10,'2013-03-18 10:45:30','EXTC5C6-81SE-61WQ',0,'2013-03-25 16:36:10',NULL,NULL,2),(98030,'dL_TPZumPl3QlKg6EOkoyy','complete',77288,NULL,3429,'2013-03-18 10:46:31','2013-03-28 13:52:52',12,'2013-03-18 10:46:31','EXTC4-886A-61WW',0,'2013-03-28 13:52:52',NULL,NULL,2),(98032,'bJbF_EPB9dn7KBT9X7OSKC','complete',77884,NULL,3454,'2013-03-18 11:08:15','2013-05-20 14:35:23',8,'2013-03-18 11:08:14','EXTC5C6-877E-61WS',0,'2013-05-20 14:35:23',NULL,NULL,2),(98034,'dDwgWSzCHgXODBlDWgwWYg','complete',77888,NULL,3388,'2013-03-18 11:21:02','2013-03-23 12:15:19',12,'2013-03-18 11:21:01','ExtC2C3-8LPN-61X4',0,'2013-03-23 12:15:19',NULL,NULL,2),(98036,'ah_LzobzTikBHX7FmO6_-z','complete',77890,NULL,3440,'2013-03-18 11:24:50','2013-05-22 14:31:12',4,'2013-03-18 11:24:48','Int-D6QI-6120',0,'2013-05-22 14:31:12',NULL,NULL,2),(98038,'bLcm8fIJnpsOvfTEqSL8om','complete',77886,92,3265,'2013-03-18 11:25:16','2013-05-22 13:29:10',19,'2013-03-18 11:25:16','AAP-8PH7-61RQ',0,'2013-05-22 13:29:10',NULL,1,2),(98040,'dV8iLNEXDnXAQFE194HUoB','complete',77892,NULL,3155,'2013-03-18 11:37:13','2013-04-26 18:13:45',10,'2013-03-18 11:37:12','EXTC5C6-8ES8-61X0',0,'2013-04-26 18:13:45',NULL,NULL,2),(98042,'bA5PJJRWjes6FAK6Yn9grK','complete',35125,NULL,3436,'2013-03-18 12:19:45','2013-04-26 15:07:43',6,'2013-03-18 12:19:44','Int-9CIP-61XQ',0,'2013-04-26 15:07:43',NULL,NULL,2),(98044,'dFn2Vjb61jsAiLJB0rK5bx','complete',77894,NULL,1685,'2013-03-18 12:20:50','2013-07-18 07:44:34',12,'2013-03-18 12:20:48','EXTC4-93YY-61XC',0,'2013-07-18 07:44:34',NULL,NULL,2),(98046,'brC8ZjG3Tfi7TO5k-6JoHD','complete',77896,NULL,3011,'2013-03-18 12:34:52','2013-03-20 17:04:43',8,'2013-03-18 12:34:51','EXTC5C6-9BSQ-61XO',0,'2013-03-20 17:04:43',NULL,NULL,2),(98048,'cKvnTjV_XeR7gzNMO2cIl0','complete',77898,NULL,3011,'2013-03-18 12:43:08','2013-03-20 17:07:13',8,'2013-03-18 12:43:07','EXTC5C6-9H66-61XS',0,'2013-03-20 17:07:13',NULL,NULL,2),(98050,'dku6H1G_zmgObU4UPghbfc','complete',77900,NULL,2923,'2013-03-18 13:02:46','2013-03-25 13:45:44',8,'2013-03-18 13:02:45','EXTC5C6-9961-61XI',0,'2013-03-25 13:45:44',NULL,NULL,2),(98052,'d3Xt-TY5reLB-B1ZUzQ_Aj','complete',77902,NULL,3454,'2013-03-18 13:06:30','2013-04-08 13:38:20',8,'2013-03-18 13:06:27','EXTC5C6-9ZC4-61Y2',0,'2013-04-08 13:38:20',NULL,NULL,2),(98054,'cdczjK6vDnsBGAga8WcxaB','complete',77900,NULL,1685,'2013-03-18 13:11:51','2013-07-18 08:26:38',12,'2013-03-18 13:11:50','EXTC4-A39S-61Y8',0,'2013-07-18 08:26:38',NULL,NULL,2),(98056,'ahia66XrHmH5rJN4JLDLwT','complete',77904,NULL,3454,'2013-03-18 13:15:59','2013-05-20 14:35:36',8,'2013-03-18 13:15:57','EXTC5C6-9T6Z-61XW',0,'2013-05-20 14:35:36',NULL,NULL,2),(98058,'aFC35dRHLfoPQOme-LYTG1','complete',77906,NULL,831,'2013-03-18 13:23:20','2013-04-09 10:42:41',8,'2013-03-18 13:23:18','EXTC5C6-A40F-61YA',0,'2013-04-09 10:42:41',NULL,NULL,2),(98060,'a6abY_DdXcTzdxp5RYcveo','complete',77908,NULL,3394,'2013-03-18 13:25:26','2013-03-18 14:02:42',12,'2013-03-18 13:25:25','EXTC4-E2Y0-61KQ',0,'2013-03-18 14:02:42',NULL,NULL,2),(98062,'dX29bwff5oIRvL86Dp08jT','complete',77910,NULL,3394,'2013-03-18 13:29:31','2013-03-18 13:59:16',12,'2013-03-18 13:29:30','EXTC4-AA32-61YM',0,'2013-03-18 13:59:16',NULL,NULL,2),(98064,'bUEYtW80zlIjEL_Qp04NK-','complete',77912,NULL,3429,'2013-03-18 13:55:27','2013-03-21 10:17:04',12,'2013-03-18 13:55:26','EXTC4-AKNC-61YU',0,'2013-03-21 10:17:04',NULL,NULL,2),(98066,'c80f-QAV5gvid0XXYYHpI7','complete',77914,NULL,2651,'2013-03-18 14:08:40','2013-03-21 13:23:03',8,'2013-03-18 14:08:38','EXTC5C6-AMRF-61YY',0,'2013-03-21 13:23:03',NULL,NULL,2),(98068,'cO3e9yEZ9oZRiPq95HBlNs','complete',77916,NULL,3011,'2013-03-18 14:08:55','2013-03-20 17:08:45',8,'2013-03-18 14:08:54','EXTC5C6-A9TX-61YK',0,'2013-03-20 17:08:45',NULL,NULL,2),(98070,'bxodENOPrd-zgOJ6PrmfK3','complete',77918,NULL,3412,'2013-03-18 14:09:42','2013-03-25 18:26:49',8,'2013-03-18 14:09:40','EXTC5C6-A5SQ-61YG',0,'2013-03-25 18:26:49',NULL,NULL,2),(98072,'bMlPEaVEHjtBtktnm7qELt','complete',77920,NULL,831,'2013-03-18 14:13:54','2013-04-09 10:42:42',8,'2013-03-18 14:13:53','EXTC5C6-ATBS-61Z6',0,'2013-04-09 10:42:42',NULL,NULL,2),(98074,'bfXEPdcYHm4ALNLXl7Hi_b','complete',77916,NULL,3344,'2013-03-18 14:34:01','2013-04-08 13:42:40',8,'2013-03-18 14:34:00','EXTC5C6-B0EB-61ZC',0,'2013-04-08 13:42:40',NULL,NULL,2),(98076,'dFb2mwSEjlY4mSBIJch9_B','complete',77916,NULL,3120,'2013-03-18 14:52:27','2013-03-25 17:25:59',10,'2013-03-18 14:52:26','EXTC5C6-BAHB-61ZO',0,'2013-03-25 17:25:59',NULL,NULL,2),(98078,'djnpll-tDkJBImzJeH_osN','complete',77922,NULL,3132,'2013-03-18 14:58:02','2013-03-25 13:25:06',12,'2013-03-18 14:58:00','EXTC4-B7TN-61ZI',0,'2013-03-25 13:25:06',NULL,NULL,2),(98080,'a_hTvTZB1c2BonwFMKZkiq','complete',77924,NULL,3151,'2013-03-18 15:14:05','2013-03-18 19:28:41',8,'2013-03-18 15:14:03','EXTC5C6-ASOI-61PE',0,'2013-03-18 19:28:41',NULL,NULL,2),(98082,'c95K3H6pXmDBOlZigMArsg','complete',77926,NULL,3423,'2013-03-18 15:28:59','2013-04-11 13:14:50',12,'2013-03-18 15:28:58','EXTC4-BRQ6-6202',0,'2013-04-11 13:14:50',NULL,NULL,2),(98084,'a75NQ06vTmk7E-kCLrzLUk','complete',77928,NULL,3448,'2013-03-18 16:02:11','2013-04-11 17:26:23',6,'2013-03-18 16:02:09','Int-C8OL-620G',0,'2013-04-11 17:26:23',NULL,NULL,2),(98086,'cMICcaWmje_AQ98NkW4cI-','complete',77930,NULL,3458,'2013-03-18 16:02:35','2013-04-10 12:22:19',6,'2013-03-18 16:02:33','Int-BL2O-61ZW',0,'2013-04-10 12:22:19',NULL,NULL,2),(98088,'cAGfVpxz5eA5qhEi48UMoP','complete',59395,NULL,831,'2013-03-18 16:07:10','2013-04-09 10:42:42',8,'2013-03-18 16:07:08','EXTC5C6-CCU9-620I',0,'2013-04-09 10:42:42',NULL,NULL,2),(98090,'bVCij77XPjD6cjOXJA15b2','complete',77932,NULL,3423,'2013-03-18 16:08:22','2013-04-11 13:14:51',12,'2013-03-18 16:08:21','EXTC4-AX5C-61Z8',0,'2013-04-11 13:14:51',NULL,NULL,2),(98092,'cJiaWGDpnfjja242xE2JoP','complete',77934,65,1539,'2013-03-18 16:17:27','2013-05-21 13:45:49',19,'2013-03-18 16:17:26','AAP-CIJJ-61TY',0,'2013-05-21 13:45:49',NULL,1,2),(98094,'cdi8vVRtvou7KxLXTdhjZC','complete',77936,NULL,3394,'2013-03-18 16:19:45','2013-04-11 13:07:19',12,'2013-03-18 16:19:43','EXTC4-CG5N-620S',0,'2013-04-11 13:07:19',NULL,NULL,2),(98096,'a-RGjEfdThOQp-cDZwPZoG','complete',74188,NULL,1685,'2013-03-18 16:21:55','2013-07-18 07:44:33',12,'2013-03-18 16:21:54','EXTC4-CIX4-6210',0,'2013-07-18 07:44:33',NULL,NULL,2),(98098,'cnnv6vlubbI6GVnbiAzerQ','complete',41031,NULL,3456,'2013-03-18 16:29:39','2013-06-27 14:23:22',2,'2013-03-18 16:29:39','Int-CIUJ-620Y',1,'2013-06-27 14:23:22',NULL,NULL,2),(98100,'aml_ZprmPkqBsmkI9hlnfp','complete',77938,NULL,3155,'2013-03-18 16:40:39','2013-04-26 18:13:40',10,'2013-03-18 16:40:38','EXTC5C6-CG04-620Q',0,'2013-04-26 18:13:40',NULL,NULL,2),(98102,'cg-DA6U_5dUzR2g6HYrpN9','complete',77940,NULL,3458,'2013-03-18 16:53:56','2013-04-10 12:22:35',12,'2013-03-18 16:53:54','EXTC4-CU1X-621C',0,'2013-04-10 12:22:35',NULL,NULL,2),(98104,'bHLuEG4erh-7OyuikuKw5B','complete',77942,65,1539,'2013-03-18 17:01:52','2013-05-21 13:45:57',19,'2013-03-18 17:01:52','AAP-D3R2-61UI',0,'2013-05-21 13:45:57',NULL,1,2),(98106,'c2Yg99pIPe1Omp2jRTIZ1t','complete',77944,NULL,3444,'2013-03-18 17:06:29','2013-06-17 12:12:19',6,'2013-03-18 17:06:28','Int-D1W1-621M',1,'2013-06-17 12:12:19',NULL,NULL,2),(98108,'csYi3xVozjVlphXSWAyoT-','complete',62354,NULL,3436,'2013-03-18 17:09:30','2013-04-26 15:07:44',6,'2013-03-18 17:09:29','Int-BVYK-6206',0,'2013-04-26 15:07:44',NULL,NULL,2),(98110,'dnRa-l0ZbmuQQJrn__lOKa','complete',77948,NULL,3394,'2013-03-18 17:15:58','2013-03-26 12:01:32',12,'2013-03-18 17:15:57','EXTC4-CM52-6216',0,'2013-03-26 12:01:32',NULL,NULL,2),(98112,'aWeCK9s9bd7A04K96BgRIX','complete',77928,NULL,3444,'2013-03-18 17:20:32','2013-04-11 17:22:37',6,'2013-03-18 17:20:31','Int-D8L4-621U',0,'2013-04-11 17:22:37',NULL,NULL,2),(98114,'dP4quk6jvck7Iyt0mV-AOt','complete',77946,92,1539,'2013-03-18 17:20:44','2013-05-21 13:44:49',19,'2013-03-18 17:20:43','AAP-DBHJ-61UO',0,'2013-05-21 13:44:49',NULL,1,2),(98116,'bv6pWrczfe2iSrypmQMLi1','complete',77950,NULL,3458,'2013-03-18 17:26:00','2013-04-10 12:22:46',12,'2013-03-18 17:25:58','EXTC4-DAZ8-621W',0,'2013-04-10 12:22:46',NULL,NULL,2),(98118,'aH0gYtGB1mqOcEWly7XFna','complete',77952,NULL,3219,'2013-03-18 17:56:25','2013-03-20 10:18:16',12,'2013-03-18 17:56:23','EXTC4-CMJH-6218',0,'2013-03-20 10:18:16',NULL,NULL,2),(98120,'b2Hc7w6cvct7ZcjGZKw1ky','complete',77954,NULL,2717,'2013-03-18 18:14:17','2013-04-24 09:25:58',10,'2013-03-18 18:14:15','EXTC5C6-DJEB-6222',0,'2013-04-24 09:25:58',NULL,NULL,2),(98122,'c8F3b0IrbgujWDjx5FOa3U','complete',77958,NULL,1685,'2013-03-18 18:19:36','2013-03-23 19:15:49',12,'2013-03-18 18:19:34','EXTC4-DV9I-622C',0,'2013-03-23 19:15:49',NULL,NULL,2),(98124,'akV0dOBOnghl1GIeiwgasv','complete',77960,NULL,3388,'2013-03-18 18:21:50','2013-03-24 18:33:13',12,'2013-03-18 18:21:48','ExtC2C3-BX9U-6208',0,'2013-03-24 18:33:13',NULL,NULL,2),(98126,'bC2P2iFLjjAjBy8HMACNQ2','complete',77956,89,1539,'2013-03-18 18:22:53','2013-05-21 13:44:50',19,'2013-03-18 18:22:53','AAP-E3IY-61V8',0,'2013-05-21 13:44:50',NULL,1,2),(98128,'ceT5pWr1zcK6jBhQAzffEW','complete',77962,NULL,3442,'2013-03-18 18:25:25','2013-03-19 16:34:39',10,'2013-03-18 18:25:23','EXTC5C6-E335-622G',0,'2013-03-19 16:34:39',NULL,NULL,2),(98130,'bfAOFHxDTecAM5JHjmEEh2','complete',77964,NULL,2717,'2013-03-18 18:50:02','2013-04-24 09:26:24',10,'2013-03-18 18:50:00','EXTC5C6-E7SO-622K',0,'2013-04-24 09:26:24',NULL,NULL,2),(98132,'cIAq4lkfzpflLR1z_owQ0R','complete',77966,NULL,2717,'2013-03-18 19:03:07','2013-04-24 09:26:37',10,'2013-03-18 19:03:06','EXTC5C6-EATK-622Q',0,'2013-04-24 09:26:37',NULL,NULL,2),(98134,'aNn6brvLTpZAPbbhJfLk18','complete',77968,NULL,1685,'2013-03-18 19:10:34','2013-07-18 08:44:05',12,'2013-03-18 19:10:34','EXTC4-1QUB-616O',0,'2013-07-18 08:44:05',NULL,NULL,2),(98136,'amGQnkaeLoHBMcvHjXzcIC','complete',3543,NULL,3388,'2013-03-18 19:22:30','2013-04-25 11:57:21',12,'2013-03-18 19:22:28','ExtC2C3-EVKU-6234',0,'2013-04-25 11:57:21',NULL,NULL,2),(98138,'bbCXvfZUPoT4AXS0wLUueb','complete',77970,NULL,3382,'2013-03-18 20:00:31','2013-03-28 13:43:56',10,'2013-03-18 20:00:29','EXTC5C6-DMPG-6224',0,'2013-03-28 13:43:56',NULL,NULL,2),(98140,'dtYYRNnrvc07mT2BwHhkaJ','complete',49389,NULL,3219,'2013-03-18 20:02:15','2013-03-19 11:19:27',12,'2013-03-18 20:02:14','EXTC4-HMHQ-60FC',0,'2013-03-19 11:19:27',NULL,NULL,2),(98142,'dJxufLsM1jjQamH8fGxyuX','complete',77972,NULL,3454,'2013-03-18 20:14:57','2013-05-20 14:35:24',8,'2013-03-18 20:14:56','EXTC5C6-FGFB-623I',0,'2013-05-20 14:35:24',NULL,NULL,2),(98144,'bIY4RoeUnotRmRHPdyWlCi','complete',77974,NULL,3124,'2013-03-18 20:18:32','2013-03-25 18:10:21',10,'2013-03-18 20:18:31','EXTC5C6-GGR2-60E4',0,'2013-03-25 18:10:21',NULL,NULL,2),(98146,'dB8Djpz1ziLyTCn4GacUpR','complete',77976,NULL,3458,'2013-03-18 20:25:50','2013-03-22 11:12:30',12,'2013-03-18 20:25:49','EXTC4-FIPP-623K',0,'2013-03-22 11:12:30',NULL,NULL,2),(98148,'aI1v-b4dPnLzHzHHSf04o8','complete',77978,NULL,3015,'2013-03-18 20:34:09','2013-03-20 16:02:08',10,'2013-03-18 20:10:41','EXTC5C6-D2JW-61R6',0,'2013-03-20 16:02:08',NULL,NULL,2),(98150,'abJepijVTkh7qTFcHALZ6j','complete',45413,NULL,3382,'2013-03-18 20:48:03','2013-04-18 10:05:31',10,'2013-03-18 20:48:01','EXTC5C6-E2GV-622E',0,'2013-04-18 10:05:31',NULL,NULL,2),(98152,'cpowV6LKLphylDbyStJfFT','complete',77980,NULL,3412,'2013-03-18 20:58:57','2013-03-25 18:27:10',8,'2013-03-18 20:58:55','EXTC5C6-FW6K-623S',0,'2013-03-25 18:27:10',NULL,NULL,2),(98154,'a86L7wvNDkRzB3FKEoMoQt','complete',77982,NULL,3120,'2013-03-18 21:21:33','2013-03-25 17:29:25',10,'2013-03-18 21:21:32','EXTC5C6-FY0Z-623U',0,'2013-03-25 17:29:25',NULL,NULL,2),(98156,'c3vLQe4kblFAndGaALxA-c','complete',74653,NULL,2717,'2013-03-18 21:32:10','2013-04-24 09:25:02',4,'2013-03-18 21:32:08','Int-GFRP-624A',0,'2013-04-24 09:25:02',NULL,NULL,2),(98158,'buM6f4snbhHlDZR1KrEfer','complete',77984,NULL,2717,'2013-03-18 21:38:53','2013-04-24 09:25:28',10,'2013-03-18 21:38:52','EXTC5C6-GDKR-6244',0,'2013-04-24 09:25:28',NULL,NULL,2),(98160,'a8oIHK_sLj_OgElnbrS9p1','complete',77986,NULL,3429,'2013-03-18 21:43:05','2013-03-21 10:18:18',12,'2013-03-18 21:43:05','EXTC4-D36C-61KI',0,'2013-03-21 10:18:18',NULL,NULL,2),(98162,'cVGzICmSbouk2Iwa6S1LwX','complete',24057,NULL,3124,'2013-03-18 21:46:30','2013-03-25 18:12:05',10,'2013-03-18 21:46:27','EXTC5C6-GDYM-6248',0,'2013-03-25 18:12:05',NULL,NULL,2),(98164,'dy5T2qmRHm1znfUhJp3HqL','complete',77988,NULL,3388,'2013-03-18 21:53:08','2013-03-23 22:15:37',12,'2013-03-18 21:53:06','ExtC2C3-GQC8-624K',0,'2013-03-23 22:15:37',NULL,NULL,2),(98166,'a0sruhdOHnfQ6cF22gZkDl','complete',77990,NULL,2923,'2013-03-18 21:57:50','2013-04-12 09:25:20',8,'2013-03-18 21:57:49','EXTC5C6-GGF2-624C',0,'2013-04-12 09:25:20',NULL,NULL,2),(98168,'bgzr8lR1XmO5xJop_vh_XJ','complete',77382,NULL,2711,'2013-03-18 22:06:06','2013-03-21 13:15:59',6,'2013-03-18 22:06:04','Int-GXSY-624S',0,'2013-03-21 13:15:59',NULL,NULL,2),(98170,'cH-aT4hy5mrO5ZElEkFyfW','complete',77992,NULL,3132,'2013-03-18 22:27:16','2013-04-17 14:21:55',12,'2013-03-18 22:27:15','EXTC4-H1PI-624W',0,'2013-04-17 14:21:55',NULL,NULL,2),(98172,'aleLDadbLhzyMwPWIHOhaM','complete',77994,NULL,3410,'2013-03-18 22:32:26','2013-03-19 12:24:10',6,'2013-03-18 22:32:26','Int-H4JB-6252',0,'2013-03-19 12:24:10',NULL,NULL,2),(98174,'aHZRaUIKPdo5onHunAmHpj','complete',77996,NULL,3011,'2013-03-18 23:23:14','2013-04-30 12:44:48',8,'2013-03-18 23:23:13','EXTC5C6-HQA5-625G',0,'2013-04-30 12:44:48',NULL,NULL,2),(98176,'chwUAlbqXeSixxTawwm33n','complete',77998,NULL,2721,'2013-03-18 23:30:39','2013-06-17 12:07:34',4,'2013-03-18 23:30:38','Int-GTMM-624M',1,'2013-06-17 12:07:34',NULL,NULL,2),(98178,'c7SfDIVpnpLQqra9ilKvKl','complete',78000,NULL,2711,'2013-03-18 23:36:59','2013-03-19 10:56:32',12,'2013-03-18 23:36:57','EXTC4-I37R-625M',0,'2013-03-19 10:56:32',NULL,NULL,2),(98180,'c-OIeoKxfeaB0j8RK_zXZh','complete',34001,NULL,3454,'2013-03-18 23:53:54','2013-05-20 14:36:51',8,'2013-03-18 23:53:52','EXTC5C6-H2M1-624Y',0,'2013-05-20 14:36:51',NULL,NULL,2),(98182,'aMOd20LbDip6ig2u5p0q8b','complete',78002,NULL,3219,'2013-03-18 23:54:25','2013-05-24 09:20:28',12,'2013-03-18 23:54:23','EXTC4-H9OX-61U8',0,'2013-05-24 09:20:28',NULL,NULL,2),(98184,'amEp1PhMXhylYfDMRjxKn9','complete',78004,NULL,3429,'2013-03-19 07:25:43','2013-03-21 10:19:00',12,'2013-03-19 07:25:39','EXTC4-4I8D-6264',0,'2013-03-21 10:19:00',NULL,NULL,2),(98186,'ctRnXA4Ozc5QGUJYfL7N-T','complete',78006,NULL,3388,'2013-03-19 07:27:09','2013-03-24 18:53:00',12,'2013-03-19 07:27:06','ExtC2C3-GJ3S-61TS',0,'2013-03-24 18:53:00',NULL,NULL,2),(98188,'ayFZn-Nivo15JtGyQQhN-e','complete',78008,NULL,3015,'2013-03-19 07:53:53','2013-06-21 12:57:36',10,'2013-03-19 07:53:49','EXTC5C6-GYDK-624U',0,'2013-06-21 12:57:36',NULL,NULL,2),(98190,'d9Yp2Bcg1aYzFY0umvRU1p','complete',77632,NULL,1539,'2013-03-19 08:24:21','2013-03-24 09:15:18',8,'2013-03-19 08:24:20','EXTC5C6-6FOT-626E',0,'2013-03-24 09:15:18',NULL,NULL,2),(98192,'cGiX7eLxThn7zhC-JaGJR_','complete',68818,NULL,3044,'2013-03-19 08:42:03','2013-04-19 10:29:39',12,'2013-03-19 08:42:01','EXTC4-6JHJ-626G',0,'2013-04-19 10:29:39',NULL,NULL,2),(98194,'dZDPYwnd1dx5ZpFrEUVrkr','complete',78010,NULL,3155,'2013-03-19 08:42:27','2013-04-26 18:13:36',10,'2013-03-19 08:42:26','EXTC5C6-HDZ4-6254',0,'2013-04-26 18:13:36',NULL,NULL,2),(98196,'dpk37XeXnmp4wermOKdKJf','talent',77946,92,3265,'2013-03-19 08:55:10','2013-04-11 15:48:14',19,'2013-03-19 08:55:10','AAP-6U5Z-620M',0,'2013-04-11 15:48:14',NULL,1,2),(98198,'bSXTbvEQjcC6iiuKpltGx3','complete',78012,NULL,3394,'2013-03-19 09:34:34','2013-03-26 12:01:42',12,'2013-03-19 09:34:32','EXTC4-723E-61W6',0,'2013-03-26 12:01:42',NULL,NULL,2),(98200,'b2sn_ohxDafjpcOVJqrWRG','complete',78014,NULL,3151,'2013-03-19 09:40:02','2013-03-24 10:15:18',8,'2013-03-19 09:40:00','EXTC5C6-7AOR-626Y',0,'2013-03-24 10:15:18',NULL,NULL,2),(98202,'d2VKyVrdjm8kZLGaLizVAc','complete',73579,NULL,3458,'2013-03-19 09:50:27','2013-04-10 12:22:53',12,'2013-03-19 09:50:26','EXTC4-F5RL-6238',0,'2013-04-10 12:22:53',NULL,NULL,2),(98204,'dcVPo6r7vjvRjIC4xw2PfZ','complete',78016,NULL,3326,'2013-03-19 09:58:21','2013-03-24 10:15:20',12,'2013-03-19 09:58:19','EXTC4-7HP1-6276',0,'2013-03-24 10:15:20',NULL,NULL,2),(98206,'bVdOJrfrfd8PTuG6yKNdCc','complete',78018,NULL,3458,'2013-03-19 10:05:28','2013-03-22 10:57:52',12,'2013-03-19 10:05:26','EXTC4-7OHK-627C',0,'2013-03-22 10:57:52',NULL,NULL,2),(98208,'c_FLODgIPhW7KBJMF3dtgK','complete',78020,NULL,3458,'2013-03-19 10:27:39','2013-03-27 09:57:09',12,'2013-03-19 10:27:37','EXTC4-7XXJ-627G',0,'2013-03-27 09:57:09',NULL,NULL,2),(98210,'bfyDFmYQLlt4rdk0_t1b3U','complete',78022,NULL,3452,'2013-03-19 10:43:06','2013-03-26 13:44:37',10,'2013-03-19 10:43:05','EXTC5C6-842C-627M',0,'2013-03-26 13:44:37',NULL,NULL,2),(98212,'bvqrJ6XVDcSlpy836OO2Qa','complete',78024,NULL,3219,'2013-03-19 10:46:57','2013-03-19 11:20:30',12,'2013-03-19 10:46:55','EXTC4-814P-627K',0,'2013-03-19 11:20:30',NULL,NULL,2),(98214,'dA94u2leLb_kw7wg4eNUU_','active',78026,NULL,3442,'2013-03-19 10:54:08','2013-03-19 13:31:35',10,'2013-03-19 10:54:07','EXTC5C6-FKN8-623M',0,NULL,NULL,NULL,2),(98216,'aiHMUNcoPhwOX9rqb1NS5F','complete',78028,NULL,3388,'2013-03-19 11:23:15','2013-03-24 18:20:49',12,'2013-03-19 11:23:13','ExtC2C3-8CHP-627Y',0,'2013-03-24 18:20:49',NULL,NULL,2),(98218,'bii0ccI9DeyP1FXC7cIPxd','complete',78030,NULL,3454,'2013-03-19 11:38:30','2013-05-20 14:35:25',8,'2013-03-19 11:38:29','EXTC5C6-8RRU-628O',0,'2013-05-20 14:35:25',NULL,NULL,2),(98220,'cAJoSn2Mncj4__ChIfmVCO','complete',78032,NULL,3442,'2013-03-19 11:38:54','2013-03-19 16:35:01',10,'2013-03-19 11:38:53','EXTC5C6-8TKD-628Q',0,'2013-03-19 16:35:01',NULL,NULL,2),(98222,'b5vNUCaZXe1jvAnTWCGtsp','complete',78030,NULL,3452,'2013-03-19 11:48:32','2013-03-26 13:46:45',10,'2013-03-19 11:48:30','EXTC5C6-91HF-628U',0,'2013-03-26 13:46:45',NULL,NULL,2),(98224,'cfgU9t-mfmsls0B0Pm4_Ab','complete',78034,NULL,3429,'2013-03-19 11:59:35','2013-03-21 10:19:31',12,'2013-03-19 11:59:34','EXTC4-8NT7-628G',0,'2013-03-21 10:19:31',NULL,NULL,2),(98226,'cwCzB3AHjinlH4mJ9kRnq1','complete',78036,NULL,3388,'2013-03-19 12:26:14','2013-03-24 18:40:56',12,'2013-03-19 12:26:12','ExtC2C3-9E5O-6290',0,'2013-03-24 18:40:56',NULL,NULL,2),(98228,'a7i64XojDouyHIvmoreR5I','complete',19531,NULL,3015,'2013-03-19 12:26:52','2013-03-20 15:49:47',10,'2013-03-19 12:26:49','EXTC5C6-8MGH-628E',0,'2013-03-20 15:49:47',NULL,NULL,2),(98230,'bNqTbZ1_fi7l6EjPTtrCk9','complete',78038,NULL,3456,'2013-03-19 12:45:37','2013-07-18 13:24:05',8,'2013-03-19 12:45:35','EXTC5C6-9HUE-6292',0,'2013-07-18 13:24:05',NULL,NULL,2),(98232,'cLOALjbvfaxz-cFyQfkIjV','complete',78040,NULL,3011,'2013-03-19 12:51:39','2013-03-20 17:10:10',8,'2013-03-19 12:51:37','EXTC5C6-9LGN-6296',0,'2013-03-20 17:10:10',NULL,NULL,2),(98234,'dpQQre1hbp0RouyZeYWdqF','complete',78042,NULL,2651,'2013-03-19 12:53:21','2013-03-21 13:24:26',8,'2013-03-19 12:53:19','EXTC5C6-7JNY-6278',0,'2013-03-21 13:24:26',NULL,NULL,2),(98236,'cCHDK-8P5mf4a8tbpstw4p','complete',78044,NULL,3454,'2013-03-19 12:54:34','2013-05-20 14:35:32',8,'2013-03-19 12:54:33','EXTC5C6-9O7Y-629A',0,'2013-05-20 14:35:32',NULL,NULL,2),(98238,'cS7XVQAQfgJz844H91M9s7','complete',78046,NULL,1685,'2013-03-19 13:13:58','2013-04-18 11:15:28',6,'2013-03-19 13:13:56','Int-91SG-628W',0,'2013-04-18 11:15:28',NULL,NULL,2),(98240,'a5VQ1IcEnkf66usQSaLm78','complete',78048,NULL,3394,'2013-03-19 13:23:34','2013-03-26 12:02:33',12,'2013-03-19 13:23:32','EXTC4-A31Q-629K',0,'2013-03-26 12:02:33',NULL,NULL,2),(98242,'cMG0rwgB9n4kOxSF5chtzj','complete',78050,NULL,1685,'2013-03-19 13:37:57','2013-03-24 14:15:22',12,'2013-03-19 13:37:56','EXTC4-AFAU-62A4',0,'2013-03-24 14:15:22',NULL,NULL,2),(98244,'c3ddSFAWHgHBaiZJT0F_ms','complete',78052,NULL,3394,'2013-03-19 13:39:59','2013-03-26 12:01:53',12,'2013-03-19 13:39:58','EXTC4-9O44-6298',0,'2013-03-26 12:01:53',NULL,NULL,2),(98246,'dlINEYqmbfBBc30lBvVe-m','complete',78054,NULL,3388,'2013-03-19 13:44:28','2013-04-25 11:57:29',12,'2013-03-19 13:44:26','ExtC2C3-9Y3Y-629G',0,'2013-04-25 11:57:29',NULL,NULL,2),(98248,'aMeQtXAvfkORpdWXJao4RC','complete',78056,NULL,3432,'2013-03-19 13:52:30','2013-04-04 13:40:16',6,'2013-03-19 13:52:29','Int-A54X-629M',0,'2013-04-04 13:40:16',NULL,NULL,2),(98250,'bEP1f1R5PdLkqj-UOHprrz','complete',78058,NULL,2991,'2013-03-19 13:54:05','2013-04-03 15:41:13',12,'2013-03-19 13:54:04','ExtC2C3-AE1X-62A2',0,'2013-04-03 15:41:13',NULL,NULL,2),(98252,'bl5Ddv2oLecjlWERXduriF','complete',78060,NULL,3458,'2013-03-19 13:58:58','2013-03-27 10:29:01',12,'2013-03-19 13:58:56','EXTC4-ABFG-629W',0,'2013-03-27 10:29:01',NULL,NULL,2),(98254,'bkOtMxV9feOiQqFqoBwihX','complete',78062,NULL,3219,'2013-03-19 14:22:44','2013-05-24 09:20:39',12,'2013-03-19 14:22:42','EXTC4-APDH-62AC',0,'2013-05-24 09:20:39',NULL,NULL,2),(98256,'drZZ9VAKfdylE1HvdZPCiG','complete',76807,NULL,3450,'2013-03-19 14:23:09','2013-04-25 13:10:29',6,'2013-03-19 14:23:08','Int-H4CM-6250',0,'2013-04-25 13:10:29',NULL,NULL,2),(98258,'aFyv-gRxTmljugzEOmvG2O','complete',78064,NULL,3394,'2013-03-19 14:28:32','2013-03-20 11:22:02',12,'2013-03-19 14:28:29','EXTC4-AFSK-62A6',0,'2013-03-20 11:22:02',NULL,NULL,2),(98260,'aD23mJjiXhmya3wuur0CiE','complete',56708,NULL,3427,'2013-03-19 14:29:40','2013-03-25 08:51:44',12,'2013-03-19 14:29:39','EXTC4-B1MG-62AS',0,'2013-03-25 08:51:44',NULL,NULL,2),(98262,'boCd5B4RrnXyMLoVCCVOAo','complete',78066,NULL,3394,'2013-03-19 14:36:03','2013-03-26 12:02:57',12,'2013-03-19 14:36:01','EXTC4-AOE3-61Z2',0,'2013-03-26 12:02:57',NULL,NULL,2),(98264,'bCRz9mgBva27u7eZYtnQ0A','complete',78068,NULL,3427,'2013-03-19 14:43:58','2013-03-25 08:52:36',12,'2013-03-19 14:43:56','EXTC4-B2Y3-62AU',0,'2013-03-25 08:52:36',NULL,NULL,2),(98266,'bucH8wv1znn7nGkfcp1LoZ','complete',74825,NULL,3362,'2013-03-19 14:46:07','2013-04-25 13:28:24',6,'2013-03-19 14:46:06','Int-ATPS-62AI',1,'2013-04-25 13:28:24',NULL,NULL,2),(98268,'ddpX68wubaMPf3XJpiq0V3','complete',78070,NULL,3423,'2013-03-19 15:12:05','2013-04-11 13:14:54',12,'2013-03-19 15:12:03','EXTC4-A5NB-61YE',0,'2013-04-11 13:14:54',NULL,NULL,2),(98270,'d1xtrZScvbrA0h2EEKHAaq','complete',78072,NULL,3124,'2013-03-19 15:19:52','2013-03-25 18:12:38',10,'2013-03-19 15:19:51','EXTC5C6-B7EI-62AW',0,'2013-03-25 18:12:38',NULL,NULL,2),(98272,'dI9K6tIkHkAkbLBRSlxk2A','complete',78074,NULL,3429,'2013-03-19 15:24:19','2013-03-21 10:20:01',12,'2013-03-19 15:24:17','EXTC4-BKL6-62B6',0,'2013-03-21 10:20:01',NULL,NULL,2),(98274,'cUvCWaZfrpryocJEivoi0U','complete',78074,NULL,1539,'2013-03-19 15:34:01','2013-03-28 15:43:57',8,'2013-03-19 15:34:00','EXTC5C6-BJWI-62B4',0,'2013-03-28 15:43:57',NULL,NULL,2),(98276,'bnUXJlvLPmAPvRTveVY_N7','complete',78076,NULL,3427,'2013-03-19 15:36:47','2013-03-24 16:15:21',12,'2013-03-19 15:36:45','EXTC4-BMQI-62BE',0,'2013-03-24 16:15:21',NULL,NULL,2),(98278,'cXnlg5Q_Pg0PNMckq2Q0Uq','complete',65209,NULL,3344,'2013-03-19 15:37:15','2013-04-08 13:42:58',8,'2013-03-19 15:37:14','EXTC5C6-BU7N-62BM',0,'2013-04-08 13:42:58',NULL,NULL,2),(98280,'ddUNSVM4vks6tB0tRDYxe5','complete',78078,NULL,3394,'2013-03-19 15:38:02','2013-03-20 11:12:36',12,'2013-03-19 15:38:00','EXTC4-93BX-628Y',0,'2013-03-20 11:12:36',NULL,NULL,2),(98282,'bdUmW_LXDg96NZSWm6IJnz','complete',78080,NULL,3427,'2013-03-19 15:38:37','2013-03-25 08:53:10',12,'2013-03-19 15:38:37','EXTC4-BWFL-62BS',0,'2013-03-25 08:53:10',NULL,NULL,2),(98284,'dl2nW6jjfpaODTm0i9TZlV','complete',78074,NULL,3427,'2013-03-19 15:39:16','2013-03-25 08:54:06',12,'2013-03-19 15:39:15','EXTC4-C0WS-62BW',0,'2013-03-25 08:54:06',NULL,NULL,2),(98286,'dzlgKtfMbadOlTectVAvza','complete',78082,NULL,3382,'2013-03-19 15:43:02','2013-04-18 10:05:31',10,'2013-03-19 15:43:00','EXTC5C6-A0EF-629I',0,'2013-04-18 10:05:31',NULL,NULL,2),(98288,'br2Pl9PhzcH4jDH6UK0ELR','complete',78084,NULL,3011,'2013-03-19 15:43:45','2013-04-03 13:10:44',8,'2013-03-19 15:43:44','EXTC5C6-BS4S-62BI',0,'2013-04-03 13:10:44',NULL,NULL,2),(98290,'bY9QOLAAzb-ROjws_gsMAD','complete',78086,25,3263,'2013-03-19 16:18:22','2013-04-03 08:46:44',19,'2013-03-19 16:18:21','AAP-CI99-624A',0,'2013-04-03 08:46:44',NULL,1,2),(98292,'afNAkM0dzpaPcC6qD3HlG4','complete',78090,NULL,3044,'2013-03-19 16:31:46','2013-03-24 17:15:21',12,'2013-03-19 16:31:44','EXTC4-CJ12-62CG',0,'2013-03-24 17:15:21',NULL,NULL,2),(98294,'bxeIKyn39bVlBCoNyY4Mh_','complete',78088,92,2923,'2013-03-19 16:33:01','2013-04-12 15:18:19',19,'2013-03-19 16:33:00','AAP-CQA3-624C',0,'2013-04-12 15:18:19',NULL,1,2),(98296,'agKdaHe3HhljMnj6dOO0G7','complete',78092,92,2923,'2013-03-19 16:35:55','2013-05-22 13:24:27',19,'2013-03-19 16:35:55','AAP-CS3R-624G',0,'2013-05-22 13:24:27',NULL,1,2),(98298,'bfkYdvt2jlJi2zIHV2oLDz','complete',78094,NULL,3429,'2013-03-19 16:39:51','2013-03-28 13:52:52',12,'2013-03-19 16:39:50','EXTC4-CLE2-62CO',0,'2013-03-28 13:52:52',NULL,NULL,2),(98300,'a54R7RiizblyKo3CT6_MNS','complete',78096,NULL,3390,'2013-03-19 16:42:10','2013-04-02 13:15:24',12,'2013-03-19 16:42:08','EXTC4-BXBC-62BU',0,'2013-04-02 13:15:24',NULL,NULL,2),(98302,'cqBkgttbTi-7cKw6WCAbPW','complete',78094,NULL,3427,'2013-03-19 16:47:53','2013-03-28 10:13:42',12,'2013-03-19 16:47:52','EXTC4-CWZ7-62D0',0,'2013-03-28 10:13:42',NULL,NULL,2),(98304,'aeYN6ii61ilBsb6nxTnQBK','complete',78098,NULL,3427,'2013-03-19 17:08:33','2013-03-24 17:15:24',12,'2013-03-19 17:08:31','EXTC4-D01S-62D4',0,'2013-03-24 17:15:24',NULL,NULL,2),(98306,'atXQ1B1azfqjH2I9AkYrKf','complete',78100,NULL,3394,'2013-03-19 17:08:52','2013-03-20 11:14:04',12,'2013-03-19 17:08:50','EXTC4-D2QY-62D6',0,'2013-03-20 11:14:04',NULL,NULL,2),(98308,'d5dxo60qXkcPtpghf17rlu','complete',78102,NULL,3015,'2013-03-19 17:08:58','2013-03-25 16:34:52',10,'2013-03-19 17:08:56','EXTC5C6-AA1X-629S',0,'2013-03-25 16:34:52',NULL,NULL,2),(98310,'bS8mcK4WjimylTmSfGrwIc','complete',78104,NULL,3427,'2013-03-19 17:11:24','2013-03-25 12:18:26',6,'2013-03-19 17:11:23','Int-D39T-62D8',0,'2013-03-25 12:18:26',NULL,NULL,2),(98312,'a9iPJBEZrfIRzN8V72reZZ','complete',78106,NULL,1685,'2013-03-19 17:14:18','2013-04-12 13:12:35',12,'2013-03-19 17:14:16','EXTC4-D665-62DC',0,'2013-04-12 13:12:35',NULL,NULL,2),(98314,'aufnE81cHhmBWUG_b62-i0','complete',78108,NULL,3390,'2013-03-19 17:22:37','2013-04-02 12:50:37',12,'2013-03-19 17:22:36','EXTC4-BIFO-62B2',0,'2013-04-02 12:50:37',NULL,NULL,2),(98316,'aYMfSJK4PlvP4W_jLPzPZ8','complete',78110,NULL,3390,'2013-03-19 18:03:25','2013-04-05 07:30:56',12,'2013-03-19 18:03:24','EXTC4-DTWP-62DU',0,'2013-04-05 07:30:56',NULL,NULL,2),(98318,'diF8IhxQrgCy4XKHsnSOqQ','complete',18803,NULL,3015,'2013-03-19 18:04:03','2013-06-21 12:56:50',10,'2013-03-19 18:04:01','EXTC5C6-AGZC-60KK',0,'2013-06-21 12:56:50',NULL,NULL,2),(98320,'djM-mPzmnoaA8Our4kScv6','complete',78112,NULL,3394,'2013-03-19 18:30:10','2013-03-26 12:02:45',12,'2013-03-19 18:30:09','EXTC4-HJYK-61G8',0,'2013-03-26 12:02:45',NULL,NULL,2),(98322,'bHuh7kvu9ncjWud57Oryf8','complete',78114,NULL,3454,'2013-03-19 18:35:20','2013-05-20 14:35:25',8,'2013-03-19 18:35:19','EXTC5C6-E1SI-62DW',0,'2013-05-20 14:35:25',NULL,NULL,2),(98324,'agSWRPizrhlAXr7pmyNVCg','complete',78116,NULL,3429,'2013-03-19 18:36:25','2013-04-08 10:18:48',6,'2013-03-19 18:36:24','Int-DR35-62DQ',0,'2013-04-08 10:18:48',NULL,NULL,2),(98326,'aqtWxBh2bkPyAY7kGuYxnj','complete',78118,NULL,3423,'2013-03-19 18:41:56','2013-04-11 13:14:52',12,'2013-03-19 18:41:54','EXTC4-E6MO-62E0',0,'2013-04-11 13:14:52',NULL,NULL,2),(98328,'b3oqPlk5zgM4EjAwB_GJED','complete',78112,NULL,3458,'2013-03-19 18:45:02','2013-04-10 12:23:07',12,'2013-03-19 18:45:02','EXTC4-EEAH-62E6',0,'2013-04-10 12:23:07',NULL,NULL,2),(98330,'cNEWnEFBjhw5WcjaQzIODr','complete',78116,NULL,3427,'2013-03-19 18:58:29','2013-03-25 12:18:29',6,'2013-03-19 18:58:28','Int-EIQB-62E8',0,'2013-03-25 12:18:29',NULL,NULL,2),(98332,'bh4N50Pi1kFySjJgNGbDq9','complete',78120,NULL,3120,'2013-03-19 19:59:03','2013-03-25 17:29:58',10,'2013-03-19 19:59:00','EXTC5C6-GJJ1-60E6',0,'2013-03-25 17:29:58',NULL,NULL,2),(98334,'cEDvOkO8PbUQV_jseQ92-6','complete',78122,NULL,3326,'2013-03-19 20:43:39','2013-06-28 15:19:07',12,'2013-03-19 20:43:37','EXTC4-FVXW-62F2',0,'2013-06-28 15:19:07',NULL,NULL,2),(98336,'a4Q-j0a29eTBv8Lgj4lBff','complete',78124,NULL,3454,'2013-03-19 20:48:55','2013-05-22 13:00:46',8,'2013-03-19 20:48:54','EXTC5C6-EJ2D-62EA',1,'2013-05-22 13:00:46',NULL,NULL,2),(98338,'cgGPWQ3WbcX5Pml3tmVL0Y','complete',78126,NULL,3011,'2013-03-19 20:51:51','2013-04-02 15:42:07',8,'2013-03-19 20:51:49','EXTC5C6-ETHA-62EI',0,'2013-04-02 15:42:07',NULL,NULL,2),(98340,'a542y-7eToqkjo7kMY1hdA','complete',54111,NULL,3456,'2013-03-19 21:00:51','2013-09-04 15:00:41',8,'2013-03-19 21:00:49','EXTC5C6-G3OV-62F6',0,'2013-09-04 15:00:41',NULL,NULL,2),(98342,'cpPWdzQGvk_ytGLJ7xWXlH','complete',78128,NULL,3219,'2013-03-19 21:05:36','2013-05-24 09:20:29',12,'2013-03-19 21:05:34','EXTC4-B440-61ZE',0,'2013-05-24 09:20:29',NULL,NULL,2),(98344,'bA_acBj3rarjLV8RKDTqZv','complete',78130,NULL,3394,'2013-03-19 21:15:52','2013-03-20 11:18:31',12,'2013-03-19 21:15:50','EXTC4-884F-627S',0,'2013-03-20 11:18:31',NULL,NULL,2),(98346,'azDVvT8EznlkLkUQOW1OPz','complete',78132,NULL,3390,'2013-03-19 21:31:18','2013-04-12 08:59:33',12,'2013-03-19 21:31:17','EXTC4-GD7L-62FM',0,'2013-04-12 08:59:33',NULL,NULL,2),(98348,'bWMW86efTi47toQtiK2ph5','active',78134,NULL,3928,'2013-03-19 22:07:14','2013-06-03 15:02:10',8,'2013-03-19 22:07:12','EXTC5C6-GTSA-62FS',0,NULL,NULL,NULL,2),(98350,'bfiYe1WaHnYP2Kvdo7Z-K3','complete',45809,NULL,3427,'2013-03-19 22:24:25','2013-03-24 23:15:30',12,'2013-03-19 22:24:23','EXTC4-GTXU-62FU',0,'2013-03-24 23:15:30',NULL,NULL,2),(98352,'b2g27167jn5RK38Oom4gP1','complete',78136,NULL,3388,'2013-03-19 22:31:43','2013-03-24 18:27:24',12,'2013-03-19 22:31:42','ExtC2C3-GW5T-62FY',0,'2013-03-24 18:27:24',NULL,NULL,2),(98354,'cbzn52esThrlls1RwCDYqC','complete',78138,NULL,3394,'2013-03-19 22:33:16','2013-03-20 10:54:56',12,'2013-03-19 22:33:14','EXTC4-GXXI-62G0',0,'2013-03-20 10:54:56',NULL,NULL,2),(98356,'dowG6K6qPbhzGDDFuoKqU6','complete',78140,NULL,3388,'2013-03-19 22:43:14','2013-03-24 18:43:55',12,'2013-03-19 22:43:13','ExtC2C3-HB0L-62GC',0,'2013-03-24 18:43:55',NULL,NULL,2),(98358,'aeMy6Vd7La9j1H5PnfvtC1','complete',78142,NULL,3454,'2013-03-19 22:55:58','2013-05-20 14:35:26',8,'2013-03-19 22:55:57','EXTC5C6-HM20-62GM',0,'2013-05-20 14:35:26',NULL,NULL,2),(98360,'dE7GHWJaHgJRx1RLumjghH','complete',78144,NULL,3120,'2013-03-19 23:08:50','2013-05-07 11:10:20',10,'2013-03-19 23:08:49','EXTC5C6-HG44-62GE',0,'2013-05-07 11:10:20',NULL,NULL,2),(98362,'cLhpPlTxjdSjNBIw4QO8Yx','complete',76883,NULL,3132,'2013-03-19 23:21:45','2013-03-25 13:04:37',6,'2013-03-19 23:21:43','Int-HHDV-62GI',0,'2013-03-25 13:04:37',NULL,NULL,2),(98364,'cgnKCZxf1jp6kNIYkYAN43','complete',78146,NULL,3427,'2013-03-19 23:35:23','2013-03-28 10:13:43',12,'2013-03-19 23:35:21','EXTC4-HR5A-62GQ',0,'2013-03-28 10:13:43',NULL,NULL,2),(98366,'blGE2FFRbcLkQBhiXX9Ti6','complete',78148,NULL,3390,'2013-03-19 23:42:19','2013-04-02 12:36:23',12,'2013-03-19 23:42:18','EXTC4-HSG6-62GU',0,'2013-04-02 12:36:23',NULL,NULL,2),(98368,'aZtA9QbgfeY7Cqxw4PsaYf','talent',78150,NULL,1685,'2013-03-19 23:51:43','2013-07-18 08:32:37',12,'2013-03-19 23:51:42','EXTC4-IBQH-62H4',0,'2013-07-18 08:32:37',NULL,NULL,2),(98370,'dZuYNLExndn7Uxetr-L9cQ','complete',76546,NULL,3427,'2013-03-20 04:39:08','2013-03-28 10:13:48',12,'2013-03-20 04:39:05','EXTC4-HH5Z-62GG',0,'2013-03-28 10:13:48',NULL,NULL,2),(98372,'b_pjVsJuLeZlFiQmPLci46','complete',78152,NULL,3362,'2013-03-20 04:47:04','2013-04-03 09:17:45',12,'2013-03-20 04:47:02','EXTC4-38GA-62HI',0,'2013-04-03 09:17:45',NULL,NULL,2),(98374,'cNeeTigfDpVRKnIcPI4XIB','complete',78154,NULL,3388,'2013-03-20 06:41:57','2013-03-24 18:44:50',12,'2013-03-20 06:41:54','ExtC2C3-4KGW-62HM',0,'2013-03-24 18:44:50',NULL,NULL,2),(98376,'cFblDlZHDg9Per9XOGWiIs','complete',78156,NULL,3344,'2013-03-20 07:24:05','2013-04-18 09:58:58',8,'2013-03-20 07:24:04','EXTC5C6-D4WD-62DA',0,'2013-04-18 09:58:58',NULL,NULL,2),(98378,'dckaEVl6Pp_QIMnDwR5hrc','complete',78158,NULL,3015,'2013-03-20 08:05:05','2013-06-21 12:57:23',10,'2013-03-20 08:05:03','EXTC5C6-5UWQ-62HS',0,'2013-06-21 12:57:23',NULL,NULL,2),(98380,'a_3aMtUNve3PedJkX32dTE','complete',78158,NULL,3124,'2013-03-20 08:20:23','2013-03-25 18:13:09',10,'2013-03-20 08:20:22','EXTC5C6-5SX8-62HQ',0,'2013-03-25 18:13:09',NULL,NULL,2),(98382,'c4RZKzcFvjelOJRNmb3HUs','complete',78160,19,2861,'2013-03-20 09:02:47','2013-04-25 12:20:43',19,'2013-03-20 09:02:45','AAP-6WDQ-62BE',0,'2013-04-25 12:20:43',NULL,1,2),(98384,'aSdG3VyEPmUQGvtKOYov8Z','complete',78162,NULL,3157,'2013-03-20 09:30:05','2013-03-25 18:35:24',8,'2013-03-20 09:30:04','EXTC5C6-AGYY-61YQ',0,'2013-03-25 18:35:24',NULL,NULL,2),(98386,'dd6hF_Iwnb4RPIjNH-UAYT','complete',78164,NULL,3219,'2013-03-20 09:47:03','2013-05-24 09:20:30',12,'2013-03-20 09:47:01','EXTC4-CL9D-6214',0,'2013-05-24 09:20:30',NULL,NULL,2),(98388,'bRiG3jTBXpoPK4-WfCHaSz','complete',78166,19,2861,'2013-03-20 09:50:04','2013-04-25 12:20:37',19,'2013-03-20 09:50:03','AAP-7KGD-62BO',0,'2013-04-25 12:20:37',NULL,1,2),(98390,'afgN8dxXXapzdfg4Kak9Cg','complete',78168,NULL,2991,'2013-03-20 10:03:03','2013-03-20 10:48:22',12,'2013-03-20 10:03:01','ExtC2C3-6SRJ-62I4',0,'2013-03-20 10:48:22',NULL,NULL,2),(98392,'d0etZ1BUbjFlpy31PpbKqi','complete',78170,NULL,2991,'2013-03-20 10:04:13','2013-03-20 10:49:15',12,'2013-03-20 10:04:10','ExtC2C3-7J4Q-62IM',0,'2013-03-20 10:49:15',NULL,NULL,2),(98394,'buiXS4q8jiZ7_XtVgpE1g5','complete',78172,92,3265,'2013-03-20 10:16:57','2013-04-12 15:33:08',19,'2013-03-20 10:16:57','AAP-7VTM-62BU',0,'2013-04-12 15:33:08',NULL,1,2),(98396,'a2L42kj-LfFOIXXgnayruU','complete',78174,NULL,3219,'2013-03-20 10:51:07','2013-05-24 09:20:30',12,'2013-03-20 10:51:04','EXTC4-9S6V-60JW',0,'2013-05-24 09:20:30',NULL,NULL,2),(98398,'cJOOjGxArpPOr_LT8zVMae','complete',78176,NULL,3462,'2013-03-20 10:51:24','2013-03-25 11:15:21',12,'2013-03-20 10:51:22','EXTC4-8228-62J8',0,'2013-03-25 11:15:21',NULL,NULL,2),(98400,'akQE5KdJzaKAWsAKfksn6_','complete',78178,NULL,831,'2013-03-20 11:14:09','2013-04-09 10:42:56',8,'2013-03-20 11:14:08','EXTC5C6-8EBR-62JK',0,'2013-04-09 10:42:56',NULL,NULL,2),(98402,'c-m23rghXoDPZ-mxfMBu2a','complete',29947,NULL,3427,'2013-03-20 11:38:28','2013-03-28 10:13:44',12,'2013-03-20 11:38:26','EXTC4-86BI-62JA',0,'2013-03-28 10:13:44',NULL,NULL,2),(98404,'dpjv8YX25aJlgMINtjl88b','complete',78180,NULL,2991,'2013-03-20 11:42:15','2013-03-20 13:59:37',12,'2013-03-20 11:42:12','ExtC2C3-7SFL-62IY',0,'2013-03-20 13:59:37',NULL,NULL,2),(98406,'cEBWWra6PdFiNaUIAsXpQd','complete',54865,NULL,3456,'2013-03-20 11:48:20','2013-06-27 14:21:46',2,'2013-03-20 11:48:19','Int-8Y7K-62JY',0,'2013-06-27 14:21:46',NULL,NULL,2),(98408,'bx2bvhiS1p_yx-gcW8GaTv','complete',78182,NULL,3454,'2013-03-20 11:59:26','2013-05-20 14:35:32',8,'2013-03-20 11:59:25','EXTC5C6-87RS-627Q',0,'2013-05-20 14:35:32',NULL,NULL,2),(98410,'aTdINpKOXkxl3oVVcMKDJD','complete',78184,NULL,3456,'2013-03-20 12:00:58','2013-05-01 11:26:53',2,'2013-03-20 12:00:57','Int-8Z7J-62K2',0,'2013-05-01 11:26:53',NULL,NULL,2),(98412,'cPXOPmMZHog457zbnWgW2u','talent',78186,NULL,3442,'2013-03-20 12:20:34','2013-04-08 10:32:56',10,'2013-03-20 12:20:32','EXTC5C6-94IQ-62K8',0,'2013-04-08 10:32:56',NULL,NULL,2),(98414,'bLZzl1NufkmzPW8uelteua','complete',78188,NULL,3427,'2013-03-20 12:21:14','2013-03-25 13:15:20',12,'2013-03-20 12:21:13','EXTC4-8ZZZ-62K4',0,'2013-03-25 13:15:20',NULL,NULL,2),(98416,'cWEqF4_CvjvPCM8XkkRAi8','complete',78190,NULL,3011,'2013-03-20 12:21:49','2013-03-25 12:14:43',8,'2013-03-20 12:21:47','EXTC5C6-9DLA-62KK',0,'2013-03-25 12:14:43',NULL,NULL,2),(98418,'axjLdHuqLcuzponc3Lt6eG','complete',37981,NULL,3219,'2013-03-20 12:25:44','2013-05-24 09:20:42',12,'2013-03-20 12:25:42','EXTC4-9H4P-62KM',0,'2013-05-24 09:20:42',NULL,NULL,2),(98420,'au76SJ-yLd_OFAd-x4JQjr','complete',29033,NULL,3436,'2013-03-20 12:33:56','2013-04-26 15:06:18',6,'2013-03-20 12:33:55','Int-D8DX-621S',0,'2013-04-26 15:06:18',NULL,NULL,2),(98422,'dZe1ASRTDmSkiZiuEqt4Ty','complete',78192,19,2861,'2013-03-20 12:34:24','2013-05-22 13:56:13',19,'2013-03-20 12:34:24','AAP-9ODY-62CQ',0,'2013-05-22 13:56:13',NULL,1,2),(98424,'dLbaUq4g5kt7PxK1g4NfZI','complete',78194,NULL,3458,'2013-03-20 12:39:58','2013-03-22 11:03:26',12,'2013-03-20 12:39:56','EXTC4-8OA2-628I',0,'2013-03-22 11:03:26',NULL,NULL,2),(98426,'aktczuxVTgPPrTYEqlbChu','complete',78196,NULL,1685,'2013-03-20 12:59:10','2013-03-25 13:15:22',12,'2013-03-20 12:59:09','EXTC4-9YB9-62L0',0,'2013-03-25 13:15:22',NULL,NULL,2),(98428,'aqCOlHmCvfjBTbdfDOR9nr','complete',78198,NULL,1685,'2013-03-20 13:05:02','2013-04-12 13:29:12',12,'2013-03-20 13:05:01','EXTC4-EO4B-62EE',0,'2013-04-12 13:29:12',NULL,NULL,2),(98430,'bw4SC2Gg1hQOkF3xIT8dpr','complete',78200,NULL,2923,'2013-03-20 13:09:27','2013-03-25 13:49:55',8,'2013-03-20 13:09:26','EXTC5C6-9S8Z-62KW',0,'2013-03-25 13:49:55',NULL,NULL,2),(98432,'cqOJoldz1m_4zW-bnF0iaK','complete',78202,NULL,3427,'2013-03-20 13:14:03','2013-03-25 13:15:23',12,'2013-03-20 13:14:02','EXTC4-9ZSX-62L6',0,'2013-03-25 13:15:23',NULL,NULL,2),(98434,'aVzODLb4Tp-kf05imdpCPl','complete',74725,NULL,3394,'2013-03-20 13:28:32','2013-03-21 09:36:35',12,'2013-03-20 13:28:31','EXTC4-A1ZT-62L8',0,'2013-03-21 09:36:35',NULL,NULL,2),(98436,'bzPTsWOlve4k8x1gamovI9','complete',78204,NULL,3394,'2013-03-20 14:16:37','2013-03-21 09:37:22',12,'2013-03-20 14:16:36','EXTC4-C2N1-62C0',0,'2013-03-21 09:37:22',NULL,NULL,2),(98438,'dBYEAuisXdKzcrMagCESS_','complete',78206,NULL,3390,'2013-03-20 14:20:46','2013-04-02 12:37:04',12,'2013-03-20 14:20:45','EXTC4-7GJ1-62IK',0,'2013-04-02 12:37:04',NULL,NULL,2),(98440,'dJUs7-6sjlVPbliYVKbUcp','complete',78208,NULL,3388,'2013-03-20 14:30:44','2013-03-24 18:34:31',12,'2013-03-20 14:30:42','ExtC2C3-AWKR-62M0',0,'2013-03-24 18:34:31',NULL,NULL,2),(98442,'ana72P9DTew58w7f_1n75Y','complete',78210,NULL,3429,'2013-03-20 14:47:05','2013-03-21 10:20:52',12,'2013-03-20 14:47:03','EXTC4-A4H7-62LA',0,'2013-03-21 10:20:52',NULL,NULL,2),(98444,'dVLeQXK8bhUkgoq72ti26G','complete',78212,NULL,3132,'2013-03-20 14:55:22','2013-04-11 15:18:38',12,'2013-03-20 14:55:20','EXTC4-BGFQ-62MC',0,'2013-04-11 15:18:38',NULL,NULL,2),(98446,'bzHDHdkZ9eJ6xOoahZdqSX','complete',78214,NULL,3446,'2013-03-20 15:00:04','2013-04-11 17:25:38',6,'2013-03-20 15:00:03','Int-EI5Q-61KU',0,'2013-04-11 17:25:38',NULL,NULL,2),(98448,'dilLBNu2TcplfiKIjV0Ymq','complete',78210,NULL,3427,'2013-03-20 15:06:23','2013-03-28 10:13:49',12,'2013-03-20 15:06:21','EXTC4-BKPF-62MO',0,'2013-03-28 10:13:49',NULL,NULL,2),(98450,'b4Th9-rDraFABqW4b_2aFR','complete',78216,NULL,2991,'2013-03-20 15:07:05','2013-03-21 08:48:07',12,'2013-03-20 15:07:04','ExtC2C3-AUDK-62LW',0,'2013-03-21 08:48:07',NULL,NULL,2),(98452,'b87ofDV0Ti5RPzlsLyBKbk','complete',78218,NULL,3472,'2013-03-20 15:08:42','2013-04-25 16:13:38',12,'2013-03-20 15:08:41','ExtC2C3-BG8V-62MA',0,'2013-04-25 16:13:38',NULL,NULL,2),(98454,'dvc6HEgsHdIyaFwWBvTj-t','complete',78220,NULL,3344,'2013-03-20 15:16:18','2013-03-26 10:35:36',8,'2013-03-20 15:16:16','EXTC5C6-7TZJ-62J0',0,'2013-03-26 10:35:36',NULL,NULL,2),(98456,'cS-4y2RJvfOPQl0G1G4-LI','complete',63526,NULL,3241,'2013-03-20 15:26:11','2013-05-22 10:24:20',8,'2013-03-20 15:26:09','EXTC5C6-BTM4-62MW',0,'2013-05-22 10:24:20',NULL,NULL,2),(98458,'azqurDp-DhSBTaod7SO6y6','complete',78222,NULL,3388,'2013-03-20 15:47:23','2013-03-24 18:47:59',12,'2013-03-20 15:47:21','ExtC2C3-B95X-61ZK',0,'2013-03-24 18:47:59',NULL,NULL,2),(98460,'a-SFM6wHvf6zvvqcxLkY4g','complete',78224,NULL,3394,'2013-03-20 15:56:30','2013-03-21 09:40:31',12,'2013-03-20 15:56:27','EXTC4-C6QI-62N4',0,'2013-03-21 09:40:31',NULL,NULL,2),(98462,'cYtyqkfLHbRQxMa2Ixpeof','complete',78226,NULL,3219,'2013-03-20 16:00:20','2013-04-11 08:48:28',12,'2013-03-20 16:00:19','EXTC4-BWL4-62MY',0,'2013-04-11 08:48:28',NULL,NULL,2),(98464,'b5W4SJ_yvnezExRlrnpVjH','complete',49917,NULL,3157,'2013-03-20 16:11:47','2013-03-28 13:23:52',8,'2013-03-20 16:11:45','EXTC5C6-C9FO-62NA',0,'2013-03-28 13:23:52',NULL,NULL,2),(98468,'dKA6HcpmPfKOOcS8dUL-il','complete',78228,NULL,3305,'2013-03-20 16:12:28','2013-04-05 11:06:28',4,'2013-03-20 16:12:27','Int-C7BM-62N6',0,'2013-04-05 11:06:28',NULL,NULL,2),(98470,'bapn4KKmrmsj7bnTceY_zE','complete',14593,NULL,3120,'2013-03-20 16:39:12','2013-03-28 11:10:08',10,'2013-03-20 16:39:11','EXTC5C6-CRBC-62NM',0,'2013-03-28 11:10:08',NULL,NULL,2),(98472,'bbKWC4BnTneP7_AawNblFn','complete',78230,NULL,3462,'2013-03-20 16:42:03','2013-05-20 11:40:13',12,'2013-03-20 16:42:01','EXTC4-CLSB-62NI',0,'2013-05-20 11:40:13',NULL,NULL,2),(98474,'bOzvBDqgXbw4rIVq_rXpi3','complete',69988,NULL,2991,'2013-03-20 16:43:34','2013-03-21 08:48:48',12,'2013-03-20 16:43:33','ExtC2C3-CS5X-62NO',0,'2013-03-21 08:48:48',NULL,NULL,2),(98476,'cfhiZQr95ntQidOGxGUqAW','complete',75686,NULL,3219,'2013-03-20 16:45:56','2013-03-22 13:52:33',12,'2013-03-20 16:45:54','EXTC4-88QW-62JE',0,'2013-03-22 13:52:33',NULL,NULL,2),(98478,'aF-85tgW5b6kXsk6fffTXj','complete',78232,89,1539,'2013-03-20 17:04:45','2013-05-21 13:44:51',19,'2013-03-20 17:04:45','AAP-D14U-62FK',0,'2013-05-21 13:44:51',NULL,1,2),(98480,'btckd_ABXck4N-aB_y0PWG','complete',78234,NULL,3394,'2013-03-20 17:10:58','2013-03-26 12:02:12',6,'2013-03-20 17:10:57','Int-CXTU-62NY',0,'2013-03-26 12:02:12',NULL,NULL,2),(98482,'cD4ig6pRfgAAdy5X1QSYjE','complete',473,NULL,3436,'2013-03-20 17:29:56','2013-04-26 15:07:45',6,'2013-03-20 17:29:55','Int-D7QH-62O8',0,'2013-04-26 15:07:45',NULL,NULL,2),(98484,'cfmvO-RfzndROXEuNDwUYN','complete',32211,NULL,3427,'2013-03-20 17:47:18','2013-03-25 18:15:19',12,'2013-03-20 17:47:15','EXTC4-DMNG-62OE',0,'2013-03-25 18:15:19',NULL,NULL,2),(98486,'dNC-bpWJnb8yMVmuqUydyX','complete',78236,NULL,3454,'2013-03-20 17:52:12','2013-05-20 14:35:27',8,'2013-03-20 17:52:11','EXTC5C6-DN1J-62OI',0,'2013-05-20 14:35:27',NULL,NULL,2),(98488,'bPmnYH0R1ot4tUdF6gceHr','complete',78238,NULL,3427,'2013-03-20 18:08:56','2013-03-25 18:15:22',12,'2013-03-20 18:08:54','EXTC4-DSIU-62OS',0,'2013-03-25 18:15:22',NULL,NULL,2),(98490,'cevOFKwH1iz5Fjjlx8pomg','complete',78240,NULL,3423,'2013-03-20 18:11:39','2013-04-11 13:14:47',12,'2013-03-20 18:11:38','EXTC4-DULI-62OW',0,'2013-04-11 13:14:47',NULL,NULL,2),(98492,'aBDdXx--bkgkRwojUsLitx','complete',68966,NULL,3015,'2013-03-20 18:24:27','2013-03-25 16:32:39',10,'2013-03-20 18:24:26','EXTC5C6-951I-62KA',0,'2013-03-25 16:32:39',NULL,NULL,2),(98494,'cnVV1YEU9cM6ShQjL7mDOz','complete',78242,NULL,3470,'2013-03-20 18:25:41','2013-03-24 18:59:20',8,'2013-03-20 18:25:39','EXTC5C6-DZSL-62OY',0,'2013-03-24 18:59:20',NULL,NULL,2),(98496,'dQsOr2HrXgg474YHRJfPZN','complete',78244,NULL,3015,'2013-03-20 19:05:43','2013-06-21 12:56:54',10,'2013-03-20 19:05:42','EXTC5C6-ES5S-612Y',0,'2013-06-21 12:56:54',NULL,NULL,2),(98498,'cHdlSrFGjlL7XiR4CMOLQ-','complete',78112,NULL,3472,'2013-03-20 19:23:27','2013-04-25 16:12:49',12,'2013-03-20 19:23:26','ExtC2C3-E3HH-62P8',0,'2013-04-25 16:12:49',NULL,NULL,2),(98500,'aLst-Ikfngdj3axHsM1Z3p','complete',78246,NULL,3219,'2013-03-20 19:29:14','2013-04-11 08:49:09',12,'2013-03-20 19:29:13','EXTC4-EPNV-62PQ',0,'2013-04-11 08:49:09',NULL,NULL,2),(98502,'cecIWuoiDh3jqVy8Bf7idQ','complete',78248,NULL,3394,'2013-03-20 19:40:51','2013-03-21 09:39:23',12,'2013-03-20 19:40:50','EXTC4-EJK7-62PK',0,'2013-03-21 09:39:23',NULL,NULL,2),(98504,'cRui08C7zpKRGyLNrTFmqj','complete',78250,NULL,3219,'2013-03-20 20:03:14','2013-04-11 09:16:18',12,'2013-03-20 20:03:12','EXTC4-EYMO-62PU',0,'2013-04-11 09:16:18',NULL,NULL,2),(98506,'a1sYT23VvhC7cRV_dhXE2t','complete',78252,NULL,2991,'2013-03-20 20:03:39','2013-03-21 08:50:31',12,'2013-03-20 20:03:38','ExtC2C3-F8DT-62Q0',0,'2013-03-21 08:50:31',NULL,NULL,2),(98508,'bFpOtqCo1gYkJsXIiFpAqz','complete',78254,NULL,3088,'2013-03-20 20:07:19','2013-04-12 09:03:12',12,'2013-03-20 20:07:19','EXTC4-EOD7-62PO',0,'2013-04-12 09:03:12',NULL,NULL,2),(98510,'a-vHEhGpndLjJhvsfhfnQr','complete',78254,NULL,3334,'2013-03-20 20:14:34','2013-08-21 10:50:04',8,'2013-03-20 20:14:32','EXTC5C6-FKIW-62QC',0,'2013-08-21 10:50:04',NULL,NULL,2),(98512,'b2-7pF2_LdfyrwyPzVFZKu','complete',29207,NULL,3429,'2013-03-20 20:23:51','2013-03-28 13:52:53',12,'2013-03-20 20:23:49','EXTC4-FGMJ-62QA',0,'2013-03-28 13:52:53',NULL,NULL,2),(98514,'cuc7Pmr3bcujigzoSVxLvW','complete',67207,NULL,3324,'2013-03-20 20:53:24','2013-03-26 09:07:22',8,'2013-03-20 20:53:22','EXTC5C6-FNZ3-62QG',0,'2013-03-26 09:07:22',NULL,NULL,2),(98516,'deBBSisWne4zrc_qiNIRyg','complete',78256,NULL,3160,'2013-03-20 21:17:15','2013-06-18 17:28:53',8,'2013-03-20 21:17:14','EXTC5C6-FZ49-62QS',0,'2013-06-18 17:28:53',NULL,NULL,2),(98518,'drcANhlvPa140DYO0CIn_3','complete',78258,NULL,3423,'2013-03-20 21:21:50','2013-04-11 13:14:53',12,'2013-03-20 21:21:48','EXTC4-GDC8-62R6',0,'2013-04-11 13:14:53',NULL,NULL,2),(98520,'biQV3MsBXh8ODaQMu_YR5i','complete',78260,NULL,3388,'2013-03-20 21:27:40','2013-03-24 18:18:19',12,'2013-03-20 21:27:39','ExtC2C3-G1C9-62QU',0,'2013-03-24 18:18:19',NULL,NULL,2),(98522,'dzGYUKO6PgZ6dB-DMV83Um','complete',78262,NULL,3241,'2013-03-20 21:31:34','2013-05-22 10:24:34',8,'2013-03-20 21:31:33','EXTC5C6-GI3Y-62RI',0,'2013-05-22 10:24:34',NULL,NULL,2),(98524,'aRSrqbXULglQ2YO95SVUPz','complete',78264,NULL,3382,'2013-03-20 21:34:16','2013-04-18 10:05:33',10,'2013-03-20 21:34:12','EXTC5C6-G229-61LM',0,'2013-04-18 10:05:33',NULL,NULL,2),(98526,'d6sqM8dVbfCkkseatpyy7G','complete',78266,NULL,3120,'2013-03-20 21:50:13','2013-05-07 11:10:25',10,'2013-03-20 21:50:12','EXTC5C6-GHNG-62RE',0,'2013-05-07 11:10:25',NULL,NULL,2),(98528,'dK7APCILHfPPr7Rc590Ohp','complete',78268,NULL,3478,'2013-03-20 21:52:05','2013-04-04 09:12:14',12,'2013-03-20 21:52:02','EXTC4-GQFX-62RU',0,'2013-04-04 09:12:14',NULL,NULL,2),(98530,'dicml41FTos7gET06RaisE','complete',78270,NULL,3452,'2013-03-20 21:55:35','2013-03-25 22:15:31',10,'2013-03-20 21:55:34','EXTC5C6-GEY4-62RA',0,'2013-03-25 22:15:31',NULL,NULL,2),(98532,'aJgRUAlCHaQjQMDe1dGwaI','complete',78272,NULL,3429,'2013-03-20 22:02:29','2013-03-21 10:21:38',12,'2013-03-20 22:02:27','EXTC4-GMYK-62RM',0,'2013-03-21 10:21:38',NULL,NULL,2),(98534,'c9KCHC8uPdozvyR3VqPvTm','complete',29842,NULL,3429,'2013-03-20 22:03:27','2013-03-21 10:22:08',12,'2013-03-20 22:03:25','EXTC4-AAUK-61YO',0,'2013-03-21 10:22:08',NULL,NULL,2),(98536,'aRZ5vsmuHmxOF8A-9M7W0X','complete',78274,NULL,3390,'2013-03-20 22:08:54','2013-04-02 12:38:12',12,'2013-03-20 22:08:53','EXTC4-GKVA-62RK',0,'2013-04-02 12:38:12',NULL,NULL,2),(98538,'cpw_E7CojmmO7IkhHZsaMI','complete',78276,NULL,3011,'2013-03-20 22:14:37','2013-04-08 16:48:32',8,'2013-03-20 22:14:35','EXTC5C6-9AFK-61O8',0,'2013-04-08 16:48:32',NULL,NULL,2),(98540,'bQeZPV9m5jXzU3-LzahCJt','complete',78278,NULL,3088,'2013-03-20 22:25:02','2013-04-12 09:04:03',12,'2013-03-20 22:25:00','EXTC4-GZ5M-62S8',0,'2013-04-12 09:04:03',NULL,NULL,2),(98542,'atbtVEO_HoyA5YFQA-vHUK','complete',74673,NULL,3390,'2013-03-20 23:20:43','2013-04-02 12:38:40',12,'2013-03-20 23:20:41','EXTC4-HXMB-62SS',0,'2013-04-02 12:38:40',NULL,NULL,2),(98544,'caiptTM3Tb_zDIB4hsmfQa','complete',78280,NULL,3454,'2013-03-20 23:37:24','2013-05-22 13:00:21',8,'2013-03-20 23:37:23','EXTC5C6-HP3U-62SO',0,'2013-05-22 13:00:21',NULL,NULL,2),(98546,'aaNCgYZr5lz6QhHy1chvDM','complete',78282,NULL,3382,'2013-03-20 23:46:46','2013-03-28 13:43:53',10,'2013-03-20 23:46:45','EXTC5C6-FWV5-62QM',0,'2013-03-28 13:43:53',NULL,NULL,2),(98548,'caT1vZRtrkojbx0q5aDXt2','complete',73889,NULL,3427,'2013-03-21 00:32:34','2013-03-26 01:16:05',12,'2013-03-21 00:32:32','EXTC4-IHK1-62TA',0,'2013-03-26 01:16:05',NULL,NULL,2),(98550,'c4voDqtDbe75Vkq8lg_uvK','complete',78284,NULL,2991,'2013-03-21 03:08:41','2013-03-21 08:51:33',12,'2013-03-21 03:08:37','ExtC2C3-29F7-62TQ',0,'2013-03-21 08:51:33',NULL,NULL,2),(98552,'bH0See8QLaQ5tmPrZx1nnv','complete',78286,NULL,3344,'2013-03-21 03:51:08','2013-03-26 10:36:34',8,'2013-03-21 03:51:03','EXTC5C6-2UTC-62TS',0,'2013-03-26 10:36:34',NULL,NULL,2),(98554,'de-c7T7Pzk4j-tdWpHo_Ux','complete',41263,NULL,3427,'2013-03-21 06:06:25','2013-03-26 08:29:41',6,'2013-03-21 06:06:21','Int-4MEX-62TW',0,'2013-03-26 08:29:41',NULL,NULL,2),(98556,'dNjN3IbXjohzznHBpWB2l5','complete',78288,NULL,3468,'2013-03-21 07:45:20','2013-08-30 12:44:07',12,'2013-03-21 07:45:16','EXTC4-GT93-62S0',0,'2013-04-08 10:33:47',NULL,NULL,2),(98558,'dNC2dUUbndEyEFBi6T5J6O','complete',78290,NULL,3454,'2013-03-21 08:27:25','2013-03-21 10:13:17',8,'2013-03-21 08:27:23','EXTC5C6-6CR3-62U4',0,'2013-03-21 10:13:17',NULL,NULL,2),(98560,'czfG_H9pPmePGP2KxJUjLt','complete',78220,NULL,3015,'2013-03-21 10:02:48','2013-03-25 16:30:39',10,'2013-03-21 10:02:46','EXTC5C6-BTBW-62MU',0,'2013-03-25 16:30:39',NULL,NULL,2),(98562,'bzzEsIfbnnv7GDk7BIm4B0','complete',78290,NULL,3454,'2013-03-21 10:22:04','2013-05-20 14:35:28',8,'2013-03-21 10:22:02','EXTC5C6-7XG2-62UY',0,'2013-05-20 14:35:28',NULL,NULL,2),(98564,'aYSspcspXfyyBcU9vDdRVg','complete',2613,NULL,3429,'2013-03-21 10:41:55','2013-03-28 13:52:54',12,'2013-03-21 10:41:53','EXTC4-7ZWP-62V6',0,'2013-03-28 13:52:54',NULL,NULL,2),(98566,'coFUkFQbjd_6UR8XP6BrfD','complete',76486,NULL,3470,'2013-03-21 10:42:17','2013-03-24 18:59:48',8,'2013-03-21 10:42:15','EXTC5C6-84LR-62V8',0,'2013-03-24 18:59:48',NULL,NULL,2),(98568,'bOSClmWffl04mna-gjw-N7','complete',78292,NULL,3472,'2013-03-21 10:43:53','2013-04-25 16:13:27',12,'2013-03-21 10:43:51','ExtC2C3-85HK-62VE',0,'2013-04-25 16:13:27',NULL,NULL,2),(98570,'cT32DAhKvjkOymDD65l1zz','complete',78294,NULL,3450,'2013-03-21 10:44:50','2013-05-22 16:20:17',6,'2013-03-21 10:44:50','Int-7WII-62UW',1,'2013-05-22 16:20:17',NULL,NULL,2),(98572,'dwTZxqD8nmX5MId3yz2qUf','complete',78296,NULL,3462,'2013-03-21 10:50:53','2013-04-02 10:45:47',12,'2013-03-21 10:50:51','EXTC4-97N3-62KG',0,'2013-04-02 10:45:47',NULL,NULL,2),(98574,'am6oB1ZyXpulvHrLhPjmAY','complete',16559,NULL,2651,'2013-03-21 10:54:43','2013-03-21 13:23:46',8,'2013-03-21 10:54:41','EXTC5C6-7XS4-62V0',0,'2013-03-21 13:23:46',NULL,NULL,2),(98576,'b6O_J3xuPi4ixIdGndBmmq','complete',78298,NULL,2111,'2013-03-21 10:57:02','2013-04-02 15:04:19',8,'2013-03-21 10:57:00','EXTC5C6-7YM1-62V2',0,'2013-04-02 15:04:19',NULL,NULL,2),(98578,'djtFZSGEDo6ihPyrOXHjkM','complete',76486,NULL,2111,'2013-03-21 10:57:44','2013-04-02 15:01:09',8,'2013-03-21 10:57:43','EXTC5C6-8D4P-62VO',0,'2013-04-02 15:01:09',NULL,NULL,2),(98580,'bKn3jBqUPidj7oqA56glGw','complete',78300,NULL,3382,'2013-03-21 10:58:46','2013-03-28 13:43:54',10,'2013-03-21 10:58:44','EXTC5C6-7DLZ-62UE',0,'2013-03-28 13:43:54',NULL,NULL,2),(98582,'c6xlGe1T1lIQ7GUMnjJUES','complete',77930,NULL,3132,'2013-03-21 10:59:07','2013-03-26 09:18:17',6,'2013-03-21 10:59:06','Int-8EPY-62VS',0,'2013-03-26 09:18:17',NULL,NULL,2),(98584,'dMVBsZFynkZBvBCQ00j-bA','complete',39777,NULL,3427,'2013-03-21 11:06:30','2013-03-28 10:13:49',12,'2013-03-21 11:06:28','EXTC4-8HSU-62VW',0,'2013-03-28 10:13:49',NULL,NULL,2),(98586,'dJTO4CCh5pB6nQiAKSCEWl','complete',78302,NULL,2991,'2013-03-21 11:13:34','2013-03-26 11:15:20',12,'2013-03-21 11:13:33','ExtC2C3-8GQH-62VU',0,'2013-03-26 11:15:20',NULL,NULL,2),(98588,'bBuE14dvDjXiMsT1h9sAhz','complete',15159,NULL,3332,'2013-03-21 11:57:13','2013-08-01 14:28:50',8,'2013-03-21 11:57:11','EXTC5C6-90UU-62WQ',0,'2013-08-01 14:28:50',NULL,NULL,2),(98590,'aiBmWfvqjfUOJwTNVNJeI0','complete',16559,NULL,3362,'2013-03-21 12:06:49','2013-04-03 09:25:09',12,'2013-03-21 12:06:46','EXTC4-8N5B-62W2',0,'2013-04-03 09:25:09',NULL,NULL,2),(98592,'crfz8suujjY51IUvTaV-I2','complete',78304,NULL,3458,'2013-03-21 12:35:32','2013-03-27 09:59:14',12,'2013-03-21 12:35:30','EXTC4-9EFB-62WY',0,'2013-03-27 09:59:14',NULL,NULL,2),(98594,'bj489d90bpWkt4kxpFZRM9','complete',78306,NULL,3444,'2013-03-21 12:52:01','2013-04-11 17:22:37',6,'2013-03-21 12:52:00','Int-942G-62WU',0,'2013-04-11 17:22:37',NULL,NULL,2),(98596,'brbJku5b9gfAz__jq3n6ir','complete',64545,NULL,3427,'2013-03-21 13:02:35','2013-03-28 10:13:50',12,'2013-03-21 13:02:33','EXTC4-9XR4-62XA',0,'2013-03-28 10:13:50',NULL,NULL,2),(98598,'acxk-TiUji-y2KczrH4nD2','complete',78308,NULL,2991,'2013-03-21 13:06:01','2013-03-21 16:44:54',12,'2013-03-21 13:05:59','ExtC2C3-8TS4-62WE',0,'2013-03-21 16:44:54',NULL,NULL,2),(98600,'co9WkBE2voqi_UiyV4IQVq','complete',78312,NULL,3472,'2013-03-21 13:12:23','2013-04-25 16:12:50',12,'2013-03-21 13:12:21','ExtC2C3-9X5R-62X8',0,'2013-04-25 16:12:50',NULL,NULL,2),(98602,'aN1xYbe0HjMjIi_MDFwBQi','complete',78314,NULL,3155,'2013-03-21 13:21:10','2013-04-26 18:13:30',10,'2013-03-21 13:21:09','EXTC5C6-7UNQ-62US',0,'2013-04-26 18:13:30',NULL,NULL,2),(98604,'aXcK2h-GrnSAGr59dRtVgm','complete',78316,NULL,3219,'2013-03-21 13:22:29','2013-03-22 13:51:30',12,'2013-03-21 13:22:27','EXTC4-CMFU-61C8',0,'2013-03-22 13:51:30',NULL,NULL,2),(98606,'c0o9P2r-PaSRUBaYNjsudG','complete',78318,NULL,3452,'2013-03-21 13:26:49','2013-04-12 09:53:31',10,'2013-03-21 13:26:47','EXTC5C6-A8RG-62XK',0,'2013-04-12 09:53:31',NULL,NULL,2),(98608,'bAYTUtlBndez-wok1cxrCe','complete',78320,NULL,3388,'2013-03-21 13:31:58','2013-03-24 18:42:49',12,'2013-03-21 13:31:56','ExtC2C3-A3W5-62XE',0,'2013-03-24 18:42:49',NULL,NULL,2),(98610,'bZMTXawXHhwAMwduVdl_D5','complete',75534,NULL,3454,'2013-03-21 13:45:40','2013-05-20 14:35:33',8,'2013-03-21 13:45:38','EXTC5C6-9OAC-62X2',0,'2013-05-20 14:35:33',NULL,NULL,2),(98612,'aTg09CTbHnDRiEoDmnkfy5','complete',78324,NULL,3015,'2013-03-21 13:54:08','2013-03-25 16:30:07',10,'2013-03-21 13:54:06','EXTC5C6-AINB-62XY',0,'2013-03-25 16:30:07',NULL,NULL,2),(98614,'dhETlzUDLi3RPOK_lpAwGg','complete',78322,19,2861,'2013-03-21 13:58:23','2013-05-22 13:56:04',19,'2013-03-21 13:58:23','AAP-AO9B-62PE',0,'2013-05-22 13:56:04',NULL,1,2),(98616,'bn6alF3fjjgRMNoBEBbsRs','complete',41837,NULL,3472,'2013-03-21 14:17:49','2013-04-25 16:12:34',12,'2013-03-21 14:17:47','ExtC2C3-AZI9-62YE',0,'2013-04-25 16:12:34',NULL,NULL,2),(98618,'bi-rp-221gYzRcMKce8LtM','complete',78326,NULL,3423,'2013-03-21 14:25:11','2013-03-26 15:15:31',12,'2013-03-21 14:25:09','EXTC4-ATUM-62YA',0,'2013-03-26 15:15:31',NULL,NULL,2),(98620,'d6Mg78abLga7bV0grkKO9H','complete',78328,NULL,3458,'2013-03-21 14:27:07','2013-03-22 11:05:18',12,'2013-03-21 14:27:06','EXTC4-AZKG-62YG',0,'2013-03-22 11:05:18',NULL,NULL,2),(98622,'dlU7YFlD1dXAFQRNu4lyaa','complete',78330,NULL,3382,'2013-03-21 14:37:42','2013-04-18 10:05:33',10,'2013-03-21 14:37:41','EXTC5C6-B2O0-62YI',0,'2013-04-18 10:05:33',NULL,NULL,2),(98624,'bpWoBGC2XaI7Mib39odk0m','complete',78332,NULL,3456,'2013-03-21 14:56:04','2013-07-18 13:40:51',8,'2013-03-21 14:56:03','EXTC5C6-B9QJ-62YK',0,'2013-07-18 13:40:51',NULL,NULL,2),(98626,'ciBNWarYjmfAMFTTaLH2gx','complete',78334,NULL,3423,'2013-03-21 15:07:37','2013-04-11 13:15:50',12,'2013-03-21 15:07:35','EXTC4-AA3F-62XM',0,'2013-04-11 13:15:50',NULL,NULL,2),(98628,'a18qyPFHTjP6jo8oD-M1y7','complete',3607,NULL,3388,'2013-03-21 15:11:04','2013-03-24 18:19:25',6,'2013-03-21 15:11:02','Int-BK2C-62YU',0,'2013-03-24 18:19:25',NULL,NULL,2),(98630,'bdTd_4QuXpzPv7VHdefuh1','complete',78336,NULL,3390,'2013-03-21 15:19:00','2013-03-26 16:15:28',12,'2013-03-21 15:18:58','EXTC4-AF0P-62XQ',0,'2013-03-26 16:15:28',NULL,NULL,2),(98632,'c62J77q_TfP4nexC2ECDU1','complete',61782,NULL,3417,'2013-03-21 15:20:33','2013-05-21 14:31:31',4,'2013-03-21 15:20:33','Int-BP2R-62YY',0,'2013-05-21 14:31:31',NULL,NULL,2),(98634,'d5a9ks5j9pG7BHeeYhPwJ0','complete',78338,NULL,3458,'2013-03-21 15:22:10','2013-03-27 10:17:01',12,'2013-03-21 15:22:09','EXTC4-BOJ5-62YW',0,'2013-03-27 10:17:01',NULL,NULL,2),(98636,'aqIdVWX6niYRDaO4r0WGqK','complete',78340,NULL,3482,'2013-03-21 15:29:22','2013-03-26 16:15:30',10,'2013-03-21 15:29:20','EXTC5C6-BIWC-62YQ',0,'2013-03-26 16:15:30',NULL,NULL,2),(98638,'dIAA6HdT5faOiLSt_MhUEH','complete',78342,NULL,3388,'2013-03-21 15:32:33','2013-03-24 18:54:59',12,'2013-03-21 15:32:32','ExtC2C3-7JZE-62IO',0,'2013-03-24 18:54:59',NULL,NULL,2),(98640,'cBG-M_Z5Pi1Qm8Rq30LId8','complete',78344,NULL,3390,'2013-03-21 15:35:08','2013-04-02 13:11:52',12,'2013-03-21 15:35:06','EXTC4-BXNF-62N0',0,'2013-04-02 13:11:52',NULL,NULL,2),(98642,'dPgW0i1-vfskbmkjZ0rxfE','complete',3607,NULL,3362,'2013-03-21 15:37:56','2013-04-03 09:21:55',6,'2013-03-21 15:37:55','Int-BXV0-62Z6',0,'2013-04-03 09:21:55',NULL,NULL,2),(98644,'arCRydf9Dg9OiT7__HwHNz','complete',78346,NULL,3011,'2013-03-21 15:42:09','2013-04-02 15:44:27',8,'2013-03-21 15:42:08','EXTC5C6-9URN-62KY',0,'2013-04-02 15:44:27',NULL,NULL,2),(98646,'aJXiebXnHfT5DYY6-w56KN','complete',78348,NULL,3088,'2013-03-21 15:44:44','2013-03-26 16:15:31',12,'2013-03-21 15:44:42','EXTC4-CY6J-62D2',0,'2013-03-26 16:15:31',NULL,NULL,2),(98648,'blv7gCEF9bzP8ZTpu2kL-M','complete',78350,NULL,3478,'2013-03-21 15:54:29','2013-04-04 08:14:56',12,'2013-03-21 15:54:27','EXTC4-3QSA-62TU',0,'2013-04-04 08:14:56',NULL,NULL,2),(98650,'aqFdvF7Y5a2jvLPKtQO3tw','complete',78352,NULL,3474,'2013-03-21 16:13:44','2013-03-25 12:46:04',8,'2013-03-21 16:13:43','EXTC5C6-BSVO-62Z2',0,'2013-03-25 12:46:04',NULL,NULL,2),(98652,'dBaRCytonoJz25qcAJyGTE','complete',78346,NULL,3412,'2013-03-21 16:24:19','2013-03-25 18:27:27',8,'2013-03-21 16:24:18','EXTC5C6-CK46-6302',0,'2013-03-25 18:27:27',NULL,NULL,2),(98654,'aM1TRWEWvgV5vop7BQyPZf','complete',78354,NULL,3388,'2013-03-21 16:31:24','2013-03-24 18:55:47',12,'2013-03-21 16:31:23','ExtC2C3-CFLM-62ZU',0,'2013-03-24 18:55:47',NULL,NULL,2),(98656,'aVsJr9K4To34npfVc-g1kV','complete',78356,NULL,3462,'2013-03-21 16:31:47','2013-04-02 10:35:39',12,'2013-03-21 16:31:46','EXTC4-CHLT-6300',0,'2013-04-02 10:35:39',NULL,NULL,2),(98658,'dy2MWFNfja5AVqNpsjhVJw','complete',78346,NULL,3157,'2013-03-21 16:40:29','2013-03-25 18:29:38',8,'2013-03-21 16:40:28','EXTC5C6-CSH5-630C',0,'2013-03-25 18:29:38',NULL,NULL,2),(98660,'aJxdjUGRrjNj4VExr5Cjy8','complete',78358,NULL,3219,'2013-03-21 17:12:17','2013-03-22 13:54:19',12,'2013-03-21 17:12:16','EXTC4-CP6L-6306',0,'2013-03-22 13:54:19',NULL,NULL,2),(98662,'adGymaDCviel-Gd1DL_Yxo','complete',78360,NULL,3427,'2013-03-21 17:27:12','2013-03-28 10:13:54',12,'2013-03-21 17:27:10','EXTC4-CJXT-62NE',0,'2013-03-28 10:13:54',NULL,NULL,2),(98664,'af0ydAibXpUBbHA7X9djPQ','complete',78362,NULL,3472,'2013-03-21 17:48:04','2013-04-25 16:13:37',12,'2013-03-21 17:48:01','ExtC2C3-DC22-630Q',0,'2013-04-25 16:13:37',NULL,NULL,2),(98666,'dLYIP9c3nm946y6bfIeDMt','complete',78364,NULL,2711,'2013-03-21 17:51:01','2013-04-03 12:34:46',12,'2013-03-21 17:50:59','EXTC4-DO0O-630Y',0,'2013-04-03 12:34:46',NULL,NULL,2),(98668,'bYt6QZVkzjzlzuWAV9-U10','complete',78366,NULL,3478,'2013-03-21 17:54:46','2013-04-04 09:35:54',12,'2013-03-21 17:54:45','EXTC4-DG13-630U',0,'2013-04-04 09:35:54',NULL,NULL,2),(98670,'aVmdG8Hr1l27fqmjzmwbLS','complete',18449,NULL,3015,'2013-03-21 17:56:22','2013-06-21 12:56:59',10,'2013-03-21 17:56:21','EXTC5C6-D3YC-630I',0,'2013-06-21 12:56:59',NULL,NULL,2),(98672,'dBDT2knIPanO7RLlKZInWF','complete',46801,NULL,3456,'2013-03-21 18:01:42','2013-07-18 13:47:14',8,'2013-03-21 18:01:41','EXTC5C6-DS14-6314',0,'2013-07-18 13:47:14',NULL,NULL,2),(98674,'d45uu4crzb0AcK-SKHt8RV','complete',78368,NULL,3442,'2013-03-21 18:08:37','2013-04-08 08:52:25',10,'2013-03-21 18:08:35','EXTC5C6-DUP7-6318',0,'2013-04-08 08:52:25',NULL,NULL,2),(98676,'cJhqRcfwTeyQCnJB1d08VU','complete',78370,NULL,3472,'2013-03-21 18:39:30','2013-04-25 16:12:35',12,'2013-03-21 18:39:28','ExtC2C3-DUO6-6316',0,'2013-04-25 16:12:35',NULL,NULL,2),(98678,'aifjzsAZbgb59uPoJaT71x','complete',78372,NULL,3442,'2013-03-21 18:47:46','2013-04-11 15:31:16',10,'2013-03-21 18:47:45','EXTC5C6-E42E-631E',0,'2013-04-11 15:31:16',NULL,NULL,2),(98680,'cbn9UTU1XlC43-psZf-1Ov','complete',78374,NULL,3015,'2013-03-21 19:04:40','2013-03-25 16:28:47',10,'2013-03-21 19:04:38','EXTC5C6-EI5A-631Q',0,'2013-03-25 16:28:47',NULL,NULL,2),(98682,'aDknuVzyzea50Btqt9NdG-','complete',78376,NULL,3454,'2013-03-21 19:06:20','2013-05-20 14:35:28',8,'2013-03-21 19:06:19','EXTC5C6-ED2X-631K',0,'2013-05-20 14:35:28',NULL,NULL,2),(98684,'ajNxKYnETd0knPYa3nxBWF','complete',78378,NULL,3429,'2013-03-21 19:07:50','2013-03-28 13:52:56',12,'2013-03-21 19:07:48','EXTC4-GI3G-614O',0,'2013-03-28 13:52:56',NULL,NULL,2),(98686,'cBHL6KuADg64Z0oy4UOTQQ','complete',78376,NULL,3452,'2013-03-21 19:31:56','2013-04-12 09:53:17',10,'2013-03-21 19:31:54','EXTC5C6-EW6H-632A',0,'2013-04-12 09:53:17',NULL,NULL,2),(98688,'cXID1PwafeVOja7MvKUesS','complete',11057,NULL,3120,'2013-03-21 19:32:08','2013-03-25 17:42:38',10,'2013-03-21 19:32:07','EXTC5C6-FNI8-62QE',0,'2013-03-25 17:42:38',NULL,NULL,2),(98690,'dpVpngpCHjfRz0V-8RSmH7','complete',51319,NULL,3472,'2013-03-21 19:41:24','2013-04-25 16:13:05',12,'2013-03-21 19:41:22','ExtC2C3-EXVY-632E',0,'2013-04-25 16:13:05',NULL,NULL,2),(98692,'aoot239ULbdzg7dG5BETbD','complete',78380,NULL,3344,'2013-03-21 19:44:25','2013-03-26 10:37:03',8,'2013-03-21 19:44:24','EXTC5C6-F23J-632K',0,'2013-03-26 10:37:03',NULL,NULL,2),(98694,'djZFX5buLlu7f3AAR0bqJK','complete',78382,NULL,3344,'2013-03-21 19:44:33','2013-03-26 10:37:57',8,'2013-03-21 19:44:32','EXTC5C6-ENZI-631W',0,'2013-03-26 10:37:57',NULL,NULL,2),(98696,'cb7sb-TxLaajPhg9KByMdW','complete',78384,NULL,2933,'2013-03-21 19:59:05','2013-03-22 17:11:55',8,'2013-03-21 19:59:03','EXTC5C6-EW82-632C',0,'2013-03-22 17:11:55',NULL,NULL,2),(98698,'bT0Tha8BHifB3EwoWxzVzZ','complete',78382,NULL,3015,'2013-03-21 20:25:45','2013-03-25 16:12:38',10,'2013-03-21 20:25:42','EXTC5C6-FALB-632Y',0,'2013-03-25 16:12:38',NULL,NULL,2),(98700,'c3WQeEOX5ksBZzPxGvhhIN','complete',78386,NULL,3458,'2013-03-21 20:36:03','2013-05-17 09:46:58',12,'2013-03-21 20:36:02','EXTC4-EW17-6328',0,'2013-05-17 09:46:58',NULL,NULL,2),(98702,'bmjxsaFk9ovyzD6dOHpVBU','complete',78388,NULL,3344,'2013-03-21 20:38:38','2013-03-26 10:39:42',8,'2013-03-21 20:38:36','EXTC5C6-BGN9-62ME',0,'2013-03-26 10:39:42',NULL,NULL,2),(98704,'ciJ-m1PE5gBAKL4zNCn537','complete',1199,NULL,3388,'2013-03-21 20:46:35','2013-05-22 07:22:56',12,'2013-03-21 20:46:33','ExtC2C3-FSTV-633C',0,'2013-05-22 07:22:56',NULL,NULL,2),(98706,'cjSg3_9ILalz6szw8nNTW8','complete',78390,NULL,3466,'2013-03-21 20:53:45','2013-04-08 12:09:23',6,'2013-03-21 20:53:44','Int-EHQR-62PG',0,'2013-04-08 12:09:23',NULL,NULL,2),(98708,'da4VyO2nvbER990F0tJsK3','complete',78392,NULL,3011,'2013-03-21 21:06:55','2013-06-21 15:44:46',8,'2013-03-21 21:06:53','EXTC5C6-FMYL-633A',0,'2013-03-25 14:13:00',NULL,NULL,2),(98710,'c8VwmTejHbUzqVt1CcQ38l','complete',78394,NULL,3458,'2013-03-21 21:13:28','2013-03-27 09:29:48',12,'2013-03-21 21:13:26','EXTC4-G3JA-633Q',0,'2013-03-27 09:29:48',NULL,NULL,2),(98712,'cK_C1bnaLmB59muZCtvMtP','complete',78396,NULL,3472,'2013-03-21 21:19:50','2013-04-25 16:12:36',12,'2013-03-21 21:19:49','ExtC2C3-G72V-633W',0,'2013-04-25 16:12:36',NULL,NULL,2),(98714,'dqNkyenc5iK4EE_OjCShxi','complete',15753,NULL,2711,'2013-03-21 21:19:51','2013-05-03 09:24:08',12,'2013-03-21 21:19:49','EXTC4-FBFR-623C',0,'2013-05-03 09:24:08',NULL,NULL,2),(98716,'bDx1um77nlV7WpUtPLYKIT','complete',30404,NULL,3444,'2013-03-21 21:25:28','2013-06-17 12:12:37',6,'2013-03-21 21:25:26','Int-DWE7-631A',1,'2013-06-17 12:12:37',NULL,NULL,2),(98718,'doXifzwwrn37rct2n2MOZK','complete',78398,NULL,3454,'2013-03-21 21:30:30','2013-05-20 14:35:29',8,'2013-03-21 21:30:28','EXTC5C6-FXW6-633G',0,'2013-05-20 14:35:29',NULL,NULL,2),(98720,'d3p8JKuFbn96SQKfElBkQr','complete',65577,NULL,2711,'2013-03-21 21:41:28','2013-04-20 10:13:30',12,'2013-03-21 21:41:26','EXTC4-CPRV-6308',0,'2013-04-20 10:13:30',NULL,NULL,2),(98722,'du3N5arALjYPJrLO4QXV0O','complete',74975,NULL,3486,'2013-03-21 21:43:05','2013-04-17 12:28:31',12,'2013-03-21 21:43:04','ExtC2C3-GLD7-634K',0,'2013-04-17 12:28:31',NULL,NULL,2),(98724,'c0IPShFaPhFk6oNiUICp-K','complete',78400,NULL,3468,'2013-03-21 21:59:38','2013-04-23 13:44:39',12,'2013-03-21 21:59:37','EXTC4-GP2R-634M',0,'2013-04-23 13:44:39',NULL,NULL,2),(98726,'bsoL_AQ-LmPOrTU6x_wU-t','complete',78402,NULL,3486,'2013-03-21 22:15:40','2013-04-18 10:28:16',12,'2013-03-21 22:15:39','ExtC2C3-GFOQ-6348',0,'2013-04-18 10:28:16',NULL,NULL,2),(98728,'a7J3aY5NncryLXWgYIfck7','complete',78404,NULL,2991,'2013-03-21 22:16:22','2013-03-25 08:17:47',12,'2013-03-21 22:16:20','ExtC2C3-GFBW-6346',0,'2013-03-25 08:17:47',NULL,NULL,2),(98730,'doM7_Lid9aXyoPVayoA6Pf','complete',78406,NULL,2991,'2013-03-21 22:18:59','2013-03-25 08:18:30',12,'2013-03-21 22:18:58','ExtC2C3-H346-635E',0,'2013-03-25 08:18:30',NULL,NULL,2),(98732,'b8y7Z6xubmgRvBMmj_jOvk','complete',78408,NULL,1685,'2013-03-21 22:22:24','2013-04-18 11:15:12',6,'2013-03-21 22:22:23','Int-GR87-62RW',0,'2013-04-18 11:15:12',NULL,NULL,2),(98734,'d4OZ3r5Kvd3kESxeuA5jpa','complete',78410,NULL,3454,'2013-03-21 22:34:25','2013-05-20 14:35:30',8,'2013-03-21 22:34:23','EXTC5C6-GKVB-634I',0,'2013-05-20 14:35:30',NULL,NULL,2),(98736,'bTMxRHEd5hUyj7mIP0LJ3K','complete',49887,NULL,3478,'2013-03-21 22:40:34','2013-04-08 14:59:17',12,'2013-03-21 22:40:31','EXTC4-GX4N-624Q',0,'2013-04-08 14:59:17',NULL,NULL,2),(98738,'dbj10YeHvbfOzVyVvJQlOS','complete',78412,NULL,2711,'2013-03-21 22:59:04','2013-03-26 15:51:50',12,'2013-03-21 22:59:03','EXTC4-GHXK-62RG',0,'2013-03-26 15:51:50',NULL,NULL,2),(98740,'c_WOB5VOreIz4xBk5rbfQE','complete',78414,NULL,3472,'2013-03-21 23:16:27','2013-04-25 16:13:32',12,'2013-03-21 23:16:25','ExtC2C3-GQ28-634O',0,'2013-04-25 16:13:32',NULL,NULL,2),(98742,'bdPjVKt2fpyB1Bgt84u5oZ','complete',78416,NULL,3462,'2013-03-21 23:46:35','2013-05-20 11:39:59',12,'2013-03-21 23:46:33','EXTC4-EGEI-631O',0,'2013-05-20 11:39:59',NULL,NULL,2),(98744,'d5iQaffZfm7j8ayJyFh2gS','complete',40313,NULL,3427,'2013-03-21 23:57:09','2013-03-26 08:29:36',6,'2013-03-21 23:57:08','Int-BJO2-61Q4',0,'2013-03-26 08:29:36',NULL,NULL,2),(98746,'aigLrfAq1i9jAejA8lyg7N','complete',78418,NULL,3448,'2013-03-22 00:44:03','2013-04-24 14:54:03',6,'2013-03-22 00:44:01','Int-7WZG-6182',0,'2013-04-24 14:54:03',NULL,NULL,2),(98748,'bGpqx_t6zhw7FRcwzIVR-2','complete',78420,NULL,1685,'2013-03-22 01:11:50','2013-07-18 07:44:20',12,'2013-03-22 01:11:49','EXTC4-FYZ-6368',0,'2013-07-18 07:44:20',NULL,NULL,2),(98750,'daKn2qPv5on5IedYvRqbd0','complete',78422,NULL,3332,'2013-03-22 04:10:13','2013-03-27 04:15:27',8,'2013-03-22 04:10:10','EXTC5C6-EP78-631Y',0,'2013-03-27 04:15:27',NULL,NULL,2),(98752,'bHwqHSYr9hwOCaEX5kaSbj','complete',47421,NULL,3434,'2013-03-22 04:14:09','2013-04-04 13:39:04',6,'2013-03-22 04:14:06','Int-2NS5-636S',0,'2013-04-04 13:39:04',NULL,NULL,2),(98754,'a0wTBKX15exR-Fg-ENQ_zx','complete',78424,NULL,2991,'2013-03-22 07:55:56','2013-03-25 08:19:17',12,'2013-03-22 07:55:54','ExtC2C3-60QF-6372',0,'2013-03-25 08:19:17',NULL,NULL,2),(98756,'bMvma_Rf9nZy9e64KhOWze','complete',78426,NULL,3124,'2013-03-22 08:49:37','2013-06-19 17:15:50',10,'2013-03-22 08:49:36','EXTC5C6-GDM2-6342',0,'2013-06-19 17:15:50',NULL,NULL,2),(98758,'cJNqK3-VrfQygjM0VW7PSa','complete',78426,NULL,3157,'2013-03-22 08:49:48','2013-03-25 18:36:47',8,'2013-03-22 08:49:47','EXTC5C6-GS2Q-634S',0,'2013-03-25 18:36:47',NULL,NULL,2),(98760,'cAvGjwMRLny7Glvd2G7oOV','complete',78428,NULL,3484,'2013-03-22 09:24:47','2013-04-17 13:13:49',12,'2013-03-22 09:24:45','ExtC2C3-74NZ-637K',0,'2013-04-17 13:13:49',NULL,NULL,2),(98762,'aS8hv5Gqjb7P25Sr_s7G91','complete',78430,NULL,3458,'2013-03-22 09:34:09','2013-03-27 11:12:17',12,'2013-03-22 08:34:29','EXTC4-DIGQ-62OA',0,'2013-03-27 11:12:17',NULL,NULL,2),(98764,'bp0UPtziPiSP26vPxA5Fm7','complete',78432,NULL,3458,'2013-03-22 09:35:49','2013-03-27 10:01:11',12,'2013-03-22 09:35:47','EXTC4-6Z8P-637I',0,'2013-03-27 10:01:11',NULL,NULL,2),(98766,'dyw3XuV4Lgpi0uNjegJh4t','complete',78434,NULL,3382,'2013-03-22 09:54:47','2013-04-18 10:06:23',4,'2013-03-22 09:54:46','Int-6VE2-637E',0,'2013-04-18 10:06:23',NULL,NULL,2),(98768,'br2eiPXIDneBCUI-uafDXy','complete',78436,NULL,3427,'2013-03-22 09:56:18','2013-03-28 10:13:44',12,'2013-03-22 09:56:16','EXTC4-79PE-637M',0,'2013-03-28 10:13:44',NULL,NULL,2),(98770,'aQbxpUJcXky603rwC30NpC','complete',78438,NULL,2991,'2013-03-22 09:56:51','2013-04-10 15:42:02',12,'2013-03-22 09:56:50','ExtC2C3-7C5L-637O',0,'2013-04-10 15:42:02',NULL,NULL,2),(98772,'bIKzH8N7TbrQP8tG9snS38','complete',78440,NULL,2991,'2013-03-22 10:11:18','2013-03-25 08:20:35',12,'2013-03-22 10:11:17','ExtC2C3-C3L7-62ZC',0,'2013-03-25 08:20:35',NULL,NULL,2),(98774,'drgpeAJbTbFzgo-fmDGEcW','complete',78442,NULL,3390,'2013-03-22 10:19:24','2013-04-02 12:57:29',12,'2013-03-22 10:19:22','EXTC4-7Q2B-6382',0,'2013-04-02 12:57:29',NULL,NULL,2),(98776,'cLq1jPh8DdYz7EZ0hSNXpc','complete',78444,NULL,2651,'2013-03-22 10:24:50','2013-03-26 16:06:15',8,'2013-03-22 10:24:49','EXTC5C6-7KMF-637Y',0,'2013-03-26 16:06:15',NULL,NULL,2),(98778,'ahgIhu7rnl7yMxJhnjt4LM','complete',78446,NULL,3429,'2013-03-22 10:25:23','2013-03-28 13:52:58',12,'2013-03-22 10:25:20','EXTC4-EM4W-62EC',0,'2013-03-28 13:52:58',NULL,NULL,2),(98780,'dHV3bBbqjg7RmX3jGvynMv','complete',78018,NULL,3427,'2013-03-22 10:30:09','2013-03-28 10:13:51',12,'2013-03-22 10:30:09','EXTC4-7ZWE-638A',0,'2013-03-28 10:13:51',NULL,NULL,2),(98782,'b2QGJvqibfkzqDCBlXFeGB','complete',78448,NULL,3362,'2013-03-22 10:49:44','2013-04-25 13:27:32',6,'2013-03-22 10:49:43','Int-8BVP-62VK',0,'2013-04-25 13:27:32',NULL,NULL,2),(98784,'aUcG-XNKPawO3UYUTDQ_7E','complete',55034,NULL,3348,'2013-03-22 10:50:27','2013-04-02 14:10:51',12,'2013-03-22 10:50:26','EXTC4-6T82-637C',0,'2013-04-02 14:10:51',NULL,NULL,2),(98786,'cKQF93XxHk1Afm7axCUIFd','complete',78450,NULL,1685,'2013-03-22 10:51:50','2013-03-27 11:15:29',12,'2013-03-22 10:51:49','EXTC4-86PN-638G',0,'2013-03-27 11:15:29',NULL,NULL,2),(98788,'aIC0YO3xjbAPepQfJGg-m6','complete',78452,NULL,3382,'2013-03-22 11:03:41','2013-04-18 10:05:32',10,'2013-03-22 11:03:40','EXTC5C6-7FFH-637Q',0,'2013-04-18 10:05:32',NULL,NULL,2),(98790,'d35mXNUMvc4AzghWSGai5m','complete',78454,NULL,3390,'2013-03-22 11:04:43','2013-04-02 12:26:02',12,'2013-03-22 11:04:42','EXTC4-84FC-638E',0,'2013-04-02 12:26:02',NULL,NULL,2),(98792,'b6lRmDz-fhhP-AwY2O3jC7','complete',78456,NULL,2923,'2013-03-22 11:08:06','2013-03-25 13:50:49',8,'2013-03-22 11:08:05','EXTC5C6-88RP-638I',0,'2013-03-25 13:50:49',NULL,NULL,2),(98794,'aKUkmlo6zgNjd4DQkN-wxl','complete',78458,NULL,3157,'2013-03-22 11:19:51','2013-06-03 13:24:37',8,'2013-03-22 11:19:47','EXTC5C6-8ID3-638S',0,'2013-06-03 13:24:37',NULL,NULL,2),(98796,'cT-aaYXebh7yxBtYtcFZ7j','complete',73967,NULL,3470,'2013-03-22 11:24:24','2013-06-05 11:59:27',2,'2013-03-22 11:24:22','Int-7H2R-637U',0,'2013-06-05 11:59:27',NULL,NULL,2),(98798,'ccnU0hYmre5PmCvjYVOtsv','complete',78460,NULL,3470,'2013-03-22 11:24:30','2013-03-24 19:01:34',8,'2013-03-22 11:24:30','EXTC5C6-8ERV-638O',0,'2013-03-24 19:01:34',NULL,NULL,2),(98800,'cWADuhIXfnVzhiAeCRSruU','complete',49599,NULL,3157,'2013-03-22 11:30:44','2013-03-25 18:30:23',8,'2013-03-22 11:30:44','EXTC5C6-7XB5-6388',0,'2013-03-25 18:30:23',NULL,NULL,2),(98802,'aVTdKW1wTm_ltsghzrFwbi','complete',78458,NULL,3124,'2013-03-22 11:32:54','2013-03-25 18:15:25',10,'2013-03-22 11:32:52','EXTC5C6-8RC0-6392',0,'2013-03-25 18:15:25',NULL,NULL,2),(98804,'as_6hSIXbd-7b-ygnIFjHd','complete',78462,NULL,3015,'2013-03-22 11:37:03','2013-06-21 12:57:03',10,'2013-03-22 11:37:02','EXTC5C6-8SVW-6396',0,'2013-06-21 12:57:03',NULL,NULL,2),(98806,'dJm9daGG9nQRAKYytxIhg6','complete',49599,NULL,3120,'2013-03-22 11:40:43','2013-03-25 17:46:09',10,'2013-03-22 11:40:43','EXTC5C6-8YFF-639C',0,'2013-03-25 17:46:09',NULL,NULL,2),(98808,'b-9WDSw8riolQ7TNiyuu30','complete',49599,NULL,3124,'2013-03-22 11:49:17','2013-03-28 11:30:31',10,'2013-03-22 11:49:15','EXTC5C6-924N-639I',0,'2013-03-28 11:30:31',NULL,NULL,2),(98810,'d9LK3tRLPkpRCdKkPB_U13','complete',49599,NULL,3412,'2013-03-22 11:55:35','2013-03-25 18:21:13',8,'2013-03-22 11:55:34','EXTC5C6-95MN-639Q',0,'2013-03-25 18:21:13',NULL,NULL,2),(98812,'cXM8qL9-LjOitE-kc_qGz7','complete',78464,NULL,3466,'2013-03-22 12:33:18','2013-03-27 13:15:19',12,'2013-03-22 12:33:16','EXTC4-9KOU-63A6',0,'2013-03-27 13:15:19',NULL,NULL,2),(98814,'c1QkjcRXvpM7Dih6aOeEfn','complete',78466,NULL,3474,'2013-03-22 12:53:22','2013-04-05 08:48:51',8,'2013-03-22 12:53:21','EXTC5C6-9J2T-63A4',0,'2013-04-05 08:48:51',NULL,NULL,2),(98816,'d5ZukaaKrorO9Nkdon8UQE','complete',78468,NULL,3484,'2013-03-22 13:12:15','2013-04-17 10:59:16',12,'2013-03-22 13:12:13','ExtC2C3-9UMR-63AM',0,'2013-04-17 10:59:16',NULL,NULL,2),(98818,'bnk3lp_7jl_jAueqc7BfZw','complete',78470,NULL,2923,'2013-03-22 13:14:03','2013-04-12 09:25:21',8,'2013-03-22 13:14:02','EXTC5C6-A4BP-63AU',0,'2013-04-12 09:25:21',NULL,NULL,2),(98820,'c87zTq5DbiBPtHfrXmhJFS','complete',78472,NULL,3160,'2013-03-22 13:16:41','2013-06-18 17:29:05',8,'2013-03-22 13:16:37','EXTC5C6-HF4G-6256',0,'2013-06-18 17:29:05',NULL,NULL,2),(98822,'acdy7kj3feX7vKrK89XulJ','complete',78474,NULL,3015,'2013-03-22 13:21:25','2013-03-25 16:09:41',10,'2013-03-22 13:21:24','EXTC5C6-9PP7-63AG',0,'2013-03-25 16:09:41',NULL,NULL,2),(98824,'aEaYS9ANTcdQleJXvJhbG2','complete',78476,NULL,3427,'2013-03-22 13:26:28','2013-03-28 10:13:52',12,'2013-03-22 13:26:24','EXTC4-8WWY-6398',0,'2013-03-28 10:13:52',NULL,NULL,2),(98826,'dcp6aeh4TmakLOxpqZdciV','complete',78478,NULL,3462,'2013-03-22 13:28:30','2013-05-20 11:40:18',12,'2013-03-22 13:28:27','EXTC4-A6K2-63AW',0,'2013-05-20 11:40:18',NULL,NULL,2),(98828,'dD3yHzRkXp9P_zfVHOFepI','complete',78480,NULL,3324,'2013-03-22 13:42:55','2013-03-26 09:05:21',8,'2013-03-22 13:42:54','EXTC5C6-A9N8-63AY',0,'2013-03-26 09:05:21',NULL,NULL,2),(98830,'c4scEBjdPcwO_W42i2lh1K','complete',78480,NULL,3124,'2013-03-22 13:54:28','2013-03-25 18:16:54',10,'2013-03-22 13:54:26','EXTC5C6-AM8S-63BE',0,'2013-03-25 18:16:54',NULL,NULL,2),(98832,'bK3hoLssDb877x6Xouuyet','complete',78482,NULL,3472,'2013-03-22 13:57:52','2013-04-25 16:13:18',12,'2013-03-22 13:57:51','ExtC2C3-9F0O-639Y',0,'2013-04-25 16:13:18',NULL,NULL,2),(98834,'a8XDu00jTg7R1rW_-O9kPT','complete',78484,NULL,3219,'2013-03-22 13:59:21','2013-04-11 08:49:41',12,'2013-03-22 13:59:19','EXTC4-AJP5-63B8',0,'2013-04-11 08:49:41',NULL,NULL,2),(98836,'cLSbAtynrcr6dINyBdAGIC','complete',78476,NULL,2991,'2013-03-22 14:03:57','2013-03-25 08:21:33',12,'2013-03-22 14:03:56','ExtC2C3-AEZ1-63B4',0,'2013-03-25 08:21:33',NULL,NULL,2),(98838,'c14v2QaDjpCkEaewRz0srj','complete',78486,NULL,3390,'2013-03-22 14:07:07','2013-04-08 10:15:50',12,'2013-03-22 14:07:05','EXTC4-AF9P-63B6',0,'2013-04-08 10:15:50',NULL,NULL,2),(98840,'cAX-cRCffkHjlQH6Xb4uYx','complete',78488,NULL,3454,'2013-03-22 14:15:37','2013-05-20 14:35:34',8,'2013-03-22 14:15:35','EXTC5C6-AQ7I-63BG',0,'2013-05-20 14:35:34',NULL,NULL,2),(98842,'cS1vbkesPjDQwG6vHmFsKt','complete',78490,NULL,2991,'2013-03-22 14:29:21','2013-03-25 08:22:35',12,'2013-03-22 14:29:19','ExtC2C3-AKML-63BA',0,'2013-03-25 08:22:35',NULL,NULL,2),(98844,'aEGrtBgfbi2RqOv1b9-2gV','complete',78320,NULL,3132,'2013-03-22 14:29:35','2013-03-26 09:19:15',12,'2013-03-22 14:29:34','EXTC4-AX2K-63BO',0,'2013-03-26 09:19:15',NULL,NULL,2),(98846,'br1sy981LccQ9xJc5bx6Im','complete',28577,NULL,3390,'2013-03-22 14:35:34','2013-04-02 12:27:07',12,'2013-03-22 14:35:33','EXTC4-B3C4-63BU',0,'2013-04-02 12:27:07',NULL,NULL,2),(98848,'cgYesy691ovkYbM4a7SPF5','complete',78320,NULL,3486,'2013-03-22 15:14:31','2013-04-23 17:29:09',12,'2013-03-22 15:14:28','ExtC2C3-BITW-63CE',0,'2013-04-23 17:29:09',NULL,NULL,2),(98850,'bpXva2J8XdXkKI9QOx5con','complete',78320,NULL,2991,'2013-03-22 15:18:41','2013-03-25 08:23:23',12,'2013-03-22 15:18:39','ExtC2C3-BHYA-63CC',0,'2013-03-25 08:23:23',NULL,NULL,2),(98852,'aTA5uBI5fiiOOIy6xj1qGR','complete',78492,NULL,3458,'2013-03-22 15:44:50','2013-05-17 09:46:21',12,'2013-03-22 15:44:48','EXTC4-BYA8-63CW',0,'2013-05-17 09:46:21',NULL,NULL,2),(98854,'cFtMp8MGXmw6F3qn6dqpfh','complete',78494,NULL,3466,'2013-03-22 15:46:02','2013-04-16 18:31:15',12,'2013-03-22 15:45:58','EXTC4-C02P-63D0',0,'2013-04-16 18:31:15',NULL,NULL,2),(98856,'b5AixhkfXb0OdVLPCKecYn','complete',68820,NULL,2991,'2013-03-22 15:47:12','2013-04-03 15:44:18',12,'2013-03-22 15:47:10','ExtC2C3-BZ5U-63CY',0,'2013-04-03 15:44:18',NULL,NULL,2),(98858,'bVZ8majF5cTOTfbU3U1F9q','complete',78496,NULL,3454,'2013-03-22 15:55:15','2013-05-20 14:35:34',8,'2013-03-22 15:55:13','EXTC5C6-AQFA-62AE',0,'2013-05-20 14:35:34',NULL,NULL,2),(98860,'c1093fQajgZBAotkyQjISL','complete',78498,NULL,3429,'2013-03-22 15:58:57','2013-03-28 13:53:00',12,'2013-03-22 15:58:55','EXTC4-C5UD-63DA',0,'2013-03-28 13:53:00',NULL,NULL,2),(98862,'dMz_vsF29ofOmD4hawZtta','complete',78500,NULL,3350,'2013-03-22 15:59:28','2013-03-24 20:21:42',12,'2013-03-22 15:59:26','ExtC2C3-BX1I-63CS',0,'2013-03-24 20:21:42',NULL,NULL,2),(98864,'cYC87D6AXn-k4uUBFY71w2','complete',38387,NULL,3432,'2013-03-22 16:09:05','2013-05-09 08:10:33',6,'2013-03-22 16:09:04','Int-E573-631G',0,'2013-05-09 08:10:33',NULL,NULL,2),(98866,'at1YhieJ9gH5oc4eFj2w3-','complete',78502,NULL,3044,'2013-03-22 16:19:27','2013-04-19 10:29:49',12,'2013-03-22 16:19:24','EXTC4-CFAO-63DM',0,'2013-04-19 10:29:49',NULL,NULL,2),(98868,'aOqUxKPwHitO_76RYCmv6q','complete',78504,NULL,3488,'2013-03-22 16:24:40','2013-03-27 17:15:21',12,'2013-03-22 16:24:39','ExtC2C3-CJQ5-63E2',0,'2013-03-27 17:15:21',NULL,NULL,2),(98870,'avLnpFhozmwAxy4M1grQBq','complete',78506,NULL,3466,'2013-03-22 16:41:11','2013-04-25 13:28:53',12,'2013-03-22 16:41:10','EXTC4-CFXE-63DO',0,'2013-04-25 13:28:53',NULL,NULL,2),(98872,'b5g5n-ijraUzYtfFGqUnbA','talent',78508,NULL,3442,'2013-03-22 16:44:36','2013-04-08 11:13:07',10,'2013-03-22 16:44:36','EXTC5C6-CR4O-63EA',0,'2013-04-08 11:13:06',NULL,NULL,2),(98874,'a61tc4fffnSkNLM_Px8bR1','complete',72446,NULL,3132,'2013-03-22 16:56:12','2013-03-25 13:11:15',6,'2013-03-22 16:56:11','Int-CVFX-63EK',0,'2013-03-25 13:11:15',NULL,NULL,2),(98876,'a_DegtuGbmakzd1omcowF9','complete',77814,NULL,3456,'2013-03-22 17:10:36','2013-07-18 13:47:54',8,'2013-03-22 17:10:34','EXTC5C6-D6JS-63EW',0,'2013-07-18 13:47:54',NULL,NULL,2),(98878,'aA4SBbIBzfPkJt7JY6S3N_','complete',78510,NULL,3478,'2013-03-22 17:20:56','2013-04-04 10:06:22',12,'2013-03-22 17:20:55','EXTC4-CXLV-63EQ',0,'2013-04-04 10:06:22',NULL,NULL,2),(98880,'a-m0dJSdLhAAG3qt7d0WAi','complete',76476,NULL,3015,'2013-03-22 17:26:57','2013-03-25 16:06:22',10,'2013-03-22 17:26:54','EXTC5C6-CTZ7-63EE',0,'2013-03-25 16:06:22',NULL,NULL,2),(98882,'dqywZ6fmfcNzIK8jdehdd9','complete',78512,NULL,2991,'2013-03-22 17:42:04','2013-04-10 08:06:36',12,'2013-03-22 17:42:03','ExtC2C3-CXFX-63EO',0,'2013-04-10 08:06:36',NULL,NULL,2),(98884,'cMNlF2hZbj4iZGXfQiQLEe','complete',78514,NULL,3427,'2013-03-22 17:43:45','2013-03-26 11:22:19',12,'2013-03-22 17:43:43','EXTC4-CGXF-62ZY',0,'2013-03-26 11:22:19',NULL,NULL,2),(98886,'cByrnSLa1jn4NlOo3NSJVX','complete',78516,NULL,3425,'2013-03-22 18:00:08','2013-04-22 15:55:29',4,'2013-03-22 18:00:06','Int-DAZ8-63F4',0,'2013-04-22 15:55:29',NULL,NULL,2),(98888,'bW3UBEbPDooBbk10xafcoH','complete',70686,NULL,3458,'2013-03-22 18:23:58','2013-04-10 12:23:24',12,'2013-03-22 18:23:56','EXTC4-E497-63FI',0,'2013-04-10 12:23:24',NULL,NULL,2),(98890,'d8-e-woFrgfj1CGyKkYW4F','complete',70686,NULL,3219,'2013-03-22 18:28:20','2013-04-11 08:50:01',12,'2013-03-22 18:28:19','EXTC4-E7R4-63FO',0,'2013-04-11 08:50:01',NULL,NULL,2),(98892,'cDqiak53nkJyWNMkTytcJx','complete',78518,NULL,3484,'2013-03-22 18:35:07','2013-04-25 16:39:42',12,'2013-03-22 18:35:05','ExtC2C3-E3MK-631C',0,'2013-04-25 16:39:42',NULL,NULL,2),(98894,'a3zl4IPtrlt7umqe4kuDrd','complete',48387,NULL,3454,'2013-03-22 18:38:06','2013-05-20 14:35:37',8,'2013-03-22 18:38:05','EXTC5C6-COG8-62CQ',0,'2013-05-20 14:35:37',NULL,NULL,2),(98896,'c7qzEe3znozi-m1b5DdTNY','complete',78520,NULL,1685,'2013-03-22 18:38:25','2013-03-27 19:16:31',12,'2013-03-22 18:38:24','EXTC4-DRDV-63F8',0,'2013-03-27 19:16:31',NULL,NULL,2),(98898,'abVYn44Xbhajfc-v4PUh62','complete',78522,NULL,3472,'2013-03-22 18:53:11','2013-04-25 16:13:19',12,'2013-03-22 18:53:09','ExtC2C3-F7Z1-62PY',0,'2013-04-25 16:13:19',NULL,NULL,2),(98900,'b0MLx6SDXb67w5ERlvTk0W','complete',78524,NULL,3458,'2013-03-22 18:56:05','2013-05-17 09:47:27',12,'2013-03-22 18:56:04','EXTC4-CIZW-63DY',1,'2013-05-17 09:47:27',NULL,NULL,2),(98902,'dgzyz2A9Dkiln90-XCcX77','complete',78526,NULL,3434,'2013-03-22 19:12:59','2013-05-01 07:51:06',6,'2013-03-22 19:12:58','Int-EIDJ-63FS',0,'2013-05-01 07:51:06',NULL,NULL,2),(98904,'bb0GqNf9XmkiGQzXXiYtSm','complete',66961,NULL,3427,'2013-03-22 20:07:07','2013-03-28 10:13:45',12,'2013-03-22 20:07:05','EXTC4-GBC4-62FG',0,'2013-03-28 10:13:45',NULL,NULL,2),(98906,'aa2Z9gigHoG4Uvwny-FpCz','complete',78528,NULL,3011,'2013-03-22 20:16:25','2013-04-02 15:44:38',8,'2013-03-22 20:16:24','EXTC5C6-G7CA-62FC',0,'2013-04-02 15:44:38',NULL,NULL,2),(98908,'cRZYv4eKzdBzy0rdntJ04f','complete',78530,NULL,3429,'2013-03-22 20:45:31','2013-03-28 13:53:02',12,'2013-03-22 20:45:29','EXTC4-FQFD-63GG',0,'2013-03-28 13:53:02',NULL,NULL,2),(98910,'ckqrjN8RfizQa1yY_iedE1','complete',12007,NULL,3432,'2013-03-22 21:44:28','2013-04-04 13:39:31',6,'2013-03-22 21:44:26','Int-GIG6-63H4',0,'2013-04-04 13:39:31',NULL,NULL,2),(98912,'dmMiSH68ffTRxUlRgXPkid','complete',78532,NULL,3472,'2013-03-22 21:57:35','2013-04-25 16:13:06',12,'2013-03-22 21:57:35','ExtC2C3-GQZ8-63HA',0,'2013-04-25 16:13:06',NULL,NULL,2),(98914,'d0T9v2VufbOjSeJej6un-c','complete',72084,NULL,3219,'2013-03-22 22:22:42','2013-04-11 09:46:09',12,'2013-03-22 22:22:40','EXTC4-H02C-63HI',0,'2013-04-11 09:46:09',NULL,NULL,2),(98916,'aiSgxMQWzig7PiX2A9D3IS','complete',78534,NULL,831,'2013-03-22 22:31:02','2013-04-09 10:42:42',8,'2013-03-22 22:31:00','EXTC5C6-GZIB-63HG',0,'2013-04-09 10:42:42',NULL,NULL,2),(98918,'ckWWRPrN1iN6PUfZaVtNcH','complete',1362,NULL,3468,'2013-03-22 23:00:42','2013-05-22 16:29:50',12,'2013-03-22 23:00:40','EXTC4-HOA8-63HW',0,'2013-05-22 16:29:50',NULL,NULL,2),(98920,'bu70Nl5I9odiD1Eugc8EbD','complete',78536,NULL,3450,'2013-03-22 23:33:22','2013-04-25 13:10:34',6,'2013-03-22 23:33:20','Int-HVUX-63I6',0,'2013-04-25 13:10:34',NULL,NULL,2),(98922,'dmMtpDCDTar4nF1wEBWhsd','complete',78538,NULL,3492,'2013-03-22 23:41:52','2013-03-28 10:54:49',10,'2013-03-22 23:41:51','EXTC5C6-HPPS-63HY',0,'2013-03-28 10:54:49',NULL,NULL,2),(98924,'c5f-iOZ9De4yyOXpuCeg8j','complete',78540,NULL,3219,'2013-03-23 02:06:47','2013-04-11 09:47:57',12,'2013-03-23 02:06:45','EXTC4-1JZK-63IG',0,'2013-04-11 09:47:57',NULL,NULL,2),(98926,'dfUmS_be9aOR1qqhLSUuB3','complete',78540,NULL,3470,'2013-03-23 02:13:57','2013-04-03 08:22:25',8,'2013-03-23 02:13:56','EXTC5C6-1OA1-63IK',0,'2013-04-03 08:22:25',NULL,NULL,2),(98928,'bBEdIx5hjiu4pvrnOtVuMS','complete',78540,NULL,3291,'2013-03-23 02:19:21','2013-04-02 09:46:01',8,'2013-03-23 02:19:20','EXTC5C6-1QI5-63IO',0,'2013-04-02 09:46:01',NULL,NULL,2),(98930,'au7RUQymrmkywd4NoeN93E','complete',78540,NULL,3462,'2013-03-23 02:23:15','2013-04-02 10:48:13',12,'2013-03-23 02:23:13','EXTC4-1Q6P-63IM',0,'2013-04-02 10:48:13',NULL,NULL,2),(98932,'dU2sm89bvakAUu7AkCDUAM','complete',78542,NULL,1685,'2013-03-23 08:35:10','2013-04-12 13:13:37',12,'2013-03-23 08:35:07','EXTC4-6J8R-6378',0,'2013-04-12 13:13:37',NULL,NULL,2),(98934,'ceJvKOPEjnqRHHiwW1KtpZ','complete',22541,NULL,3432,'2013-03-23 09:45:43','2013-05-01 07:51:36',6,'2013-03-23 09:45:41','Int-7E1P-63IY',0,'2013-05-01 07:51:36',NULL,NULL,2),(98936,'d2NodAHEXkA4StyHgoCHwd','complete',78544,NULL,3427,'2013-03-23 11:00:35','2013-03-28 10:13:52',12,'2013-03-23 11:00:33','EXTC4-GX2Q-62S4',0,'2013-03-28 10:13:52',NULL,NULL,2),(98938,'ccoxZC1Kzd04TRuA78OlW8','complete',78544,NULL,3429,'2013-03-23 11:17:34','2013-03-28 13:53:12',12,'2013-03-23 11:17:32','EXTC4-HBLJ-62SK',0,'2013-03-28 13:53:12',NULL,NULL,2),(98940,'cmg31Btprk9OnCXhLRn4Cv','complete',76182,NULL,3427,'2013-03-23 11:56:13','2013-03-28 10:13:53',12,'2013-03-23 11:56:12','EXTC4-B1KG-62M4',0,'2013-03-28 10:13:53',NULL,NULL,2),(98942,'bopj4MRazf04c_XanjQl1q','complete',78546,NULL,3423,'2013-03-23 12:54:17','2013-04-11 13:15:50',12,'2013-03-23 12:54:15','EXTC4-6X8S-637G',0,'2013-04-11 13:15:50',NULL,NULL,2),(98944,'avvioQwVbj8zN6TDkIAShy','complete',78548,NULL,3350,'2013-03-23 13:15:29','2013-04-25 12:53:04',6,'2013-03-23 13:15:28','Int-9LQ1-63JC',0,'2013-04-25 12:53:04',NULL,NULL,2),(98946,'b1ivW2qGvciAE36yGs_ido','complete',78550,NULL,3458,'2013-03-23 13:33:23','2013-04-10 12:23:51',12,'2013-03-23 13:33:21','EXTC4-AB0N-63JE',0,'2013-04-10 12:23:51',NULL,NULL,2),(98948,'dyat8nFnzb25KicQa47rrX','complete',63210,NULL,3472,'2013-03-23 14:01:17','2013-04-25 16:13:36',12,'2013-03-23 14:01:16','ExtC2C3-AN0G-63JG',0,'2013-04-25 16:13:36',NULL,NULL,2),(98950,'ciW6zzSKfpIRp-HNrUpLvV','complete',78552,NULL,3425,'2013-03-23 14:18:03','2013-05-07 14:14:55',4,'2013-03-23 14:18:02','Int-8EGN-63J4',1,'2013-05-07 14:14:55',NULL,NULL,2),(98952,'bpzo0tQ1Lanjm0ns8lW0Ny','complete',78554,NULL,3348,'2013-03-23 14:23:06','2013-03-24 21:41:24',6,'2013-03-23 14:23:04','Int-F64V-632U',0,'2013-03-24 21:41:24',NULL,NULL,2),(98954,'dBChGnMRbiJRgIYB2UmVJl','complete',78556,NULL,3382,'2013-03-23 15:11:19','2013-03-28 13:47:03',10,'2013-03-23 15:11:17','EXTC5C6-9545-639O',0,'2013-03-28 13:47:03',NULL,NULL,2),(98956,'dD4kBJq3vipBT7BUY5P2bE','complete',52157,NULL,3494,'2013-03-23 15:35:20','2013-04-05 12:12:25',6,'2013-03-23 15:35:18','Int-BSXM-63JO',0,'2013-04-05 12:12:25',NULL,NULL,2),(98958,'aRSeVE7A1iPlgNx8UJkvqc','complete',52157,NULL,3444,'2013-03-23 15:41:38','2013-04-11 17:23:12',6,'2013-03-23 15:41:37','Int-C2FH-63JU',0,'2013-04-11 17:23:12',NULL,NULL,2),(98960,'ayqdTFLEvoSRurrF46QoIh','complete',78558,NULL,3427,'2013-03-23 16:41:44','2013-03-26 11:22:35',12,'2013-03-23 16:41:43','EXTC4-CRX2-63K4',0,'2013-03-26 11:22:35',NULL,NULL,2),(98962,'cRSrU4VXDeoARvlHtq66o3','complete',78560,NULL,3432,'2013-03-23 17:18:31','2013-04-18 10:17:53',6,'2013-03-23 17:18:29','Int-CTJY-63K8',0,'2013-04-18 10:17:53',NULL,NULL,2),(98964,'a_DvuMQLfp5PTI2k3nZPAM','complete',45971,NULL,3219,'2013-03-23 17:29:06','2013-04-11 09:16:43',12,'2013-03-23 17:29:04','EXTC4-DEA3-63KK',0,'2013-04-11 09:16:43',NULL,NULL,2),(98966,'bIRbPJ-zfh5ijQq1pcyILy','complete',78562,NULL,3458,'2013-03-23 17:43:40','2013-04-10 12:23:57',12,'2013-03-23 17:43:39','EXTC4-D8R8-63KI',0,'2013-04-10 12:23:57',NULL,NULL,2),(98968,'dCUqPC4dTgxj5XxYRSrh_W','complete',78564,NULL,3427,'2013-03-23 17:45:18','2013-03-28 10:13:46',12,'2013-03-23 17:45:17','EXTC4-DHFL-63KM',0,'2013-03-28 10:13:46',NULL,NULL,2),(98970,'cu8dh-D6HaAzq-WYAlxzGm','complete',78566,NULL,2991,'2013-03-23 18:11:41','2013-03-25 08:25:35',12,'2013-03-23 18:11:39','ExtC2C3-FEHB-62Q6',0,'2013-03-25 08:25:35',NULL,NULL,2),(98972,'bbp3v7GQ5dkPKIBlG3gqfL','complete',78568,NULL,3160,'2013-03-23 18:31:25','2013-06-18 17:28:59',8,'2013-03-23 18:31:24','EXTC5C6-DZUG-63KQ',0,'2013-06-18 17:28:59',NULL,NULL,2),(98974,'bO5ggl7vrgr7RA3yZ6UUrl','complete',74150,NULL,3494,'2013-03-23 18:49:15','2013-04-05 12:13:12',6,'2013-03-23 18:49:15','Int-EGN7-63L0',0,'2013-04-05 12:13:12',NULL,NULL,2),(98976,'c-XEpx6gHkckkgKjZoGO5R','complete',78570,NULL,3388,'2013-03-23 18:55:10','2013-03-24 18:28:32',12,'2013-03-23 18:55:09','ExtC2C3-C2Z4-63D6',0,'2013-03-24 18:28:32',NULL,NULL,2),(98978,'b167mnEhreElzmGq2OHDbs','complete',45815,NULL,1685,'2013-03-23 19:45:15','2013-04-18 11:12:04',6,'2013-03-23 19:45:13','Int-EXVM-63L6',0,'2013-04-18 11:12:04',NULL,NULL,2),(98980,'cwu0Ly-eXflltj6wXv4l4H','complete',78572,NULL,3390,'2013-03-23 19:55:39','2013-04-02 12:40:47',12,'2013-03-23 19:55:38','EXTC4-F468-63L8',0,'2013-04-02 12:40:47',NULL,NULL,2),(98982,'c-k958_yvolisDVN7sxbrQ','complete',78574,NULL,3011,'2013-03-23 20:07:55','2013-04-02 15:44:53',8,'2013-03-23 20:07:54','EXTC5C6-F920-63LC',0,'2013-04-02 15:44:53',NULL,NULL,2),(98984,'daBkhJkmrnJPrrD92fjqtj','complete',78576,NULL,3044,'2013-03-23 21:03:31','2013-04-19 10:28:02',12,'2013-03-23 21:03:29','EXTC4-G2CA-63LU',0,'2013-04-19 10:28:02',NULL,NULL,2),(98986,'cqoghy7DPcaRWPDXxDprWt','complete',78578,NULL,3124,'2013-03-23 21:28:16','2013-03-25 18:17:14',10,'2013-03-23 21:28:13','EXTC5C6-G5U4-63M0',0,'2013-03-25 18:17:14',NULL,NULL,2),(98988,'cxZDnOEJTlu7IgcczuDThz','complete',78580,NULL,3432,'2013-03-23 21:38:40','2013-05-09 08:10:58',6,'2013-03-23 21:38:39','Int-FBTS-63LE',0,'2013-05-09 08:10:58',NULL,NULL,2),(98990,'azays_1Yfhyi7Dp-xQG8o9','complete',78582,NULL,3219,'2013-03-23 21:39:06','2013-04-11 09:17:53',12,'2013-03-23 21:39:05','EXTC4-GG6W-63H0',0,'2013-04-11 09:17:53',NULL,NULL,2),(98992,'ay3jG9UqXkO5Ex2rX58N9o','complete',78578,NULL,3120,'2013-03-23 21:45:45','2013-03-25 17:50:16',10,'2013-03-23 21:45:43','EXTC5C6-GPG0-63ME',0,'2013-03-25 17:50:16',NULL,NULL,2),(98994,'alD0dorNbdc53KW2ZWabH3','complete',78584,NULL,3015,'2013-03-23 21:47:47','2013-06-21 12:57:29',10,'2013-03-23 21:47:45','EXTC5C6-GICJ-63M6',0,'2013-06-21 12:57:29',NULL,NULL,2),(98996,'dwDyls6QTncl7R7i7SNbZE','complete',32697,NULL,3494,'2013-03-23 21:54:21','2013-04-05 11:35:36',12,'2013-03-23 21:54:20','EXTC4-GUUJ-63MK',0,'2013-04-05 11:35:36',NULL,NULL,2),(98998,'cotTsW3HLl4kzEMviPofK5','complete',78586,NULL,3348,'2013-03-23 21:55:58','2013-09-03 16:02:46',12,'2013-03-23 21:55:57','EXTC4-GKG8-63M8',0,'2013-04-02 14:14:56',NULL,NULL,2),(99000,'aDQtxbxMziC7KrhV_QZnQz','complete',65173,NULL,3452,'2013-03-23 21:58:22','2013-04-12 09:53:22',10,'2013-03-23 21:58:20','EXTC5C6-GQE1-63MG',0,'2013-04-12 09:53:22',NULL,NULL,2),(99002,'dsqpTAHWDm07YjdV_rMat2','complete',3002,NULL,3429,'2013-03-23 22:33:01','2013-05-02 09:07:36',6,'2013-03-23 22:32:59','Int-H9PM-63MY',1,'2013-05-02 09:07:36',NULL,NULL,2),(99004,'dgph6Kagneh5VCOY0G_Jku','complete',78588,NULL,2991,'2013-03-23 22:53:26','2013-03-25 08:26:30',12,'2013-03-23 22:53:24','ExtC2C3-G2HW-63LW',0,'2013-03-25 08:26:30',NULL,NULL,2),(99006,'cBGUi1O7Leklqn08pDhYdO','complete',78590,NULL,3427,'2013-03-23 23:01:47','2013-03-28 10:13:54',12,'2013-03-23 23:01:45','EXTC4-BM6A-63JM',0,'2013-03-28 10:13:54',NULL,NULL,2),(99008,'djrHrz3x9fqRCEX9ojZOR7','complete',78592,NULL,1685,'2013-03-23 23:02:35','2013-04-12 13:29:46',12,'2013-03-23 23:02:34','EXTC4-H2QG-635A',0,'2013-04-12 13:29:46',NULL,NULL,2),(99010,'aZKIPlDgvmgP5JcpLRwa-n','complete',11019,NULL,3011,'2013-03-23 23:05:08','2013-05-02 14:58:30',8,'2013-03-23 23:05:07','EXTC5C6-HBC9-63N0',0,'2013-05-02 14:58:30',NULL,NULL,2),(99012,'aDkYjzv4bgtPuwx17lma6k','complete',78594,NULL,3382,'2013-03-23 23:06:09','2013-04-18 10:05:29',10,'2013-03-23 23:06:08','EXTC5C6-H8VO-63MW',0,'2013-04-18 10:05:29',NULL,NULL,2),(99014,'dtq4hlb0jhkRWJQvn2jY6f','complete',78596,NULL,3291,'2013-03-23 23:07:04','2013-04-02 16:08:37',8,'2013-03-23 23:07:02','EXTC5C6-H26J-63MS',0,'2013-04-02 16:08:37',NULL,NULL,2),(99016,'dIe3xRDI9cxktTEcGImeDh','complete',78598,NULL,3472,'2013-03-23 23:17:26','2013-04-25 16:12:51',12,'2013-03-23 23:17:25','ExtC2C3-HNQA-63N6',0,'2013-04-25 16:12:51',NULL,NULL,2),(99018,'dr4qhBSC1mUjhYfshWiJTU','complete',78600,NULL,3494,'2013-03-23 23:40:17','2013-04-05 11:54:55',12,'2013-03-23 23:40:14','EXTC4-HZ7T-63NA',0,'2013-04-05 11:54:55',NULL,NULL,2),(99020,'dlKODOOZnnzl7gXCZ-R0hS','complete',11019,NULL,3157,'2013-03-24 00:02:25','2013-03-25 18:39:10',8,'2013-03-24 00:02:23','EXTC5C6-GSWB-634U',0,'2013-03-25 18:39:10',NULL,NULL,2),(99022,'af46cMXMDb-OOAzlHjOB_2','complete',78602,NULL,3478,'2013-03-24 03:56:55','2013-03-29 04:15:39',12,'2013-03-24 03:56:52','EXTC4-2VMT-63NQ',0,'2013-03-29 04:15:39',NULL,NULL,2),(99024,'dUO4BPBlPj7yGtVWLfz_12','complete',72258,NULL,3436,'2013-03-24 05:56:08','2013-04-26 15:07:46',6,'2013-03-24 05:56:05','Int-4JBU-63O0',0,'2013-04-26 15:07:46',NULL,NULL,2),(99026,'b0jFcC0SHhfiZADhOhIlHL','complete',72258,NULL,1685,'2013-03-24 05:59:03','2013-04-18 11:14:00',6,'2013-03-24 05:59:02','Int-4J5S-63NY',0,'2013-04-18 11:14:00',NULL,NULL,2),(99028,'bup4cQhlji4QLGFOV7WZKL','complete',78604,NULL,3488,'2013-03-24 07:58:38','2013-05-22 08:40:57',12,'2013-03-24 07:58:37','ExtC2C3-G13Q-63LO',0,'2013-05-22 08:40:57',NULL,NULL,2),(99030,'a4vbsxL5DpHiDq8Fi5ek8i','complete',78606,NULL,1685,'2013-03-24 08:37:43','2013-04-18 11:14:21',6,'2013-03-24 08:37:40','Int-6EPF-63O4',0,'2013-04-18 11:14:21',NULL,NULL,2),(99032,'bfF5EXODneh5zgT1nj8rcN','complete',78608,NULL,2991,'2013-03-24 08:39:03','2013-03-25 08:27:55',12,'2013-03-24 08:39:00','ExtC2C3-6I7R-63OA',0,'2013-03-25 08:27:55',NULL,NULL,2),(99034,'cIKC8mTYXilj7cpcSdcma2','complete',50731,NULL,3436,'2013-03-24 09:40:32','2013-04-26 15:07:47',6,'2013-03-24 09:40:30','Int-869P-62VG',0,'2013-04-26 15:07:47',NULL,NULL,2),(99036,'bxXzpsCqra35R8IHSEgbgS','complete',78610,NULL,3454,'2013-03-24 09:49:24','2013-05-20 14:35:37',8,'2013-03-24 09:49:23','EXTC5C6-76TX-63OG',0,'2013-05-20 14:35:37',NULL,NULL,2),(99038,'bIFtMU4oPgvyTL2HdgUBqh','complete',78612,NULL,2991,'2013-03-24 10:11:48','2013-03-25 08:28:31',12,'2013-03-24 10:11:47','ExtC2C3-7KRJ-63OO',0,'2013-03-25 08:28:31',NULL,NULL,2),(99040,'dtmXwAJ51lTQY4cJTgr31l','complete',78614,NULL,3482,'2013-03-24 10:51:32','2013-03-29 11:15:26',10,'2013-03-24 10:51:30','EXTC5C6-86C6-63P4',0,'2013-03-29 11:15:26',NULL,NULL,2),(99042,'drA_MriWvfXQ2dCNIsDz4_','complete',49831,NULL,3434,'2013-03-24 10:52:20','2013-06-27 12:26:57',6,'2013-03-24 10:52:18','Int-H6D4-635G',1,'2013-06-27 12:26:57',NULL,NULL,2),(99044,'caG4iT1FbaURYN3cbOPHi1','complete',78616,NULL,2711,'2013-03-24 11:04:08','2013-03-26 15:53:23',12,'2013-03-24 11:04:06','EXTC4-EI4L-63L2',0,'2013-03-26 15:53:23',NULL,NULL,2),(99046,'aeFFgDj_zlFOcnuc9OlEQ6','complete',8961,NULL,3436,'2013-03-24 11:16:31','2013-04-26 15:07:48',6,'2013-03-24 11:16:29','Int-E9FX-622O',0,'2013-04-26 15:07:48',NULL,NULL,2),(99048,'cCS14dDlLlNy7KD3pKGrsp','complete',78618,NULL,3462,'2013-03-24 11:27:16','2013-04-02 10:45:39',12,'2013-03-24 11:27:14','EXTC4-D337-63ES',0,'2013-04-02 10:45:39',NULL,NULL,2),(99050,'dKtf9LazLm1Ay8ghLGQeOe','complete',78620,NULL,1685,'2013-03-24 11:51:22','2013-07-18 08:35:21',12,'2013-03-24 11:51:19','EXTC4-84UZ-63P2',0,'2013-07-18 08:35:21',NULL,NULL,2),(99052,'c0EwND3Y5n_B_seiKVjpaN','complete',78622,NULL,3011,'2013-03-24 11:59:52','2013-03-25 12:36:58',8,'2013-03-24 11:59:50','EXTC5C6-6HWR-62HW',0,'2013-03-25 12:36:58',NULL,NULL,2),(99054,'bx2biFY5jeijNY1M9ijbRv','complete',78624,NULL,3454,'2013-03-24 12:17:05','2013-05-20 14:35:38',8,'2013-03-24 12:17:04','EXTC5C6-9AB1-63PO',0,'2013-05-20 14:35:38',NULL,NULL,2),(99056,'dnrhLeVNjbcBkwN5uYdK1x','complete',78626,NULL,3382,'2013-03-24 12:33:00','2013-03-28 13:43:50',10,'2013-03-24 12:32:59','EXTC5C6-AMYT-61Z0',0,'2013-03-28 13:43:50',NULL,NULL,2),(99058,'awqojvM6ffwRPjnOXTjRYo','complete',78628,NULL,3011,'2013-03-24 12:36:35','2013-03-25 12:38:15',8,'2013-03-24 12:36:32','EXTC5C6-ET2E-63G2',0,'2013-03-25 12:38:15',NULL,NULL,2),(99060,'corGTUDlPnEPppqKabNqFJ','complete',44899,NULL,3488,'2013-03-24 12:42:32','2013-04-25 10:36:14',12,'2013-03-24 12:42:31','ExtC2C3-9BMK-63PS',0,'2013-04-25 10:36:14',NULL,NULL,2),(99062,'dlPWbCQmzeaOZGRLUX-FKc','complete',78570,NULL,3468,'2013-03-24 12:43:37','2013-04-08 10:02:44',12,'2013-03-24 12:43:36','EXTC4-9J2A-63PW',0,'2013-04-08 10:02:44',NULL,NULL,2),(99064,'b6LpV1xz5fZPBXONS1yOMi','complete',44899,NULL,3468,'2013-03-24 12:54:23','2013-08-30 12:44:07',12,'2013-03-24 12:54:21','EXTC4-9U0R-63Q0',0,'2013-04-23 13:45:19',NULL,NULL,2),(99066,'dwG_pvrK5oAy_8s-_Q3dP-','complete',78630,NULL,3427,'2013-03-24 13:24:57','2013-03-26 08:29:32',6,'2013-03-24 13:24:56','Int-A1LO-63Q8',0,'2013-03-26 08:29:32',NULL,NULL,2),(99068,'dnfU8WlUTnXjeK_WLbxCsO','complete',78632,NULL,3344,'2013-03-24 13:33:05','2013-04-18 09:59:04',8,'2013-03-24 13:33:03','EXTC5C6-GQSB-634Q',0,'2013-04-18 09:59:04',NULL,NULL,2),(99070,'d93KksfxnnkO41d5cMscc8','complete',54821,NULL,3458,'2013-03-24 13:52:01','2013-03-27 09:37:37',12,'2013-03-24 13:51:58','EXTC4-ALS5-63QI',0,'2013-03-27 09:37:37',NULL,NULL,2),(99072,'awNm5EdZncKzKWubIbedXG','complete',78634,NULL,3011,'2013-03-24 14:16:13','2013-04-02 15:45:22',8,'2013-03-24 14:16:12','EXTC5C6-A9YC-63QC',0,'2013-04-02 15:45:22',NULL,NULL,2),(99074,'ajyfPnxU9muBL34U4omLsk','complete',78636,NULL,3291,'2013-03-24 14:20:09','2013-04-02 16:06:46',8,'2013-03-24 14:20:07','EXTC5C6-AQO2-63QO',0,'2013-04-02 16:06:46',NULL,NULL,2),(99076,'dmU-UzeM9e6iOS5_SgXgvW','complete',78638,NULL,3423,'2013-03-24 14:32:21','2013-04-11 13:24:25',6,'2013-03-24 14:32:19','Int-AHQB-63QG',0,'2013-04-11 13:24:25',NULL,NULL,2),(99078,'dySusloPbcNlkyMWTTc0S8','complete',78640,NULL,3324,'2013-03-24 15:03:54','2013-06-06 21:29:03',8,'2013-03-24 15:03:52','EXTC5C6-AMJ5-63QK',0,'2013-06-06 21:29:03',NULL,NULL,2),(99080,'ddWsrtkhjckkV0oLczO2RG','complete',78642,NULL,3157,'2013-03-24 15:05:23','2013-03-25 18:39:40',8,'2013-03-24 15:05:21','EXTC5C6-7JKC-63OM',0,'2013-03-25 18:39:40',NULL,NULL,2),(99082,'bwOkDnxxTlYkFHX1YcHgnm','complete',78644,NULL,3157,'2013-03-24 15:06:59','2013-03-25 18:40:13',8,'2013-03-24 15:06:58','EXTC5C6-DBFQ-630O',0,'2013-03-25 18:40:12',NULL,NULL,2),(99084,'aQHsyW2NXbeQMmk-Uw8KC9','complete',78642,NULL,3120,'2013-03-24 15:11:28','2013-03-25 17:50:51',10,'2013-03-24 15:11:26','EXTC5C6-BNV5-63RA',0,'2013-03-25 17:50:51',NULL,NULL,2),(99086,'bEjKqz8Vvmtyta41W7SszD','complete',78646,NULL,2991,'2013-03-24 15:11:32','2013-03-25 08:29:36',12,'2013-03-24 15:11:30','ExtC2C3-ATPD-63QS',0,'2013-03-25 08:29:36',NULL,NULL,2),(99088,'b3nEMKczzfAimAyNq_usl4','complete',74230,NULL,3429,'2013-03-24 15:17:45','2013-04-08 10:18:48',6,'2013-03-24 15:17:44','Int-BAMQ-63R0',0,'2013-04-08 10:18:48',NULL,NULL,2),(99090,'ddVt7Rla9cUiDhcg-BLxlf','complete',78648,NULL,3434,'2013-03-24 15:40:56','2013-04-04 13:38:35',6,'2013-03-24 15:40:55','Int-IA9K-61V0',0,'2013-04-04 13:38:35',NULL,NULL,2),(99092,'adYd2IULHlK6-byFUpfdoY','complete',71228,NULL,2991,'2013-03-24 15:41:18','2013-03-25 08:29:53',12,'2013-03-24 15:41:16','ExtC2C3-C145-63RG',0,'2013-03-25 08:29:53',NULL,NULL,2),(99094,'bLL4VusdziU7VGbgid_zZw','complete',78650,NULL,3482,'2013-03-24 15:46:34','2013-07-29 13:52:54',10,'2013-03-24 15:46:32','EXTC5C6-BO71-63RC',0,'2013-07-29 13:52:54',NULL,NULL,2),(99096,'d747dfGMfm-kR1qoysXIg7','complete',78652,NULL,3462,'2013-03-24 15:58:15','2013-05-20 11:40:01',12,'2013-03-24 15:58:14','EXTC4-C7WU-63RS',0,'2013-05-20 11:40:01',NULL,NULL,2),(99098,'ccAgSVeSXnMBbn8FxTebkC','complete',78652,NULL,3462,'2013-03-24 15:58:26','2013-04-02 10:12:48',12,'2013-03-24 15:58:25','EXTC4-CA8O-63RU',0,'2013-04-02 10:12:48',NULL,NULL,2),(99100,'aCMAoHegLeplkrCKudRpKN','complete',78654,NULL,3382,'2013-03-24 15:59:42','2013-03-28 13:43:56',10,'2013-03-24 15:59:40','EXTC5C6-C726-63RQ',0,'2013-03-28 13:43:56',NULL,NULL,2),(99102,'bnKn-XiFHpJisKZh9oVWrV','complete',78656,NULL,3011,'2013-03-24 16:04:17','2013-06-21 15:44:44',8,'2013-03-24 16:04:16','EXTC5C6-AZB4-63QW',0,'2013-03-25 12:40:22',NULL,NULL,2),(99104,'aIVHuV8ezfEzwA6cOcOB4P','complete',68956,NULL,3348,'2013-03-24 16:07:50','2013-03-24 21:40:53',6,'2013-03-24 16:07:49','Int-C4NA-63RK',0,'2013-03-24 21:40:53',NULL,NULL,2),(99106,'cLHu3-nHXleOmk8BsxRKC3','complete',15609,NULL,3462,'2013-03-24 16:08:40','2013-04-02 13:56:30',12,'2013-03-24 16:08:39','EXTC4-CCGX-63S0',0,'2013-04-02 13:56:30',NULL,NULL,2),(99108,'bIxNk5Ls1ah7TyZ9xGpEhS','complete',78658,NULL,3382,'2013-03-24 16:12:12','2013-03-28 13:43:57',10,'2013-03-24 16:12:10','EXTC5C6-8YT9-63PG',0,'2013-03-28 13:43:57',NULL,NULL,2),(99110,'bXeTy4CADh86blm1FFdWEI','complete',78660,NULL,3458,'2013-03-24 16:19:16','2013-03-29 17:15:26',12,'2013-03-24 16:19:15','EXTC4-CDMY-63S4',0,'2013-03-29 17:15:26',NULL,NULL,2),(99112,'c_j2bAnpDomAqp-l7LlhA9','complete',78644,NULL,3120,'2013-03-24 16:30:08','2013-03-25 17:51:19',10,'2013-03-24 16:30:06','EXTC5C6-D7MT-630K',0,'2013-03-25 17:51:19',NULL,NULL,2),(99114,'bd2LyU3ZrgsB0ky-LT_jS1','complete',78662,NULL,3454,'2013-03-24 16:43:19','2013-05-20 14:35:31',8,'2013-03-24 16:43:19','EXTC5C6-CC5M-63RY',0,'2013-05-20 14:35:31',NULL,NULL,2),(99116,'bbgUtLHH9l4AgwhtCQJGsw','complete',78644,NULL,3124,'2013-03-24 17:00:24','2013-03-25 18:17:37',10,'2013-03-24 17:00:22','EXTC5C6-CUIK-63SQ',0,'2013-03-25 18:17:37',NULL,NULL,2),(99118,'dB64ReOProt7-h70hOPF4e','complete',78664,NULL,3454,'2013-03-24 17:03:42','2013-04-08 13:52:52',2,'2013-03-24 17:03:41','Int-CUZY-63SU',0,'2013-04-08 13:52:52',NULL,NULL,2),(99120,'az0z8jAOXpT48jY-BEaeoO','complete',28805,NULL,3462,'2013-03-24 17:06:44','2013-05-20 11:40:03',12,'2013-03-24 17:06:43','EXTC4-CCHZ-63S2',0,'2013-05-20 11:40:03',NULL,NULL,2),(99122,'bSZFcphzvmWzxVHAq3xlJ-','complete',78666,NULL,3291,'2013-03-24 17:08:23','2013-03-26 09:40:06',8,'2013-03-24 17:08:22','EXTC5C6-D25Y-63T2',0,'2013-03-26 09:40:06',NULL,NULL,2),(99124,'aiphCv6EjiVB6eyADxi-RW','complete',78668,NULL,3344,'2013-03-24 17:09:52','2013-04-18 09:59:22',8,'2013-03-24 17:09:49','EXTC5C6-CP8K-63SK',0,'2013-04-18 09:59:22',NULL,NULL,2),(99126,'dlmUJiujbbSAnyBWEV9M4i','complete',78670,NULL,3427,'2013-03-24 17:11:45','2013-03-28 10:13:47',12,'2013-03-24 17:11:45','EXTC4-CR2U-63SO',0,'2013-03-28 10:13:47',NULL,NULL,2),(99128,'a8DCet1-fmk4b2ZK-wiu4j','complete',66993,NULL,3436,'2013-03-24 17:17:18','2013-04-26 15:07:48',6,'2013-03-24 17:17:17','Int-CJ2T-63SC',0,'2013-04-26 15:07:48',NULL,NULL,2),(99130,'bpNFabHz1f9O5gdl8HIAGD','complete',69680,NULL,2711,'2013-03-24 17:27:52','2013-03-26 15:54:35',12,'2013-03-24 17:27:51','EXTC4-DCJE-63TC',0,'2013-03-26 15:54:35',NULL,NULL,2),(99132,'da5wYZpLrdQinfIxuIIJM8','complete',78672,NULL,3480,'2013-03-24 17:29:46','2013-06-21 08:24:43',4,'2013-03-24 17:29:45','Int-DBZI-63TA',1,'2013-06-21 08:24:43',NULL,NULL,2),(99134,'dgUA54fGzb3REwNIh3XPld','complete',78674,NULL,3425,'2013-03-24 17:30:50','2013-03-26 09:39:43',4,'2013-03-24 17:30:49','Int-D71H-63T8',0,'2013-03-26 09:39:43',NULL,NULL,2),(99136,'dD4zZaQrXh9ksJjTZsrjJy','complete',69680,NULL,3088,'2013-03-24 17:38:51','2013-04-12 09:04:08',12,'2013-03-24 17:38:50','EXTC4-DJAX-63TI',0,'2013-04-12 09:04:08',NULL,NULL,2),(99138,'cDXcj6EVTeSO0GuwXdwfhp','complete',61196,NULL,3486,'2013-03-24 17:42:50','2013-05-22 16:36:21',6,'2013-03-24 17:42:49','Int-DKFS-63TK',0,'2013-05-22 16:36:21',NULL,NULL,2),(99140,'aN1hvJjEHg46JYpUDLfQ9h','complete',78676,NULL,2991,'2013-03-24 17:46:37','2013-03-25 08:30:46',12,'2013-03-24 17:46:36','ExtC2C3-D30G-63T4',0,'2013-03-25 08:30:46',NULL,NULL,2),(99142,'b_fnqxBRHdYP8AeY-ZQkh4','complete',69680,NULL,1539,'2013-03-24 17:49:52','2013-03-28 15:48:30',8,'2013-03-24 17:49:50','EXTC5C6-DOVB-63TQ',0,'2013-03-28 15:48:30',NULL,NULL,2),(99144,'aYp0prXADpsyjA1Q6SaSiX','complete',78678,NULL,1685,'2013-03-24 17:51:53','2013-07-18 08:44:27',12,'2013-03-24 17:51:52','EXTC4-DOYB-63TS',0,'2013-07-18 08:44:27',NULL,NULL,2),(99146,'cPG3lr9SHi_4WopQl-SdBn','complete',78680,NULL,3462,'2013-03-24 17:58:09','2013-04-02 13:54:55',12,'2013-03-24 17:58:08','EXTC4-EUT1-6324',0,'2013-04-02 13:54:55',NULL,NULL,2),(99148,'dkYMIWGMrccPyn2nyud2ZV','complete',48329,NULL,3432,'2013-03-24 18:02:03','2013-04-04 13:41:17',6,'2013-03-24 18:02:01','Int-DLDT-63TO',0,'2013-04-04 13:41:17',NULL,NULL,2),(99150,'bGe7UhaZHjMzbs-SjQCIdZ','complete',78682,NULL,2991,'2013-03-24 18:22:44','2013-03-25 08:31:05',12,'2013-03-24 18:22:42','ExtC2C3-D3JS-63T6',0,'2013-03-25 08:31:05',NULL,NULL,2),(99152,'dXUC8PlRro0zBbVBLZsVnn','complete',78684,NULL,3482,'2013-03-24 18:23:25','2013-04-12 09:09:01',10,'2013-03-24 18:23:24','EXTC5C6-DDQR-63TE',0,'2013-04-12 09:09:01',NULL,NULL,2),(99154,'cDGoWJFhXkpBKlQIcYUDdy','complete',13257,NULL,3432,'2013-03-24 18:37:51','2013-04-04 13:42:05',6,'2013-03-24 18:37:50','Int-D0FA-63T0',0,'2013-04-04 13:42:05',NULL,NULL,2),(99156,'alHbZ9pHnkFk1UHv8Z8NCA','complete',78686,NULL,3160,'2013-03-24 18:38:33','2013-06-18 17:29:58',8,'2013-03-24 18:38:31','EXTC5C6-ATFX-63QQ',0,'2013-06-18 17:29:58',NULL,NULL,2),(99158,'bnryzDMqjeJlwOA2VbKPaT','complete',78688,NULL,3470,'2013-03-24 18:42:28','2013-04-22 07:19:34',8,'2013-03-24 18:42:27','EXTC5C6-DZZB-63U6',0,'2013-04-22 07:19:34',NULL,NULL,2),(99160,'da0z0ZFcPh7kGcrpXR59Lw','complete',78688,NULL,3362,'2013-03-24 18:42:39','2013-04-25 13:27:46',12,'2013-03-24 18:42:37','EXTC4-ECU1-63UK',0,'2013-04-25 13:27:46',NULL,NULL,2),(99162,'ajBwEwr0jpkiXSOrXSDiNC','complete',78690,NULL,3011,'2013-03-24 18:45:14','2013-04-08 17:04:38',8,'2013-03-24 18:45:13','EXTC5C6-GBEH-62FI',0,'2013-04-08 17:04:38',NULL,NULL,2),(99164,'aEpwhXWinev42UtPZBp-DZ','complete',78692,NULL,3427,'2013-03-24 18:46:45','2013-03-28 10:13:47',12,'2013-03-24 18:46:44','EXTC4-EDCA-63UM',0,'2013-03-28 10:13:47',NULL,NULL,2),(99166,'bDcMPsW5fgYRjWXLovUjPl','complete',78694,NULL,3120,'2013-03-24 18:52:48','2013-03-25 17:52:05',10,'2013-03-24 18:52:46','EXTC5C6-DSYM-63TY',0,'2013-03-25 17:52:05',NULL,NULL,2),(99168,'dJchpAMD1mPkArcFSo7fvN','complete',49215,NULL,3488,'2013-03-24 19:12:53','2013-04-25 10:47:38',12,'2013-03-24 19:12:50','ExtC2C3-ENS6-63UU',0,'2013-04-25 10:47:38',NULL,NULL,2),(99170,'cZVyx9yZffxzTMYLy8hKkU','complete',28253,NULL,3427,'2013-03-24 19:15:34','2013-03-26 08:29:35',6,'2013-03-24 19:15:33','Int-EGWF-63UQ',0,'2013-03-26 08:29:35',NULL,NULL,2),(99172,'d9bL4t14npYk_sTvGw6fdc','complete',66961,NULL,3429,'2013-03-24 19:15:47','2013-03-28 13:53:04',12,'2013-03-24 19:15:44','EXTC4-K18-625W',0,'2013-03-28 13:53:04',NULL,NULL,2),(99174,'cbBenBvgHfFzqM3FP9H4mR','complete',78696,NULL,3219,'2013-03-24 19:28:45','2013-07-01 08:58:42',12,'2013-03-24 19:28:44','EXTC4-DS0W-63TW',0,'2013-07-01 08:58:42',NULL,NULL,2),(99176,'dcyY_nUhPewPmNMpESQvdA','complete',78698,NULL,3486,'2013-03-24 19:37:26','2013-04-18 11:10:53',12,'2013-03-24 19:37:24','ExtC2C3-EY5C-63VC',0,'2013-04-18 11:10:53',NULL,NULL,2),(99178,'ahPLwAcRjo16har3nBedGE','complete',78700,NULL,3466,'2013-03-24 19:39:57','2013-04-25 13:29:03',12,'2013-03-24 19:39:55','EXTC4-EYAC-63VE',0,'2013-04-25 13:29:03',NULL,NULL,2),(99180,'bcQ8KURXziM7kD-HDQkQcH','complete',77658,NULL,3496,'2013-03-24 19:45:40','2013-04-10 16:59:21',8,'2013-03-24 19:45:39','EXTC5C6-F5KL-63VI',0,'2013-04-10 16:59:21',NULL,NULL,2),(99184,'bqgN-amIHldjTx-ytSnvSl','complete',78702,NULL,3494,'2013-03-24 19:47:27','2013-04-05 11:46:59',12,'2013-03-24 19:47:26','EXTC4-F5MG-63VK',0,'2013-04-05 11:46:59',NULL,NULL,2),(99186,'aX54z3RJTcOAmJYl1A6okW','complete',27806,NULL,3444,'2013-03-24 19:53:18','2013-04-11 17:23:13',6,'2013-03-24 19:53:16','Int-FB7F-63W0',0,'2013-04-11 17:23:13',NULL,NULL,2),(99188,'dl5bSfQK5jFzNnIb-wkahP','complete',44763,NULL,3382,'2013-03-24 19:57:16','2013-04-18 10:05:34',10,'2013-03-24 19:57:15','EXTC5C6-B992-63QY',0,'2013-04-18 10:05:34',NULL,NULL,2),(99190,'avKsRbytfflPfKlkX_EJwP','complete',27806,NULL,1777,'2013-03-24 19:57:40','2013-04-09 11:49:58',2,'2013-03-24 19:57:39','Int-FDLA-63W8',0,'2013-04-09 11:49:58',NULL,NULL,2),(99192,'agi85MzgzinOq06WXpgtDn','complete',78704,NULL,3458,'2013-03-24 19:59:57','2013-03-27 11:17:27',12,'2013-03-24 19:59:56','EXTC4-GDMJ-6246',0,'2013-03-27 11:17:27',NULL,NULL,2),(99194,'aR_G1oH4XjhjuRggmTrObU','complete',78706,NULL,3458,'2013-03-24 20:16:27','2013-03-27 09:44:25',12,'2013-03-24 20:16:25','EXTC4-F016-63VG',0,'2013-03-27 09:44:25',NULL,NULL,2),(99196,'dJHhcimfnjBQfgWyzpEXUW','complete',48179,NULL,3434,'2013-03-24 20:19:58','2013-04-18 10:13:52',6,'2013-03-24 20:19:56','Int-CN3N-621A',0,'2013-04-18 10:13:52',NULL,NULL,2),(99198,'cv1ZknmK1exQZu46YRtf1l','complete',78708,NULL,3382,'2013-03-24 20:20:46','2013-04-18 10:05:30',10,'2013-03-24 20:20:43','EXTC5C6-E1HS-63U8',0,'2013-04-18 10:05:30',NULL,NULL,2),(99200,'aV-vZoysnmb4-GO5URCOdL','complete',78710,NULL,3124,'2013-03-24 20:23:37','2013-03-25 18:17:55',10,'2013-03-24 20:23:35','EXTC5C6-GVU2-63MO',0,'2013-03-25 18:17:55',NULL,NULL,2),(99202,'dC4vG3fdPlv5xBgRQanpoP','complete',78712,NULL,3496,'2013-03-24 20:28:00','2013-04-10 17:01:02',8,'2013-03-24 20:27:59','EXTC5C6-FJTN-63WI',0,'2013-04-10 17:01:02',NULL,NULL,2),(99204,'cl1BD1lJ9pZPw-Eya6-tyE','complete',78714,NULL,3442,'2013-03-24 20:31:44','2013-04-08 08:53:47',10,'2013-03-24 20:31:43','EXTC5C6-FHZJ-63WG',0,'2013-04-08 08:53:47',NULL,NULL,2),(99206,'dbz41W1Z1bf7pKxIzWfGFn','complete',78710,NULL,3120,'2013-03-24 20:36:33','2013-03-25 17:52:41',10,'2013-03-24 20:36:32','EXTC5C6-FRGQ-63WU',0,'2013-03-25 17:52:41',NULL,NULL,2),(99208,'a1nuIxfzviZinGR-ItJud-','complete',28253,NULL,3436,'2013-03-24 20:45:17','2013-04-26 15:07:49',6,'2013-03-24 20:45:15','Int-FA4K-63VW',0,'2013-04-26 15:07:49',NULL,NULL,2),(99210,'a6sJn7wcHkiBzjMGTH_Yts','complete',78710,NULL,3324,'2013-03-24 20:47:23','2013-03-28 13:25:39',8,'2013-03-24 20:47:21','EXTC5C6-FZNM-63X0',0,'2013-03-28 13:25:39',NULL,NULL,2),(99212,'br26WMOlrms7nnl2ur6LEQ','complete',78716,NULL,1685,'2013-03-24 20:50:15','2013-04-18 11:14:56',6,'2013-03-24 20:50:14','Int-ER8Q-63V2',0,'2013-04-18 11:14:56',NULL,NULL,2),(99214,'axIEuEfE1fPji3oZnL-8kr','complete',78710,NULL,3157,'2013-03-24 20:52:58','2013-03-25 18:29:53',8,'2013-03-24 20:52:57','EXTC5C6-G2AS-63X4',0,'2013-03-25 18:29:53',NULL,NULL,2),(99216,'c9JFE9RMvo-6io4iG3hs_B','complete',78718,NULL,3382,'2013-03-24 20:58:30','2013-03-28 13:43:55',10,'2013-03-24 20:58:29','EXTC5C6-8LUW-63PA',0,'2013-03-28 13:43:55',NULL,NULL,2),(99218,'aS6c3u46jfjPVxJtKf-EN0','complete',78716,NULL,3436,'2013-03-24 20:59:02','2013-06-14 09:01:28',6,'2013-03-24 20:59:01','Int-G543-63XC',1,'2013-06-14 09:01:28',NULL,NULL,2),(99220,'a6NgvGSuXdU544bskiZgSo','complete',50731,NULL,3427,'2013-03-24 21:00:04','2013-03-26 08:29:39',6,'2013-03-24 21:00:03','Int-F9IR-63VQ',0,'2013-03-26 08:29:39',NULL,NULL,2),(99222,'aItN3RhC9oT7DH5u2F5C_N','complete',78720,NULL,3458,'2013-03-24 21:00:13','2013-03-27 11:10:24',12,'2013-03-24 21:00:11','EXTC4-G2C4-63X6',0,'2013-03-27 11:10:24',NULL,NULL,2),(99224,'dGsF32kNDb_zvz-Q7TDEXB','complete',78710,NULL,3412,'2013-03-24 21:00:59','2013-03-25 18:28:05',8,'2013-03-24 21:00:58','EXTC5C6-G6HC-63XI',0,'2013-03-25 18:28:05',NULL,NULL,2),(99226,'ci3JG6-uLh3PkpCWCDu8Kx','complete',78706,NULL,3472,'2013-03-24 21:01:48','2013-04-25 16:13:19',12,'2013-03-24 21:01:45','ExtC2C3-FQNF-63WS',0,'2013-04-25 16:13:19',NULL,NULL,2),(99228,'dWLPGrr45hzkir5JlFAARW','complete',78722,NULL,3291,'2013-03-24 21:03:54','2013-04-02 16:08:02',8,'2013-03-24 21:03:53','EXTC5C6-G4GR-63XA',0,'2013-04-02 16:08:02',NULL,NULL,2),(99230,'aJEodq2Azn1ya9i3dmMgLj','complete',78724,NULL,3015,'2013-03-24 21:05:02','2013-06-21 12:57:08',10,'2013-03-24 21:05:00','EXTC5C6-D7H9-63F0',0,'2013-06-21 12:57:08',NULL,NULL,2),(99232,'brqVm4X6vkj5l6MYBuubZo','complete',78726,NULL,3458,'2013-03-24 21:11:48','2013-03-27 09:45:05',12,'2013-03-24 21:11:47','EXTC4-AO9W-63QM',0,'2013-03-27 09:45:05',NULL,NULL,2),(99234,'aO6uo2Tmjjq7C31mnGd0Y2','complete',78728,NULL,3472,'2013-03-24 21:14:15','2013-04-25 16:12:37',12,'2013-03-24 21:14:14','ExtC2C3-G0QU-63X2',0,'2013-04-25 16:12:37',NULL,NULL,2),(99236,'dq-QSUrU1mmPqC6hNNS-G2','complete',78710,NULL,3344,'2013-03-24 21:17:59','2013-03-26 10:43:29',8,'2013-03-24 21:17:57','EXTC5C6-GD8R-63XO',0,'2013-03-26 10:43:29',NULL,NULL,2),(99238,'bWuzecvq5enjcYYeA_178H','complete',78730,NULL,3458,'2013-03-24 21:20:00','2013-04-10 12:23:36',12,'2013-03-24 21:19:57','EXTC4-FCBI-63W4',0,'2013-04-10 12:23:36',NULL,NULL,2),(99240,'cdphz_fLrjyzy96LK9UU36','complete',78732,NULL,3015,'2013-03-24 21:30:55','2013-03-25 15:18:18',10,'2013-03-24 21:30:53','EXTC5C6-G7K8-63XK',0,'2013-03-25 15:18:18',NULL,NULL,2),(99242,'aD4y1z7nDh8iMiO_3_gr96','complete',78734,NULL,3155,'2013-03-24 21:38:53','2013-04-26 18:13:26',10,'2013-03-24 21:38:51','EXTC5C6-E3J6-63UA',0,'2013-04-26 18:13:26',NULL,NULL,2),(99244,'dDwAh6HULiGOv4rzdvWEDt','complete',78736,NULL,3496,'2013-03-24 21:40:36','2013-05-03 10:56:52',8,'2013-03-24 21:40:35','EXTC5C6-GAUO-63XM',0,'2013-05-03 10:56:52',NULL,NULL,2),(99246,'ducnfOq31psAZjJVbRigRt','complete',78738,NULL,3382,'2013-03-24 21:48:21','2013-03-28 13:43:59',10,'2013-03-24 21:48:20','EXTC5C6-DKO8-63TM',0,'2013-03-28 13:43:59',NULL,NULL,2),(99248,'aE-4o6Fo5dIQuQ_CpBOpyg','complete',78740,NULL,3160,'2013-03-24 21:49:22','2013-06-18 17:29:54',8,'2013-03-24 21:49:21','EXTC5C6-G0ZB-633O',0,'2013-06-18 17:29:54',NULL,NULL,2),(99250,'bvEVM_6lrifzqGydTWGRu9','complete',78742,NULL,3382,'2013-03-24 21:58:25','2013-04-18 10:05:32',10,'2013-03-24 21:58:24','EXTC5C6-GU1W-63Y6',0,'2013-04-18 10:05:32',NULL,NULL,2),(99252,'cMS-VNrx5p9iGTrmxZg-m4','complete',78744,NULL,3390,'2013-03-24 22:07:29','2013-04-12 08:59:53',12,'2013-03-24 22:07:26','EXTC4-DX43-63U2',0,'2013-04-12 08:59:52',NULL,NULL,2),(99254,'dWNXT-4G5dmPsQpPt_wLBR','complete',78746,NULL,3044,'2013-03-24 22:11:26','2013-04-19 10:28:21',12,'2013-03-24 22:11:23','EXTC4-D9QH-63F2',0,'2013-04-19 10:28:21',NULL,NULL,2),(99256,'dcWrhxaiXaAld9DZS29a1Y','complete',78748,NULL,3044,'2013-03-24 22:13:22','2013-03-29 22:15:50',12,'2013-03-24 22:13:20','EXTC4-GEWB-63XQ',0,'2013-03-29 22:15:50',NULL,NULL,2),(99258,'auCZEK7E9m24U_EEXJ2MU4','complete',78750,NULL,3120,'2013-03-24 22:15:36','2013-03-25 17:53:39',10,'2013-03-24 22:15:34','EXTC5C6-FEZG-62Q8',0,'2013-03-25 17:53:39',NULL,NULL,2),(99260,'bGwhoOMcjj34F6FnZocdDn','complete',77027,NULL,3120,'2013-03-24 22:28:29','2013-03-25 17:54:15',10,'2013-03-24 22:28:28','EXTC5C6-GQK9-63Y4',0,'2013-03-25 17:54:15',NULL,NULL,2),(99262,'aMiBoeZIDcg4_bnXLtCeJs','complete',78752,NULL,3452,'2013-03-24 22:37:59','2013-04-12 09:53:26',10,'2013-03-24 22:37:57','EXTC5C6-A1O7-61Y6',0,'2013-04-12 09:53:26',NULL,NULL,2),(99264,'cwkGDsdvToJkHrK8NLSYeQ','complete',78754,NULL,3496,'2013-03-24 22:44:47','2013-04-10 16:57:27',8,'2013-03-24 22:44:46','EXTC5C6-HD1N-63YO',0,'2013-04-10 16:57:27',NULL,NULL,2),(99266,'bpWEq5M8zjtQHAo2MB6thA','complete',78756,NULL,3011,'2013-03-24 22:48:51','2013-06-21 15:48:17',8,'2013-03-24 22:48:49','EXTC5C6-H7DT-63YI',0,'2013-04-10 17:50:11',NULL,NULL,2),(99268,'b-slLc8gTe0jvqUPQJhg8N','complete',77027,NULL,3324,'2013-03-24 22:49:51','2013-03-26 09:00:56',8,'2013-03-24 22:49:49','EXTC5C6-HEOG-63YQ',0,'2013-03-26 09:00:56',NULL,NULL,2),(99272,'aeXh6GXO1o-4dWVIwmfDMR','complete',78758,NULL,2991,'2013-03-24 22:50:06','2013-04-16 13:31:07',12,'2013-03-24 22:50:04','ExtC2C3-GX22-63YC',1,'2013-04-16 13:31:07',NULL,NULL,2),(99274,'cVCQY4ot1lK66d53dMysV_','complete',78760,NULL,3472,'2013-03-24 22:54:00','2013-04-25 16:12:52',12,'2013-03-24 22:53:59','ExtC2C3-H7X7-63YK',0,'2013-04-25 16:12:52',NULL,NULL,2),(99276,'ddT8HAj1DiCQkTyPaixlSR','complete',18803,NULL,3011,'2013-03-24 22:57:55','2013-05-01 09:24:53',8,'2013-03-24 22:57:54','EXTC5C6-HKFA-63Z0',0,'2013-05-01 09:24:53',NULL,NULL,2),(99280,'bt2lGE8gjc7iopBMQTEDYS','complete',77027,NULL,3157,'2013-03-24 23:01:45','2013-03-25 18:40:29',8,'2013-03-24 23:01:43','EXTC5C6-HPE1-63ZC',0,'2013-03-25 18:40:29',NULL,NULL,2),(99282,'aCeCwKsn9ofyF1JyPYqncB','complete',78762,NULL,3472,'2013-03-24 23:04:09','2013-04-25 16:13:33',12,'2013-03-24 23:04:06','ExtC2C3-HJGS-63YW',0,'2013-04-25 16:13:33',NULL,NULL,2),(99284,'acCIuytNPhukME2CYVsYbn','complete',70182,NULL,2991,'2013-03-24 23:05:25','2013-04-16 13:31:36',12,'2013-03-24 23:05:24','ExtC2C3-FZJC-63GM',1,'2013-04-16 13:31:36',NULL,NULL,2),(99286,'dsjJijjDzmHAW_Wq-2QEQ2','complete',47969,NULL,3429,'2013-03-24 23:06:07','2013-04-08 10:18:49',6,'2013-03-24 23:06:05','Int-FA23-63VU',0,'2013-04-08 10:18:49',NULL,NULL,2),(99288,'ahVbpr6JHkpjkmNnzbhSZx','complete',45115,NULL,3382,'2013-03-24 23:07:43','2013-04-18 10:05:30',10,'2013-03-24 23:07:42','EXTC5C6-FIX4-63LI',0,'2013-04-18 10:05:30',NULL,NULL,2),(99290,'bks4g7tXjiSlDIlhz1pNiw','complete',78764,NULL,3015,'2013-03-24 23:09:23','2013-06-21 15:48:17',10,'2013-03-24 23:09:21','EXTC5C6-G23X-63LS',0,'2013-03-25 15:11:02',NULL,NULL,2),(99292,'cdqWHXG5rl2kX29aNp1zAz','complete',47969,NULL,3427,'2013-03-24 23:09:49','2013-04-02 07:48:17',6,'2013-03-24 23:09:47','Int-HU6A-63ZM',0,'2013-04-02 07:48:17',NULL,NULL,2),(99294,'cdNOKjBh9auRV9HI5XhXvN','complete',78766,NULL,3486,'2013-03-24 23:15:14','2013-04-18 11:03:36',12,'2013-03-24 23:15:12','ExtC2C3-HM3Z-63Z6',0,'2013-04-18 11:03:36',NULL,NULL,2),(99296,'c_CI_N6cbeZ7zXafEs5fVy','complete',78766,NULL,3466,'2013-03-24 23:25:55','2013-03-28 13:12:55',12,'2013-03-24 23:25:54','EXTC4-HVNC-63ZQ',0,'2013-03-28 13:12:55',NULL,NULL,2),(99298,'aKIGcYqGbpLOejkAi_53NX','complete',78768,NULL,3011,'2013-03-24 23:36:33','2013-04-02 15:46:20',8,'2013-03-24 23:36:31','EXTC5C6-HOPK-63ZA',0,'2013-04-02 15:46:20',NULL,NULL,2),(99300,'aCAj6eC69k9kMYBtVolTPT','complete',78770,NULL,3458,'2013-03-24 23:36:57','2013-04-30 15:22:19',12,'2013-03-24 23:36:56','EXTC4-HRKM-63ZE',0,'2013-04-30 15:22:19',NULL,NULL,2),(99302,'cH9b8glRblQ6S1LENXSE8t','complete',48179,NULL,3427,'2013-03-24 23:41:45','2013-03-26 08:29:37',6,'2013-03-24 23:41:44','Int-I7MK-6400',0,'2013-03-26 08:29:37',NULL,NULL,2),(99304,'apAgK6E19n3y1I4kuh5O-z','complete',78772,NULL,3382,'2013-03-24 23:45:24','2013-03-28 13:44:00',10,'2013-03-24 23:45:23','EXTC5C6-FGH6-63WE',0,'2013-03-28 13:44:00',NULL,NULL,2),(99306,'bJrnLd22TkwQsCB4d5PmJY','complete',78774,NULL,3124,'2013-03-24 23:47:50','2013-03-25 18:18:52',10,'2013-03-24 23:47:48','EXTC5C6-9VN4-63Q2',0,'2013-03-25 18:18:52',NULL,NULL,2),(99308,'aLgGhrTyTcUOY7l-rNPPZL','complete',78776,NULL,1685,'2013-03-24 23:50:14','2013-07-18 08:45:02',12,'2013-03-24 23:50:11','EXTC4-I6CO-63ZY',0,'2013-07-18 08:45:02',NULL,NULL,2),(99310,'bslMfYykjeJjCqLYFtcXRh','complete',17673,NULL,3429,'2013-03-24 23:55:30','2013-04-08 10:18:50',6,'2013-03-24 23:55:30','Int-EV2A-63V6',0,'2013-04-08 10:18:50',NULL,NULL,2),(99312,'aqjsBGJafpZ6OZXrqkYxSD','complete',78778,NULL,3458,'2013-03-24 23:56:01','2013-04-30 15:22:50',12,'2013-03-24 23:55:59','EXTC4-I8VI-6402',0,'2013-04-30 15:22:50',NULL,NULL,2),(99314,'buyIo-8gbcz6NeS5uj4w3n','complete',12343,NULL,3015,'2013-03-24 23:56:57','2013-03-25 15:06:28',10,'2013-03-24 23:56:56','EXTC5C6-E194-63KS',0,'2013-03-25 15:06:28',NULL,NULL,2),(99316,'dXBCJHz-baF4kzeuYZlQqE','complete',78768,NULL,3344,'2013-03-24 23:59:15','2013-04-18 09:59:56',8,'2013-03-24 23:59:12','EXTC5C6-I8WE-6404',0,'2013-04-18 09:59:56',NULL,NULL,2),(99318,'akTxIaD51laBfq1O7lPJlu','complete',52693,NULL,3429,'2013-03-25 00:00:54','2013-04-08 10:18:51',6,'2013-03-25 00:00:53','Int-IFRE-6406',0,'2013-04-08 10:18:51',NULL,NULL,2),(99320,'angfnJ9iXbmlcm9jGBanHN','complete',78780,NULL,3432,'2013-03-25 00:01:22','2013-04-04 13:40:40',6,'2013-03-25 00:01:20','Int-HX51-63ZS',0,'2013-04-04 13:40:40',NULL,NULL,2),(99322,'dMT1HkmwvnxROnu3FVhxr7','complete',78782,NULL,3496,'2013-03-25 00:06:44','2013-04-10 17:01:03',8,'2013-03-25 00:06:43','EXTC5C6-HZU2-63ZW',0,'2013-04-10 17:01:03',NULL,NULL,2),(99324,'bsg1LLE0zjB5tczwmZQ5bK','active',78784,NULL,3442,'2013-03-25 06:03:03','2013-03-25 06:03:03',10,'2013-03-25 06:03:00','EXTC5C6-GWLA-63YA',NULL,NULL,NULL,NULL,2),(99326,'drh8neE7zfNAQHlbElJLCi','complete',78786,NULL,3390,'2013-03-25 08:02:52','2013-04-02 13:13:31',12,'2013-03-25 08:02:51','EXTC4-649M-640O',0,'2013-04-02 13:13:31',NULL,NULL,2),(99328,'cU_VG1Bq1cakvNK-fTzgN4','complete',78790,NULL,3332,'2013-03-25 09:15:15','2013-07-18 16:11:03',8,'2013-03-25 09:15:13','EXTC5C6-68RV-640S',0,'2013-07-18 16:11:03',NULL,NULL,2),(99330,'dexTMvUUbg84RhQiiTeAiF','complete',78792,NULL,3219,'2013-03-25 09:29:58','2013-04-11 08:51:43',12,'2013-03-25 09:29:57','EXTC4-6XHR-6410',0,'2013-04-11 08:51:43',NULL,NULL,2),(99332,'dEiKjyM1vj_lzFlTcNUbDP','complete',78794,NULL,3462,'2013-03-25 09:42:12','2013-05-20 11:40:47',12,'2013-03-25 09:42:09','EXTC4-9FK5-63A0',0,'2013-05-20 11:40:47',NULL,NULL,2),(99334,'cb70e98y9bL51mjig4qsTw','complete',78796,NULL,3496,'2013-03-25 09:59:58','2013-04-10 17:00:55',8,'2013-03-25 09:59:57','EXTC5C6-7FTS-641C',0,'2013-04-10 17:00:55',NULL,NULL,2),(99336,'dRRb_EFXLn2y1oRdZpBBlu','complete',78798,NULL,3044,'2013-03-25 10:02:50','2013-04-19 10:28:32',12,'2013-03-25 10:02:49','EXTC4-7CP5-641A',0,'2013-04-19 10:28:32',NULL,NULL,2),(99338,'c2MBIg3Vfh_P68zamOMkiz','complete',78800,NULL,3486,'2013-03-25 10:13:42','2013-04-17 16:27:26',12,'2013-03-25 10:13:39','ExtC2C3-7PBO-641I',0,'2013-04-17 16:27:26',NULL,NULL,2),(99340,'b7UKA7vUbmWP6umAwBtgOg','complete',78802,NULL,3466,'2013-03-25 10:21:04','2013-03-28 13:15:15',12,'2013-03-25 10:21:03','EXTC4-7WV2-641S',0,'2013-03-28 13:15:15',NULL,NULL,2),(99342,'bkxe6GgLXkDAIRgpWhP_6X','complete',78804,NULL,3472,'2013-03-25 10:21:35','2013-04-25 16:13:39',12,'2013-03-25 10:21:33','ExtC2C3-7TY9-641M',0,'2013-04-25 16:13:39',NULL,NULL,2),(99344,'d1mhcnJW5jwRMT3KpldH4z','complete',78806,NULL,3472,'2013-03-25 10:22:08','2013-04-25 16:13:20',12,'2013-03-25 10:22:06','ExtC2C3-7UMB-641O',0,'2013-04-25 16:13:20',NULL,NULL,2),(99346,'dcCA7bNWTkOyqFjCKZ49SP','complete',78808,NULL,2991,'2013-03-25 10:28:05','2013-04-16 13:31:34',12,'2013-03-25 10:28:03','ExtC2C3-7TC9-641K',1,'2013-04-16 13:31:34',NULL,NULL,2),(99348,'bLhR2Ag6PfsAdhI7NEeLEk','complete',78810,NULL,3344,'2013-03-25 10:43:37','2013-04-18 09:59:30',8,'2013-03-25 10:43:35','EXTC5C6-7VDV-641Q',0,'2013-04-18 09:59:30',NULL,NULL,2),(99350,'d3I54qUzDknlX3Vpy6wXzf','complete',78814,NULL,3496,'2013-03-25 11:08:46','2013-04-10 17:01:03',8,'2013-03-25 11:08:45','EXTC5C6-8FD2-642I',0,'2013-04-10 17:01:03',NULL,NULL,2),(99352,'cJhXLBVPLbwyApJzDbO6JN','complete',78816,NULL,3462,'2013-03-25 11:09:16','2013-04-02 10:36:11',12,'2013-03-25 11:09:15','EXTC4-8FD5-642K',0,'2013-04-02 10:36:11',NULL,NULL,2),(99354,'bQkLpXfXDiZ4PlmEuZKByK','complete',78812,89,1539,'2013-03-25 11:12:17','2013-04-12 12:30:31',19,'2013-03-25 11:12:16','AAP-8L7E-63YA',0,'2013-04-12 12:30:31',NULL,1,2),(99356,'cL4TCrZJTk86zUFOhCo2t8','complete',64236,NULL,3476,'2013-03-25 11:15:37','2013-03-26 17:56:11',8,'2013-03-25 11:15:35','EXTC5C6-8GKF-642M',0,'2013-03-26 17:56:11',NULL,NULL,2),(99358,'anatr-zz1mYlPg2EVnQa8D','complete',78818,NULL,2991,'2013-03-25 11:20:56','2013-03-25 12:26:03',12,'2013-03-25 11:20:55','ExtC2C3-8FAS-642G',0,'2013-03-25 12:26:03',NULL,NULL,2),(99360,'bmkfYb2cDku5t67NZRgSdQ','complete',78820,NULL,3462,'2013-03-25 11:39:11','2013-04-02 13:54:24',12,'2013-03-25 11:39:09','EXTC4-8CXR-642C',0,'2013-04-02 13:54:24',NULL,NULL,2),(99362,'df9gAeEVTatyN7ZZ7woG4Y','complete',78822,NULL,3486,'2013-03-25 12:03:33','2013-04-18 10:16:12',12,'2013-03-25 12:03:32','ExtC2C3-94E5-6438',0,'2013-04-18 10:16:12',NULL,NULL,2),(99364,'cN_4G6GUPe6R6foL6pVCR-','complete',3729,NULL,3496,'2013-03-25 12:06:12','2013-04-10 16:57:36',2,'2013-03-25 12:06:11','Int-97KW-643E',0,'2013-04-10 16:57:36',NULL,NULL,2),(99366,'aM6OS6qJfiwywODE8LW6H2','complete',78824,NULL,3484,'2013-03-25 12:07:57','2013-04-17 11:14:28',12,'2013-03-25 12:07:56','ExtC2C3-9273-6432',0,'2013-04-17 11:14:28',NULL,NULL,2),(99368,'a1I5bA3qTf777MV3QcIimQ','complete',78826,NULL,3456,'2013-03-25 12:11:36','2013-03-30 12:15:28',8,'2013-03-25 12:11:34','EXTC5C6-8SX8-642Y',0,'2013-03-30 12:15:28',NULL,NULL,2),(99370,'bJ225qb5vb4k9D-JsSzaM4','complete',73793,NULL,3472,'2013-03-25 12:31:58','2013-05-16 09:25:27',6,'2013-03-25 12:31:57','Int-7A5E-6418',0,'2013-05-16 09:25:27',NULL,NULL,2),(99372,'brViLoA4zf74OgXQe1D-Um','complete',72434,NULL,3486,'2013-03-25 12:47:49','2013-03-30 13:15:25',12,'2013-03-25 12:47:47','ExtC2C3-9CX9-643O',0,'2013-03-30 13:15:25',NULL,NULL,2),(99374,'dJFsjCZL5eY4kIhbHYjrTg','complete',78828,NULL,2991,'2013-03-25 12:50:52','2013-04-10 15:42:07',12,'2013-03-25 12:50:50','ExtC2C3-9P8J-6440',0,'2013-04-10 15:42:07',NULL,NULL,2),(99376,'c8D0cZlm5e8PenJU1DxPvt','complete',78830,NULL,3388,'2013-03-25 12:52:58','2013-04-03 07:24:23',12,'2013-03-25 12:52:58','ExtC2C3-9Q3Z-6446',0,'2013-04-03 07:24:23',NULL,NULL,2),(99378,'cBuYiVTIvdPkYkka3BwYDN','complete',78832,NULL,3219,'2013-03-25 13:12:19','2013-04-11 08:52:35',12,'2013-03-25 13:12:17','EXTC4-A0EE-644M',0,'2013-04-11 08:52:35',NULL,NULL,2),(99380,'avvyBl6YLdB5DPKHERSopn','complete',78834,NULL,3474,'2013-03-25 13:16:58','2013-04-05 08:49:39',8,'2013-03-25 13:16:57','EXTC5C6-9XUM-644E',0,'2013-04-05 08:49:39',NULL,NULL,2),(99382,'bTCMKUf7jf-7PDwdArq5ZH','complete',78836,NULL,3486,'2013-03-25 13:38:46','2013-04-17 16:38:31',12,'2013-03-25 13:38:44','ExtC2C3-AFVT-6452',0,'2013-04-17 16:38:31',NULL,NULL,2),(99384,'dhTJGJ6LboI516q_WEVaXm','complete',78838,NULL,3472,'2013-03-25 13:42:23','2013-04-25 16:12:38',12,'2013-03-25 13:42:22','ExtC2C3-E9TP-63UG',0,'2013-04-25 16:12:38',NULL,NULL,2),(99386,'bzWYRb_srfR7sYc1TKbeeF','complete',78840,NULL,3044,'2013-03-25 13:59:35','2013-04-19 10:27:33',12,'2013-03-25 13:59:33','EXTC4-A8T9-644W',0,'2013-04-19 10:27:33',NULL,NULL,2),(99388,'b12kYoNJ9hbzZmjKSkkC8L','complete',54461,NULL,3478,'2013-03-25 14:21:35','2013-04-04 09:17:15',12,'2013-03-25 14:21:32','EXTC4-AN08-6458',0,'2013-04-04 09:17:15',NULL,NULL,2),(99390,'a9Rpe3qyDiSRThkoHSeuHB','complete',78842,NULL,3484,'2013-03-25 14:36:10','2013-04-17 12:55:37',12,'2013-03-25 14:36:09','ExtC2C3-AL6F-6456',0,'2013-04-17 12:55:37',NULL,NULL,2),(99392,'apuWiJXqraEj44YubY29ZR','complete',78844,NULL,3382,'2013-03-25 14:40:43','2013-03-28 13:43:58',10,'2013-03-25 14:40:37','EXTC5C6-A36E-644O',0,'2013-03-28 13:43:58',NULL,NULL,2),(99394,'blg291BpXlclxM_LhawCH_','complete',78846,NULL,3472,'2013-03-25 14:40:58','2013-04-25 16:13:34',12,'2013-03-25 14:40:57','ExtC2C3-B6V0-645Y',0,'2013-04-25 16:13:34',NULL,NULL,2),(99396,'apzoGbnx1iKOolD5prAE8f','complete',29263,NULL,3484,'2013-03-25 15:13:37','2013-04-17 12:59:54',12,'2013-03-25 15:13:36','ExtC2C3-BKYI-646C',0,'2013-04-17 12:59:54',NULL,NULL,2),(99398,'aPyqVP0sLnl7jh9vr5aFcz','complete',78848,NULL,3484,'2013-03-25 15:25:27','2013-04-17 13:02:43',12,'2013-03-25 15:25:23','ExtC2C3-BQ2K-646I',0,'2013-04-17 13:02:43',NULL,NULL,2),(99400,'aIn-OQS7rg5lKNDOSqFqHJ','complete',78850,NULL,2991,'2013-03-25 15:40:29','2013-03-26 08:45:40',12,'2013-03-25 15:40:28','ExtC2C3-BUJX-646K',0,'2013-03-26 08:45:40',NULL,NULL,2),(99402,'aupeUtoIjhS6JV9HM60vQR','complete',78852,NULL,3496,'2013-03-25 15:48:30','2013-04-10 17:00:56',8,'2013-03-25 15:48:29','EXTC5C6-C37A-646U',0,'2013-04-10 17:00:56',NULL,NULL,2),(99404,'bTgE5dNIvnazZ8-R1-d6Zu','complete',78854,NULL,3390,'2013-03-25 15:56:12','2013-04-03 10:53:44',12,'2013-03-25 15:56:10','EXTC4-C0AQ-646Q',0,'2013-04-03 10:53:44',NULL,NULL,2),(99406,'a-Sbe00qDnSAMGXXcWLc7K','complete',78856,NULL,3421,'2013-03-25 16:01:46','2013-07-18 11:44:32',4,'2013-03-25 16:01:45','Int-BZG6-646M',0,'2013-07-18 11:44:32',NULL,NULL,2),(99408,'dJH3JrDrTmF7BtW7oQdrOQ','complete',78858,NULL,3344,'2013-03-25 16:10:24','2013-03-26 10:48:03',8,'2013-03-25 16:10:23','EXTC5C6-9EA4-643Q',0,'2013-03-26 10:48:03',NULL,NULL,2),(99410,'c4wn-DmsflnAmv21kho31_','complete',77592,NULL,3482,'2013-03-25 16:12:46','2013-07-29 13:50:28',4,'2013-03-25 16:12:45','Int-CDWP-6474',0,'2013-07-29 13:50:28',NULL,NULL,2),(99412,'blLu2jTrHgrABTX1VjyrzQ','complete',78860,NULL,1539,'2013-03-25 16:21:36','2013-05-21 13:45:29',8,'2013-03-25 16:21:35','EXTC5C6-E72F-63KW',0,'2013-05-21 13:45:29',NULL,NULL,2),(99414,'aQBkxzP6Pf2yFSFSU0SW_0','complete',78862,NULL,3462,'2013-03-25 16:26:37','2013-05-20 11:40:05',12,'2013-03-25 16:26:36','EXTC4-C30W-646S',0,'2013-05-20 11:40:05',NULL,NULL,2),(99416,'croEivGErpKROA-LeTLj6g','complete',27714,NULL,2991,'2013-03-25 16:29:07','2013-03-26 08:47:26',12,'2013-03-25 16:29:05','ExtC2C3-CI4M-6476',0,'2013-03-26 08:47:26',NULL,NULL,2),(99418,'aHCjTSwjLnr7JjNL1UASjE','complete',78864,NULL,3476,'2013-03-25 16:31:37','2013-03-26 17:57:16',8,'2013-03-25 16:31:35','EXTC5C6-CC9K-6472',0,'2013-03-26 17:57:16',NULL,NULL,2),(99420,'dUkbP0gg5duAWESs6Esl6W','complete',78866,NULL,3472,'2013-03-25 16:59:19','2013-04-25 16:12:53',12,'2013-03-25 16:59:18','ExtC2C3-CNGP-647G',0,'2013-04-25 16:12:53',NULL,NULL,2),(99422,'asZK5JvLjiFRGhJsIC97rJ','complete',78868,NULL,3484,'2013-03-25 17:03:41','2013-04-17 13:08:43',12,'2013-03-25 17:03:40','ExtC2C3-CIXX-6478',0,'2013-04-17 13:08:43',NULL,NULL,2),(99424,'dmXvHyMBjiSQitFceudEiQ','complete',78870,NULL,3390,'2013-03-25 17:16:25','2013-04-02 13:00:16',12,'2013-03-25 17:16:24','EXTC4-D691-647U',0,'2013-04-02 13:00:16',NULL,NULL,2),(99426,'d29pdq-1LmN5wsu7Qg2pye','complete',78872,NULL,2991,'2013-03-25 17:40:44','2013-03-30 18:15:26',12,'2013-03-25 17:40:41','ExtC2C3-93KI-6436',0,'2013-03-30 18:15:26',NULL,NULL,2),(99428,'dI1N8wYvHbPluOg8-5AHu_','complete',4607,NULL,3468,'2013-03-25 17:45:29','2013-04-08 10:32:47',12,'2013-03-25 17:45:28','EXTC4-D775-647W',0,'2013-04-08 10:32:47',NULL,NULL,2),(99430,'cRrtWJ_cfnv5GopQmScVcb','complete',78874,NULL,3456,'2013-03-25 17:53:26','2013-07-18 13:49:47',8,'2013-03-25 17:53:25','EXTC5C6-DKKG-648A',0,'2013-07-18 13:49:47',NULL,NULL,2),(99432,'aXZ3VLlh9b8lEGgdERG2TB','complete',78876,NULL,3390,'2013-03-25 17:57:24','2013-04-12 08:59:46',12,'2013-03-25 17:57:22','EXTC4-DRAA-648I',0,'2013-04-12 08:59:46',NULL,NULL,2),(99434,'cYiVSncVXmsQ7k2-YpfqnH','complete',78878,NULL,3472,'2013-03-25 17:58:14','2013-04-25 16:13:28',12,'2013-03-25 17:58:13','ExtC2C3-DIIW-6482',0,'2013-04-25 16:13:28',NULL,NULL,2),(99436,'c-lKO_jTrj4A_2IlN6Ff6z','complete',78880,NULL,3390,'2013-03-25 18:01:42','2013-04-02 12:44:04',12,'2013-03-25 18:01:40','EXTC4-DL3N-648G',0,'2013-04-02 12:44:04',NULL,NULL,2),(99438,'b-3Ou-97DcSkBrSY8w_qhb','complete',78882,NULL,3151,'2013-03-25 18:28:06','2013-04-03 10:38:48',8,'2013-03-25 18:28:04','EXTC5C6-DY87-648M',0,'2013-04-03 10:38:48',NULL,NULL,2),(99440,'btzET11Rjd4itoKOCbbYwA','expired',78884,65,1539,'2013-03-25 18:30:45','2013-03-25 18:34:33',19,'2013-03-25 18:30:45','AAP-E956-642O',NULL,'2013-03-25 18:30:45',NULL,1,2),(99442,'d1Gy3jIKLj6kHXdlD7BnQH','complete',78886,NULL,3468,'2013-03-25 18:34:20','2013-04-08 10:01:41',12,'2013-03-25 18:34:20','EXTC4-E5NO-648U',0,'2013-04-08 10:01:41',NULL,NULL,2),(99444,'bVZw--UJLf87wue03d8OQe','complete',77384,NULL,3490,'2013-03-25 18:56:17','2013-05-13 15:28:00',2,'2013-03-25 18:56:16','Int-EHFJ-6490',0,'2013-05-13 15:28:00',NULL,NULL,2),(99446,'cbiccmPVzf5Q2sJ-CaZuq2','complete',78888,NULL,3502,'2013-03-25 18:59:04','2013-03-27 08:06:07',8,'2013-03-25 18:59:02','EXTC5C6-EICB-6492',0,'2013-03-27 08:06:07',NULL,NULL,2),(99448,'dUufYfHT1apAMv83qYVR9G','complete',77384,NULL,3496,'2013-03-25 19:03:37','2013-04-10 16:57:42',2,'2013-03-25 19:03:36','Int-EN2H-6494',0,'2013-04-10 16:57:42',NULL,NULL,2),(99450,'a_y0wl_AXm8y8-8bCaVI4T','complete',78890,NULL,2991,'2013-03-25 19:17:42','2013-04-10 15:42:03',12,'2013-03-25 19:17:41','ExtC2C3-E67R-648W',0,'2013-04-10 15:42:03',NULL,NULL,2),(99452,'aYhtSZ67rfpBEbMa9v4OH2','complete',78892,NULL,2991,'2013-03-25 19:45:34','2013-03-26 08:49:02',12,'2013-03-25 19:45:32','ExtC2C3-DINU-6486',0,'2013-03-26 08:49:02',NULL,NULL,2),(99454,'b8QrNYn-vgRR6_0DymUrGP','complete',78894,NULL,3044,'2013-03-25 19:53:41','2013-04-27 10:48:42',6,'2013-03-25 19:53:40','Int-EV45-649C',0,'2013-04-27 10:48:42',NULL,NULL,2),(99456,'dAm29CXXDntQvLAPKdHBt2','complete',76432,NULL,3488,'2013-03-25 19:55:41','2013-04-16 08:21:55',12,'2013-03-25 19:55:40','ExtC2C3-F8WY-649W',0,'2013-04-16 08:21:55',NULL,NULL,2),(99458,'bsP_AZT99ajOiPo6WWzisk','complete',54827,NULL,3241,'2013-03-25 20:04:16','2013-05-22 10:24:26',8,'2013-03-25 20:04:15','EXTC5C6-F6GV-649Q',0,'2013-05-22 10:24:26',NULL,NULL,2),(99460,'b4qy-FPLzonzsJMI1jwC1R','complete',78896,NULL,3344,'2013-03-25 20:18:51','2013-04-18 10:00:00',8,'2013-03-25 20:18:49','EXTC5C6-FH71-64A0',0,'2013-04-18 10:00:00',NULL,NULL,2),(99462,'aA1SqiSqjkb54SyxYlsbH9','complete',78898,NULL,3486,'2013-03-25 20:23:18','2013-04-18 11:12:16',12,'2013-03-25 20:23:17','ExtC2C3-FJHD-64A4',0,'2013-04-18 11:12:16',NULL,NULL,2),(99464,'af9902u65lt7t2_VMMEXBm','complete',78900,NULL,3382,'2013-03-25 20:23:30','2013-04-18 10:05:34',10,'2013-03-25 20:23:28','EXTC5C6-EN40-6496',0,'2013-04-18 10:05:34',NULL,NULL,2),(99466,'aOyUUsYArpfiGINLS0dlPE','complete',78250,NULL,3462,'2013-03-25 20:30:06','2013-05-01 11:59:44',12,'2013-03-25 20:30:04','EXTC4-FNGW-64A8',0,'2013-05-01 11:59:44',NULL,NULL,2),(99468,'aAKEastJ1j1z4SBHd8BTsa','complete',78902,NULL,3326,'2013-03-25 20:35:08','2013-06-28 15:12:21',12,'2013-03-25 20:35:08','EXTC4-FKXA-64A6',0,'2013-06-28 15:12:21',NULL,NULL,2),(99470,'aV06EmW5niN4fD5xIQmQ0x','complete',78904,NULL,3484,'2013-03-25 20:37:27','2013-04-18 12:23:51',12,'2013-03-25 20:37:25','ExtC2C3-FIWN-64A2',0,'2013-04-18 12:23:51',NULL,NULL,2),(99472,'bEkd1WZT9dBOgausryQ_RB','complete',78906,NULL,3151,'2013-03-25 20:42:13','2013-05-22 17:07:11',8,'2013-03-25 20:42:11','EXTC5C6-FPMN-64AE',0,'2013-05-22 17:07:11',NULL,NULL,2),(99474,'c8DGahhvzkwQ0jLZ9_KlB_','complete',78908,NULL,3486,'2013-03-25 21:00:14','2013-05-22 16:36:15',12,'2013-03-25 21:00:14','ExtC2C3-E19X-648S',0,'2013-05-22 16:36:15',NULL,NULL,2),(99476,'agUMA7V2rfXBVUYQjPKHqa','complete',78910,NULL,3478,'2013-03-25 21:00:28','2013-03-30 21:16:01',12,'2013-03-25 21:00:26','EXTC4-81RN-641W',0,'2013-03-30 21:16:01',NULL,NULL,2),(99478,'cnMk3C-79b3jZ2MH2xIo8z','complete',78912,NULL,3482,'2013-03-25 21:02:47','2013-05-22 15:23:15',10,'2013-03-25 21:02:46','EXTC5C6-FZVF-64AM',0,'2013-05-22 15:23:15',NULL,NULL,2),(99480,'cCMopP_X1aWztTLMZvCGf6','complete',78914,NULL,3388,'2013-03-25 21:05:56','2013-04-03 07:25:40',12,'2013-03-25 21:05:55','ExtC2C3-DOQG-62DO',0,'2013-04-03 07:25:40',NULL,NULL,2),(99482,'c5kulW9Rvfb6wtMv536ufq','complete',78916,NULL,3219,'2013-03-25 21:10:44','2013-04-11 09:53:03',12,'2013-03-25 21:10:43','EXTC4-G7OB-64B0',0,'2013-04-11 09:53:03',NULL,NULL,2),(99484,'ce9d0Yagvd2708fYipwXKX','complete',78918,NULL,3291,'2013-03-25 21:13:29','2013-07-17 12:25:49',8,'2013-03-25 21:13:27','EXTC5C6-G0JX-64AO',0,'2013-07-17 12:25:49',NULL,NULL,2),(99486,'d3GDRM2PrdfRQmIiBXw8pE','complete',78920,NULL,3472,'2013-03-25 21:21:16','2013-04-25 16:12:39',12,'2013-03-25 21:21:15','ExtC2C3-F70Y-649S',0,'2013-04-25 16:12:39',NULL,NULL,2),(99488,'aFs7wCoKfbrz9y_IIffaxe','complete',78922,NULL,3496,'2013-03-25 21:35:11','2013-04-10 17:00:57',8,'2013-03-25 21:35:10','EXTC5C6-GEBM-64B8',0,'2013-04-10 17:00:57',NULL,NULL,2),(99490,'bfDPsdI0Php5cM5WmjfVBB','complete',78924,NULL,3390,'2013-03-25 21:36:55','2013-04-03 10:52:42',12,'2013-03-25 21:36:53','EXTC4-GG9J-64BC',0,'2013-04-03 10:52:42',NULL,NULL,2),(99492,'d66yvJQg5eGA50isiuMn7x','complete',78926,NULL,3291,'2013-03-25 21:37:27','2013-04-02 09:38:40',8,'2013-03-25 21:37:26','EXTC5C6-F5X6-649M',0,'2013-04-02 09:38:40',NULL,NULL,2),(99494,'bOIu968bLag5ZjvuQQUSyP','complete',47285,NULL,3484,'2013-03-25 21:42:33','2013-04-23 17:30:24',6,'2013-03-25 21:42:31','Int-GJIG-64BG',0,'2013-04-23 17:30:24',NULL,NULL,2),(99496,'aIbL1zjIbpf5tnjZie5lCf','complete',28117,NULL,3462,'2013-03-25 21:55:39','2013-04-02 13:55:15',12,'2013-03-25 21:55:37','EXTC4-GROE-64BK',0,'2013-04-02 13:55:15',NULL,NULL,2),(99498,'cCZPN7_dboSkvC4ER-b_Cx','complete',78928,NULL,3478,'2013-03-25 22:08:16','2013-04-04 08:15:41',12,'2013-03-25 22:08:15','EXTC4-GTK5-64BM',0,'2013-04-04 08:15:41',NULL,NULL,2),(99500,'bKXDRU7oHmxALz5c5j8Nn8','complete',78930,NULL,2991,'2013-03-25 22:08:44','2013-03-26 08:49:42',12,'2013-03-25 22:08:43','ExtC2C3-GVOJ-64BS',0,'2013-03-26 08:49:42',NULL,NULL,2),(99502,'d-_vtWaxrkcAX5lSKW3v0i','complete',78932,NULL,3472,'2013-03-25 22:21:01','2013-04-25 16:12:53',12,'2013-03-25 22:20:59','ExtC2C3-GUL4-64BO',0,'2013-04-25 16:12:53',NULL,NULL,2),(99504,'dXYQjJThXa57zd8MBLisn7','complete',78934,NULL,3382,'2013-03-25 22:32:25','2013-03-28 13:43:50',10,'2013-03-25 22:32:24','EXTC5C6-H415-64BY',0,'2013-03-28 13:43:50',NULL,NULL,2),(99506,'cTYgQjJXjokRwRxa4cOyI4','complete',78936,NULL,831,'2013-03-25 22:34:54','2013-04-09 10:43:04',8,'2013-03-25 22:34:53','EXTC5C6-H9MM-64CE',0,'2013-04-09 10:43:04',NULL,NULL,2),(99508,'cAbmvlXF5eM6L1z0vLB6Er','complete',73545,NULL,3348,'2013-03-25 22:40:34','2013-05-22 16:31:13',6,'2013-03-25 22:40:32','Int-7GLH-641E',1,'2013-05-22 16:31:13',NULL,NULL,2),(99510,'dI3nIb_Wvp060OH5ZafoiL','complete',78938,NULL,2991,'2013-03-25 22:52:53','2013-03-26 08:50:19',12,'2013-03-25 22:52:51','ExtC2C3-HC0H-64CI',0,'2013-03-26 08:50:19',NULL,NULL,2),(99512,'at991REjXhbjZFZGy3JcMa','complete',78940,NULL,3462,'2013-03-25 23:16:11','2013-04-02 10:38:21',12,'2013-03-25 23:16:10','EXTC4-HJJ7-64CM',0,'2013-04-02 10:38:21',NULL,NULL,2),(99514,'aAOf5WJdzjp7urlJKaujXb','complete',78942,NULL,3472,'2013-03-25 23:21:59','2013-04-25 16:12:54',12,'2013-03-25 23:21:58','ExtC2C3-HWX2-64D0',0,'2013-04-25 16:12:54',NULL,NULL,2),(99516,'axjpp_EljieP5KUUZu_D7c','complete',76985,NULL,3088,'2013-03-25 23:32:21','2013-04-12 09:03:17',12,'2013-03-25 23:32:19','EXTC4-I30D-64D2',0,'2013-04-12 09:03:17',NULL,NULL,2),(99518,'dj03MRgKzc_ix6MZWTBaDI','complete',78944,NULL,3484,'2013-03-26 00:01:03','2013-04-17 13:26:51',12,'2013-03-26 00:01:01','ExtC2C3-HWJI-64CY',0,'2013-04-17 13:26:51',NULL,NULL,2),(99520,'aK6pfZS_Hm647F5VNadRnT','complete',78946,NULL,2991,'2013-03-26 00:02:07','2013-03-31 00:15:40',12,'2013-03-26 00:02:06','ExtC2C3-I797-64D6',0,'2013-03-31 00:15:40',NULL,NULL,2),(99522,'azsuohk4blrR0COX8EHhV8','complete',75792,NULL,3502,'2013-03-26 00:28:03','2013-04-02 17:26:24',8,'2013-03-26 00:28:01','EXTC5C6-8BB-64DC',0,'2013-04-02 17:26:24',NULL,NULL,2),(99524,'dsLqqdRR9j3zoACAgO7LRN','complete',78948,NULL,3472,'2013-03-26 01:02:50','2013-04-25 16:13:21',12,'2013-03-26 01:02:49','ExtC2C3-O2P-64DK',0,'2013-04-25 16:13:21',NULL,NULL,2),(99526,'cB7iNEj31n8Ruviz9ILKWo','complete',78950,NULL,3456,'2013-03-26 01:08:57','2013-07-18 13:55:56',8,'2013-03-26 01:08:56','EXTC5C6-Q7E-64DO',0,'2013-07-18 13:55:56',NULL,NULL,2),(99528,'cN6OHDiq1apAFm7079wf2p','complete',78952,NULL,3444,'2013-03-26 01:16:22','2013-04-11 17:23:13',6,'2013-03-26 01:16:20','Int-OUF-64DM',0,'2013-04-11 17:23:13',NULL,NULL,2),(99530,'dbCrobmjXmh4W-c7as43nF','complete',78954,NULL,2991,'2013-03-26 07:01:17','2013-03-26 08:50:46',12,'2013-03-26 07:01:14','ExtC2C3-G71T-64AY',0,'2013-03-26 08:50:46',NULL,NULL,2),(99532,'cV9DkrpGjaC5brdcSVywnc','complete',78956,NULL,3462,'2013-03-26 07:39:02','2013-05-20 11:40:06',12,'2013-03-26 07:39:01','EXTC4-5QLT-64DY',0,'2013-05-20 11:40:06',NULL,NULL,2),(99534,'aUJsY8JaLhDRnxFsUWXbOd','complete',78956,NULL,3219,'2013-03-26 07:43:49','2013-05-24 09:20:31',12,'2013-03-26 07:43:48','EXTC4-5XJW-64E0',0,'2013-05-24 09:20:31',NULL,NULL,2),(99536,'dD6l5wMZHnZ76Dwha1_xMP','complete',78958,NULL,3044,'2013-03-26 09:38:08','2013-04-19 10:28:51',12,'2013-03-26 09:38:07','EXTC4-766S-64EA',0,'2013-04-19 10:28:51',NULL,NULL,2),(99538,'dYMfeQRSvpX5L2yoL_QxAA','complete',78960,NULL,3151,'2013-03-26 09:53:06','2013-04-03 10:27:15',8,'2013-03-26 09:53:03','EXTC5C6-7FEU-64EE',0,'2013-04-03 10:27:15',NULL,NULL,2),(99540,'bvzhCogcPo5Rmc75hSGpv5','complete',78962,39,3822,'2013-03-26 10:27:31','2013-06-07 09:58:23',19,'2013-03-26 10:27:31','AAP-810E-649O',0,'2013-06-07 09:58:23',NULL,1,2),(99542,'dhfRdua-fdZ5Y36vSMcUfa','complete',64415,NULL,3500,'2013-03-26 11:20:23','2013-11-25 10:05:40',6,'2013-03-26 11:20:22','Int-7TYD-64EO',1,'2013-11-25 10:05:40',NULL,NULL,2),(99544,'bswDa1NFLfVOa-hjTot26V','complete',51625,NULL,3470,'2013-03-26 11:32:55','2013-06-17 12:18:32',2,'2013-03-26 11:32:54','Int-81XE-64ES',1,'2013-06-17 12:18:32',NULL,NULL,2),(99546,'b8ybdVYjvliAzpOHZUuWxx','complete',78964,NULL,3472,'2013-03-26 12:09:26','2013-04-25 16:12:40',12,'2013-03-26 12:09:25','ExtC2C3-99BS-64GA',0,'2013-04-25 16:12:40',NULL,NULL,2),(99548,'aaWIvmtWPivR-JTaIWa22Y','complete',78966,NULL,3470,'2013-03-26 12:13:14','2013-04-03 08:30:49',8,'2013-03-26 12:13:13','EXTC5C6-8MCS-64FC',0,'2013-04-03 08:30:49',NULL,NULL,2),(99550,'aueVs-DU1e6QjBOM4bIS3H','complete',78968,NULL,3470,'2013-03-26 12:32:13','2013-04-03 08:40:29',8,'2013-03-26 12:32:12','EXTC5C6-95JD-64FY',0,'2013-04-03 08:40:29',NULL,NULL,2),(99552,'cISjRNQezfOk6lIMOqhgQ7','complete',78970,NULL,3472,'2013-03-26 12:46:28','2013-04-25 16:13:26',12,'2013-03-26 12:46:26','ExtC2C3-8VNO-64FK',0,'2013-04-25 16:13:26',NULL,NULL,2),(99554,'c0qMRKeszi84FP-xion_Et','complete',78972,NULL,3488,'2013-03-26 12:54:44','2013-05-31 10:51:49',12,'2013-03-26 12:54:43','ExtC2C3-98K6-64G8',0,'2013-05-31 10:51:49',NULL,NULL,2),(99556,'doF4f3ejzkMBaQ3p4rBj_k','complete',78974,NULL,3472,'2013-03-26 13:15:33','2013-04-25 16:12:41',12,'2013-03-26 13:15:32','ExtC2C3-9UIN-64GM',0,'2013-04-25 16:12:41',NULL,NULL,2),(99558,'aenJxJADPgKyRnVKJtninO','complete',78976,NULL,3498,'2013-03-26 13:19:27','2013-04-05 09:07:12',8,'2013-03-26 13:19:26','EXTC5C6-A0V9-64GW',0,'2013-04-05 09:07:12',NULL,NULL,2),(99560,'be9_yOBZbetQ1rqfHDw7Pg','complete',78978,NULL,3444,'2013-03-26 13:22:24','2013-04-24 12:21:11',6,'2013-03-26 13:22:22','Int-9Y29-64GQ',0,'2013-04-24 12:21:11',NULL,NULL,2),(99562,'cMRng5zbHf-kCUPfwUXYs3','talent',78980,NULL,3291,'2013-03-26 13:26:38','2013-04-02 16:05:20',8,'2013-03-26 13:26:36','EXTC5C6-8KEA-642Q',0,'2013-04-02 16:05:20',NULL,NULL,2),(99564,'aOEPw6I9XlflJ-7stcxLSB','complete',16559,NULL,3166,'2013-03-26 13:42:58','2013-05-15 07:33:08',8,'2013-03-26 13:42:56','EXTC5C6-AAWI-64H2',0,'2013-05-15 07:33:08',NULL,NULL,2),(99566,'cwg6cE-_TbqPeUWhEH8GT4','complete',16559,NULL,3378,'2013-03-26 13:48:11','2013-04-18 10:36:06',8,'2013-03-26 13:48:09','EXTC5C6-ALE2-64H8',0,'2013-04-18 10:36:06',NULL,NULL,2),(99568,'bFqggRctDfnj_32kBKNLVe','complete',78982,NULL,3472,'2013-03-26 13:53:44','2013-04-25 16:13:22',12,'2013-03-26 13:53:43','ExtC2C3-AMO3-64HC',0,'2013-04-25 16:13:22',NULL,NULL,2),(99570,'dfVOQP56zm5QiMA29Jm1D9','complete',78984,NULL,3390,'2013-03-26 13:56:41','2013-04-02 13:01:22',12,'2013-03-26 13:56:40','EXTC4-ALWL-64HA',0,'2013-04-02 13:01:22',NULL,NULL,2),(99572,'dNdqb2-2DiHQUoIrl0bVJI','complete',78986,NULL,3484,'2013-03-26 14:02:45','2013-04-17 13:28:24',12,'2013-03-26 14:02:44','ExtC2C3-90VY-64FS',0,'2013-04-17 13:28:24',NULL,NULL,2),(99574,'bg7DujPb5ctB70rIODNXNc','talent',78988,NULL,3442,'2013-03-26 14:05:39','2013-04-12 15:31:57',10,'2013-03-26 14:05:37','EXTC5C6-DZEL-648O',0,'2013-04-12 15:31:57',NULL,NULL,2),(99576,'cS-O_PgIDaL7P2dKIOEIL8','complete',78990,NULL,3486,'2013-03-26 14:16:06','2013-04-18 10:29:48',12,'2013-03-26 14:16:04','ExtC2C3-AUZ6-64HI',0,'2013-04-18 10:29:48',NULL,NULL,2),(99578,'dXfet-7Mjce43r2Hj1MgMe','complete',78992,NULL,3470,'2013-03-26 14:18:50','2013-04-03 07:36:04',8,'2013-03-26 14:18:49','EXTC5C6-AAPM-64H0',0,'2013-04-03 07:36:04',NULL,NULL,2),(99580,'byGe1_5mrob430tyFUxU46','complete',78994,NULL,2991,'2013-03-26 14:20:54','2013-03-31 15:15:25',12,'2013-03-26 14:20:53','ExtC2C3-8VRA-64FM',0,'2013-03-31 15:15:25',NULL,NULL,2),(99582,'dAEtD4E7zd4BcOPaSLYaLu','complete',78996,NULL,3472,'2013-03-26 14:35:00','2013-03-31 15:15:28',12,'2013-03-26 14:35:00','ExtC2C3-AB6Y-63B2',0,'2013-03-31 15:15:28',NULL,NULL,2),(99584,'bxN2TmTvDfA48TepgbQfNG','complete',78998,NULL,3484,'2013-03-26 14:44:27','2013-04-17 13:38:25',12,'2013-03-26 14:44:26','ExtC2C3-ABYO-64H4',0,'2013-04-17 13:38:25',NULL,NULL,2),(99586,'bW4jwaqMrdBOO6xh1zPmG_','complete',79000,NULL,3291,'2013-03-26 14:52:42','2013-04-02 09:47:50',8,'2013-03-26 14:52:41','EXTC5C6-B4SA-64HS',0,'2013-04-02 09:47:50',NULL,NULL,2),(99588,'c-nlJWhETdKOvm9DTWcwgN','complete',79002,NULL,3462,'2013-03-26 14:54:04','2013-05-20 11:40:14',12,'2013-03-26 14:54:03','EXTC4-9PMP-64GE',0,'2013-05-20 11:40:14',NULL,NULL,2),(99590,'ajeOXPyMbaq4xZjXFcPYVG','complete',67277,NULL,3474,'2013-03-26 14:58:56','2013-04-05 08:50:20',8,'2013-03-26 14:58:52','EXTC5C6-BGYE-64I2',0,'2013-04-05 08:50:20',NULL,NULL,2),(99592,'an3f_oQiXk2O817B8glVUM','complete',78998,NULL,3468,'2013-03-26 14:58:58','2013-04-08 10:31:54',12,'2013-03-26 14:58:56','EXTC4-BF3A-64I0',0,'2013-04-08 10:31:54',NULL,NULL,2),(99594,'aaOL_cZULowOzFbzCOpo9z','complete',79004,NULL,3470,'2013-03-26 15:05:22','2013-04-03 07:36:24',8,'2013-03-26 15:05:21','EXTC5C6-BBH9-64HU',0,'2013-04-03 07:36:24',NULL,NULL,2),(99596,'cfS3_H75LaaP7-4aN2yDbS','complete',79006,NULL,3390,'2013-03-26 15:17:50','2013-04-03 10:52:02',12,'2013-03-26 15:17:50','EXTC4-ARUY-645E',0,'2013-04-03 10:52:02',NULL,NULL,2),(99598,'ar4xll0zvehQtY4w8Cs_wO','complete',68522,NULL,3484,'2013-03-26 15:24:32','2013-03-31 16:15:25',12,'2013-03-26 15:24:30','ExtC2C3-BO5E-64I8',0,'2013-03-31 16:15:25',NULL,NULL,2),(99600,'a78yBpgIroAiPBEJhwdUSH','complete',56890,NULL,3462,'2013-03-26 15:28:35','2013-05-20 11:40:15',12,'2013-03-26 15:28:33','EXTC4-BVXZ-64IM',0,'2013-05-20 11:40:15',NULL,NULL,2),(99602,'a7P7CcTgvlK7TqmodZv4QM','complete',79008,NULL,2991,'2013-03-26 15:33:33','2013-03-31 16:15:27',12,'2013-03-26 15:33:31','ExtC2C3-86HR-64EY',0,'2013-03-31 16:15:27',NULL,NULL,2),(99604,'dergsJx0jkKO0M0WlodQKR','complete',65233,NULL,3500,'2013-03-26 15:38:16','2013-06-26 16:18:13',6,'2013-03-26 15:38:15','Int-ETM5-649A',1,'2013-06-26 16:18:13',NULL,NULL,2),(99606,'dk3JTnhnbgn5HEk3pZhZ2w','complete',47883,NULL,3247,'2013-03-26 15:42:48','2013-05-08 13:37:45',6,'2013-03-26 15:42:47','Int-C0US-64IS',0,'2013-05-08 13:37:45',NULL,NULL,2),(99608,'aEDSmtHaHo76C5S_06eZHn','complete',79010,NULL,3472,'2013-03-26 15:44:36','2013-04-25 16:13:07',12,'2013-03-26 15:44:34','ExtC2C3-BSPK-64IK',0,'2013-04-25 16:13:07',NULL,NULL,2),(99610,'aFJNRBrU5gxPAzQUPulC4T','complete',79012,NULL,3219,'2013-03-26 15:52:00','2013-05-24 09:20:32',12,'2013-03-26 15:51:59','EXTC4-APWR-64HE',0,'2013-05-24 09:20:32',NULL,NULL,2),(99612,'aOhFS425TpzOY-IQWFH_DI','complete',79014,NULL,3486,'2013-03-26 16:05:29','2013-03-31 16:15:28',12,'2013-03-26 16:05:28','ExtC2C3-C4DN-64IU',0,'2013-03-31 16:15:28',NULL,NULL,2),(99614,'c2TAU0V7XbD7GDb5MtsCJ8','complete',79016,NULL,3466,'2013-03-26 16:38:17','2013-03-28 13:17:07',12,'2013-03-26 16:38:16','EXTC4-CMYR-64JK',0,'2013-03-28 13:17:07',NULL,NULL,2),(99616,'aaB-Jqss9mJyc8b1qOvbvT','complete',79018,NULL,3494,'2013-03-26 16:41:15','2013-04-05 11:47:35',12,'2013-03-26 16:41:14','EXTC4-CRD1-64JQ',0,'2013-04-05 11:47:35',NULL,NULL,2),(99618,'b5d9jN-j5mhjG4lbXUXuUG','complete',64359,NULL,3500,'2013-03-26 17:05:38','2013-04-19 15:49:40',6,'2013-03-26 17:05:36','Int-52BV-64DW',0,'2013-04-19 15:49:40',NULL,NULL,2),(99620,'dZrH4V1f9mwQiswjrvZbB-','complete',79020,NULL,3484,'2013-03-26 17:12:05','2013-04-17 13:44:06',12,'2013-03-26 17:12:04','ExtC2C3-D30E-64K4',0,'2013-04-17 13:44:06',NULL,NULL,2),(99622,'bIDp_nMuDoDzD55FuGTw7J','complete',79022,NULL,3388,'2013-03-26 17:14:12','2013-04-03 07:21:21',12,'2013-03-26 17:14:10','ExtC2C3-CCQI-62ZQ',0,'2013-04-03 07:21:21',NULL,NULL,2),(99624,'bwcN2_8FHeOy2CI6VwgBUl','complete',79024,NULL,3496,'2013-03-26 17:14:42','2013-03-27 14:31:24',8,'2013-03-26 17:14:41','EXTC5C6-D5RQ-64K8',0,'2013-03-27 14:31:24',NULL,NULL,2),(99626,'bP66XwFYXiO7x8qLBT_l2i','complete',79026,NULL,2991,'2013-03-26 17:15:26','2013-04-10 15:42:04',12,'2013-03-26 17:15:25','ExtC2C3-CWHC-64JU',0,'2013-04-10 15:42:04',NULL,NULL,2),(99628,'aPc45IwNvntQSzQv-fAs0c','complete',58410,NULL,3468,'2013-03-26 17:19:32','2013-03-31 18:15:55',12,'2013-03-26 17:19:30','EXTC4-D89A-64KA',0,'2013-03-31 18:15:55',NULL,NULL,2),(99630,'dlzcwTkjLg_AkUUYXGj1FW','complete',79030,NULL,3486,'2013-03-26 17:31:48','2013-06-21 12:13:16',12,'2013-03-26 17:31:47','ExtC2C3-DBU1-64KG',1,'2013-06-21 12:13:16',NULL,NULL,2),(99632,'dwG8mbky1kh7jvDoaUDC1t','complete',79028,47,1717,'2013-03-26 17:38:27','2013-07-18 11:53:34',19,'2013-03-26 17:38:27','AAP-DGIA-64D4',0,'2013-07-18 11:53:34',NULL,1,2),(99634,'bi8UIQTXPp9jjGds-uTXrI','complete',75840,NULL,3486,'2013-03-26 17:42:35','2013-04-18 10:18:59',12,'2013-03-26 17:42:33','ExtC2C3-DJX3-64KO',0,'2013-04-18 10:18:59',NULL,NULL,2),(99636,'cruvaB951ns7JJt6zc2SlW','complete',75840,NULL,3484,'2013-03-26 17:47:19','2013-04-18 12:25:23',12,'2013-03-26 17:47:17','ExtC2C3-DOOJ-64KU',0,'2013-04-18 12:25:23',NULL,NULL,2),(99638,'dmK-pWuFzoaRStNMg2bN-p','complete',78444,NULL,3362,'2013-03-26 18:00:52','2013-04-03 09:17:14',12,'2013-03-26 18:00:50','EXTC4-DO23-64KS',0,'2013-04-03 09:17:14',NULL,NULL,2),(99640,'diJ_-4rEfkQlN9qbW1cyhp','complete',79032,NULL,3484,'2013-03-26 18:13:14','2013-04-17 13:56:23',12,'2013-03-26 18:13:12','ExtC2C3-DJSX-64KM',0,'2013-04-17 13:56:23',NULL,NULL,2),(99642,'ag_0VAy_1m2O2qQ_g42CHc','complete',78226,NULL,3462,'2013-03-26 18:45:03','2013-05-20 11:40:08',12,'2013-03-26 18:45:02','EXTC4-85V4-64EW',0,'2013-05-20 11:40:08',NULL,NULL,2),(99644,'a592i7F4PlSPKxArlAnLxE','complete',78868,NULL,3486,'2013-03-26 19:22:43','2013-04-17 13:08:12',12,'2013-03-26 19:22:41','ExtC2C3-EUDQ-64LK',0,'2013-04-17 13:08:12',NULL,NULL,2),(99646,'cQhpTijcffnzw982hiSDop','complete',79034,NULL,3334,'2013-03-26 19:25:27','2013-03-31 20:15:41',8,'2013-03-26 19:25:26','EXTC5C6-E8CR-64LA',0,'2013-03-31 20:15:41',NULL,NULL,2),(99648,'ctayEiIPHfpyzdbl8PZoSf','complete',79036,NULL,3462,'2013-03-26 19:27:32','2013-05-20 11:40:19',12,'2013-03-26 19:27:32','EXTC4-ET58-64LI',0,'2013-05-20 11:40:19',NULL,NULL,2),(99650,'bRc61mlxXgl5s9qOZuPSr5','complete',74359,NULL,3029,'2013-03-26 19:40:27','2013-04-03 14:30:14',8,'2013-03-26 19:40:25','EXTC5C6-EWSZ-64LO',0,'2013-04-03 14:30:14',NULL,NULL,2),(99652,'cqfNm9ttPhajc_T_ssBKFw','complete',79038,NULL,3472,'2013-03-26 20:15:13','2013-04-25 16:13:13',12,'2013-03-26 20:15:12','ExtC2C3-FGBO-64MA',0,'2013-04-25 16:13:13',NULL,NULL,2),(99654,'a_StHLzNPo4lEMoWcLMCSx','complete',79040,NULL,3486,'2013-03-26 20:18:09','2013-04-18 11:14:45',12,'2013-03-26 20:18:07','ExtC2C3-F9LQ-64LY',0,'2013-04-18 11:14:45',NULL,NULL,2),(99656,'cxOFM79RXawk0Y4IeqaUdC','complete',79042,NULL,3494,'2013-03-26 20:51:53','2013-04-05 11:48:07',12,'2013-03-26 20:51:51','EXTC4-GG6G-63XU',0,'2013-04-05 11:48:07',NULL,NULL,2),(99658,'c9P2kpj0ri0lksk_4Mz25z','complete',79044,NULL,3344,'2013-03-26 21:11:11','2013-04-18 09:59:34',8,'2013-03-26 21:11:10','EXTC5C6-G6WU-64AW',0,'2013-04-18 09:59:34',NULL,NULL,2),(99660,'ah_Pd8AHzfG5VDWiFsBl2P','complete',79046,NULL,3462,'2013-03-26 21:14:07','2013-05-20 11:40:17',12,'2013-03-26 21:14:06','EXTC4-G501-64MQ',0,'2013-05-20 11:40:17',NULL,NULL,2),(99662,'bzgqLXfKjewAByBxPXPMQ3','complete',79048,NULL,3472,'2013-03-26 21:16:01','2013-04-25 16:13:29',12,'2013-03-26 21:16:00','ExtC2C3-CKR4-647C',0,'2013-04-25 16:13:29',NULL,NULL,2),(99664,'bZCbBT-0njzkpGYxas9FF6','complete',79050,NULL,2991,'2013-03-26 21:21:39','2013-03-27 10:59:17',12,'2013-03-26 21:21:38','ExtC2C3-FMCG-64MI',0,'2013-03-27 10:59:17',NULL,NULL,2),(99666,'b8fRrvsUDaSABdjbbGLf2w','complete',79052,NULL,3474,'2013-03-26 21:41:57','2013-04-05 08:50:26',8,'2013-03-26 21:41:54','EXTC5C6-GLB1-64N6',0,'2013-04-05 08:50:26',NULL,NULL,2),(99668,'awqHbqTT1hkzS4PAvRLJ3h','complete',79054,NULL,3151,'2013-03-26 21:45:08','2013-05-22 17:07:04',8,'2013-03-26 21:45:07','EXTC5C6-G1VC-64MM',0,'2013-05-22 17:07:04',NULL,NULL,2),(99670,'cu6HmoO81n3jzkuHyEimK-','complete',79052,NULL,2991,'2013-03-26 21:47:05','2013-03-27 11:00:19',12,'2013-03-26 21:47:04','ExtC2C3-GRG1-64NE',0,'2013-03-27 11:00:19',NULL,NULL,2),(99672,'d77HCU55jdTART9M44KDUW','complete',79056,NULL,3498,'2013-03-26 21:52:16','2013-04-05 09:08:05',8,'2013-03-26 21:52:15','EXTC5C6-GQ9Y-64NC',0,'2013-04-05 09:08:05',NULL,NULL,2),(99674,'bW02Rw6LPi95pElBKrgGj2','complete',79058,NULL,3456,'2013-03-26 21:53:59','2013-07-18 14:02:30',8,'2013-03-26 21:53:57','EXTC5C6-GEU3-64MY',0,'2013-07-18 14:02:30',NULL,NULL,2),(99676,'aETRersHLpjlCkdZFB3hlH','complete',79060,NULL,2991,'2013-03-26 22:08:14','2013-04-10 15:42:04',12,'2013-03-26 22:08:12','ExtC2C3-F7BT-64LU',0,'2013-04-10 15:42:04',NULL,NULL,2),(99678,'aJK-RKpuvb17x4GMHBS95Z','complete',75778,NULL,3332,'2013-03-26 22:10:25','2013-07-18 16:12:42',8,'2013-03-26 22:10:24','EXTC5C6-GZDP-64NK',0,'2013-07-18 16:12:42',NULL,NULL,2),(99680,'dkQZZzG9PoViK6V8qYk6CX','complete',79062,NULL,3456,'2013-03-26 22:12:10','2013-07-18 14:06:24',8,'2013-03-26 22:12:09','EXTC5C6-GJYV-64N4',0,'2013-07-18 14:06:24',NULL,NULL,2),(99682,'aA98QDm3rba5EQFTb7P_eE','complete',75778,NULL,831,'2013-03-26 22:16:57','2013-04-09 10:42:43',8,'2013-03-26 22:16:55','EXTC5C6-GYCB-64NI',0,'2013-04-09 10:42:43',NULL,NULL,2),(99684,'blZfMxcW1os7o7CuBppCY7','complete',62632,NULL,3484,'2013-03-26 22:20:39','2013-05-10 16:11:00',12,'2013-03-26 22:20:37','ExtC2C3-H461-64NU',0,'2013-05-10 16:11:00',NULL,NULL,2),(99686,'aZvrxjkSjbG4-6EbuxTEHN','complete',79064,NULL,2111,'2013-03-26 22:35:50','2013-04-02 15:02:29',8,'2013-03-26 22:35:48','EXTC5C6-F1PR-632I',0,'2013-04-02 15:02:29',NULL,NULL,2),(99688,'aqlBJFaD1aU6jt5ARUmklw','complete',79066,NULL,3462,'2013-03-26 22:40:08','2013-04-02 10:41:41',12,'2013-03-26 22:40:07','EXTC4-GZTJ-64NO',0,'2013-04-02 10:41:41',NULL,NULL,2),(99690,'dZVu2NcTTeW7oqpWS3pE_S','complete',79068,NULL,3486,'2013-03-26 22:52:02','2013-04-18 10:39:53',12,'2013-03-26 22:52:01','ExtC2C3-GFTL-64N0',0,'2013-04-18 10:39:53',NULL,NULL,2),(99692,'arBzb3NnXhPAx9wN1NIw9M','complete',79070,NULL,3390,'2013-03-26 23:08:53','2013-04-02 12:28:28',12,'2013-03-26 23:08:52','EXTC4-BLCI-646E',0,'2013-04-02 12:28:28',NULL,NULL,2),(99694,'cyhGCBjuvjaj2MQDZQ9Sez','complete',35205,NULL,3390,'2013-03-27 00:14:48','2013-04-02 13:16:36',12,'2013-03-27 00:14:46','EXTC4-HU4X-64OA',0,'2013-04-02 13:16:36',NULL,NULL,2),(99696,'dng6a2Q5vj47NTQqY1spg_','complete',79072,NULL,3279,'2013-03-27 00:47:12','2013-04-01 01:15:42',8,'2013-03-27 00:47:10','EXTC5C6-8JX-64OI',0,'2013-04-01 01:15:42',NULL,NULL,2),(99698,'bGjEl-0zbb-i36XgmZqOdj','complete',79074,NULL,2991,'2013-03-27 05:21:11','2013-03-27 11:02:19',12,'2013-03-27 05:21:08','ExtC2C3-3ORE-64OQ',0,'2013-03-27 11:02:19',NULL,NULL,2),(99700,'b0bCdjke9cQAoVh__9Lzwh','complete',79074,NULL,3474,'2013-03-27 05:50:29','2013-04-05 08:50:35',8,'2013-03-27 05:50:27','EXTC5C6-49PG-64OW',0,'2013-04-05 08:50:35',NULL,NULL,2),(99702,'cDUbWBEmvjg555MO9yYhuR','complete',79076,NULL,3219,'2013-03-27 07:16:05','2013-04-11 09:18:16',12,'2013-03-27 07:16:02','EXTC4-HKIG-64CQ',0,'2013-04-11 09:18:16',NULL,NULL,2),(99704,'afJk4h8EraTBUl5j6qu3ie','complete',79078,NULL,2111,'2013-03-27 07:40:07','2013-04-10 14:24:49',8,'2013-03-27 07:40:06','EXTC5C6-4JM1-64P0',0,'2013-04-10 14:24:49',NULL,NULL,2),(99706,'daxQSXrpLkcBAXSgyWr8rv','complete',58627,NULL,3219,'2013-03-27 07:55:10','2013-04-11 09:19:13',12,'2013-03-27 07:55:08','EXTC4-FG14-64M4',0,'2013-04-11 09:19:13',NULL,NULL,2),(99708,'aZGDYNEgboKOkOOUNTq5Np','complete',79080,NULL,3486,'2013-03-27 09:17:39','2013-04-18 11:06:34',12,'2013-03-27 09:17:37','ExtC2C3-C7DZ-64J2',0,'2013-04-18 11:06:34',NULL,NULL,2),(99710,'cM6-1OxkrdW7bqovXGy5rT','complete',79082,NULL,3470,'2013-03-27 09:19:55','2013-04-03 08:22:49',8,'2013-03-27 09:19:53','EXTC5C6-70H6-64PE',0,'2013-04-03 08:22:49',NULL,NULL,2),(99712,'bs2u6jctXpu7IizMFdL8K6','complete',31521,NULL,3466,'2013-03-27 09:37:53','2013-03-27 09:39:17',6,'2013-03-27 09:37:51','Int-7EID-64PQ',0,'2013-03-27 09:39:17',NULL,NULL,2),(99714,'bVuNuA3aHaVPHQQ2ju-NNH','complete',79084,25,3476,'2013-03-27 09:58:10','2013-05-01 12:44:41',19,'2013-03-27 09:58:09','AAP-7I0W-64JO',0,'2013-05-01 12:44:41',NULL,1,2),(99716,'aOvk5E271eTRvFd0C4kWKt','complete',79086,NULL,3344,'2013-03-27 10:12:09','2013-04-18 09:59:38',8,'2013-03-27 10:12:08','EXTC5C6-7F6Q-64PS',0,'2013-04-18 09:59:38',NULL,NULL,2),(99718,'duBX0JIfzlnyMZ70Te2dCI','complete',79088,NULL,3478,'2013-03-27 10:54:37','2013-04-26 13:25:12',12,'2013-03-27 10:54:36','EXTC4-80RM-64Q6',0,'2013-04-26 13:25:12',NULL,NULL,2),(99720,'dgjzCpYfPeBQ2O5zst6wvw','complete',41133,NULL,3510,'2013-03-27 11:19:34','2013-05-21 11:42:27',6,'2013-03-27 11:19:33','Int-8O5Y-64QW',0,'2013-05-21 11:42:27',NULL,NULL,2),(99722,'aUjqSRkcTojO61M6hWLzXq','complete',79090,NULL,3291,'2013-03-27 11:39:49','2013-04-11 16:18:22',8,'2013-03-27 11:39:47','EXTC5C6-HBZQ-64CG',0,'2013-04-11 16:18:22',NULL,NULL,2),(99724,'d8IYWRorPl7P03lJ6HbFke','complete',79092,NULL,3472,'2013-03-27 11:40:19','2013-04-25 16:13:30',12,'2013-03-27 11:40:17','ExtC2C3-8EZV-64QO',0,'2013-04-25 16:13:30',NULL,NULL,2),(99726,'ajqaovarbnwPYV5ObeIb43','complete',79094,NULL,2215,'2013-03-27 11:48:03','2013-10-09 12:50:56',8,'2013-03-27 11:48:01','EXTC5C6-89MH-64QC',0,'2013-10-09 12:50:56',NULL,NULL,2),(99728,'aR0hZpH5LcbjM1qUCdbpzt','complete',79096,NULL,3500,'2013-03-27 12:09:10','2013-04-19 15:49:54',6,'2013-03-27 12:09:08','Int-8IUB-64QS',0,'2013-04-19 15:49:54',NULL,NULL,2),(99730,'dtXv4xNQHieOT5nIOUKOzN','complete',79098,NULL,2991,'2013-03-27 12:09:53','2013-04-10 15:42:06',12,'2013-03-27 12:09:52','ExtC2C3-96WA-64RA',0,'2013-04-10 15:42:06',NULL,NULL,2),(99732,'axl_pAQSPj4zz8o9kMWblY','complete',79100,NULL,3390,'2013-03-27 12:17:25','2013-04-12 08:59:24',12,'2013-03-27 12:17:24','EXTC4-99ZW-64RE',0,'2013-04-12 08:59:24',NULL,NULL,2),(99734,'dRh1mgf8DhaBVtyMS-vUxd','complete',79102,NULL,3470,'2013-03-27 12:30:50','2013-04-23 13:24:32',8,'2013-03-27 12:30:49','EXTC5C6-C4KN-64IW',0,'2013-04-23 13:24:32',NULL,NULL,2),(99736,'bgZ67rwx5dMlJbTfSO_ZW3','complete',27243,NULL,3378,'2013-03-27 12:51:32','2013-06-21 15:48:31',8,'2013-03-27 12:51:31','EXTC5C6-9U21-64RW',0,'2013-05-22 17:10:50',NULL,NULL,2),(99738,'bGIeAJjAnl3l6zYoINSbVc','complete',71024,NULL,3488,'2013-03-27 12:53:05','2013-04-16 08:20:40',12,'2013-03-27 12:53:03','ExtC2C3-9C2C-64RG',0,'2013-04-16 08:20:40',NULL,NULL,2),(99740,'bpZ7Fe9fzdWRCcuAeU5ogH','complete',79104,NULL,3044,'2013-03-27 12:53:17','2013-04-19 10:29:59',12,'2013-03-27 12:53:17','EXTC4-9PRQ-64RU',0,'2013-04-19 10:29:59',NULL,NULL,2),(99742,'djbHKQc_zoAQJu3pngSbK7','complete',4737,NULL,3285,'2013-03-27 13:02:24','2013-04-08 17:43:43',8,'2013-03-27 13:02:22','EXTC5C6-9O3A-64RS',0,'2013-04-08 17:43:43',NULL,NULL,2),(99744,'a4HUSTmsrn_OWoe1Dc3wse','complete',79106,NULL,3470,'2013-03-27 13:22:47','2013-04-03 08:20:17',8,'2013-03-27 13:22:46','EXTC5C6-DSKS-62OU',0,'2013-04-03 08:20:17',NULL,NULL,2),(99746,'ciPB1IsQ1e3kZ7Z3QMyqCX','complete',15976,NULL,3462,'2013-03-27 13:37:43','2013-05-20 11:41:01',12,'2013-03-27 13:37:41','EXTC4-AACY-64S6',0,'2013-05-20 11:41:01',NULL,NULL,2),(99748,'dLZO08Hi1naQUqQc5WebEn','complete',79108,NULL,3044,'2013-03-27 13:45:38','2013-04-19 10:27:49',12,'2013-03-27 13:45:35','EXTC4-A5R0-64S2',0,'2013-04-19 10:27:49',NULL,NULL,2),(99750,'dmisO1r0zkzPMHHUOGobM-','complete',38693,NULL,3456,'2013-03-27 14:00:43','2013-09-04 15:00:46',8,'2013-03-27 14:00:41','EXTC5C6-AQOE-64SE',0,'2013-09-04 15:00:46',NULL,NULL,2),(99752,'dTDW5_4gHnB4XX-SdEWy_w','complete',79110,NULL,3151,'2013-03-27 14:00:51','2013-04-03 10:27:58',8,'2013-03-27 14:00:50','EXTC5C6-ADQO-64SA',0,'2013-04-03 10:27:58',NULL,NULL,2),(99754,'bxcG4-ZqTe-j_xxUDD2Cxu','complete',79112,NULL,3492,'2013-03-27 14:15:42','2013-04-03 12:19:57',10,'2013-03-27 14:15:40','EXTC5C6-95PB-64R8',0,'2013-04-03 12:19:57',NULL,NULL,2),(99756,'bP-lr36Dfah6eHohs2mIPF','complete',78554,NULL,3362,'2013-03-27 14:16:40','2013-04-04 13:20:05',6,'2013-03-27 14:16:38','Int-ASPF-64SK',0,'2013-04-04 13:20:05',NULL,NULL,2),(99758,'dq5-TB3arnDAEYHmXJxS6h','complete',79114,NULL,3442,'2013-03-27 14:30:32','2013-04-08 08:52:52',10,'2013-03-27 14:30:31','EXTC5C6-67QI-64P4',0,'2013-04-08 08:52:52',NULL,NULL,2),(99760,'aorg9pIBXgEASh0HFQPQqp','complete',6201,NULL,3510,'2013-03-27 14:34:22','2013-04-15 11:46:56',6,'2013-03-27 14:34:20','Int-B5YO-64T6',0,'2013-04-15 11:46:56',NULL,NULL,2),(99762,'czcYMzinbexQk33sLNnfeX','complete',79116,NULL,3390,'2013-03-27 14:36:08','2013-04-02 13:09:26',12,'2013-03-27 14:36:07','EXTC4-AY8S-64HO',0,'2013-04-02 13:09:26',NULL,NULL,2),(99764,'bKoaqNBCPcO7O88bDB191g','complete',79118,NULL,3510,'2013-03-27 14:42:48','2013-05-21 11:43:19',6,'2013-03-27 14:42:46','Int-B53G-64T0',0,'2013-05-21 11:43:19',NULL,NULL,2),(99766,'dnNz-0bnjgOiB7041HnebW','complete',78390,NULL,3510,'2013-03-27 14:45:07','2013-04-15 11:47:37',6,'2013-03-27 14:45:07','Int-B4VD-64SY',0,'2013-04-15 11:47:37',NULL,NULL,2),(99768,'a8RzlZrf5pcBBrVk6oQ1gf','complete',75840,NULL,3514,'2013-03-27 14:47:30','2013-04-17 18:08:17',12,'2013-03-27 14:47:28','ExtC2C3-BCX3-64TS',0,'2013-04-17 18:08:17',NULL,NULL,2),(99770,'aSc_AILPjfP4narGYhFYyg','complete',79120,NULL,3478,'2013-03-27 14:47:51','2013-04-04 09:18:50',12,'2013-03-27 14:47:50','EXTC4-AQPN-64SG',0,'2013-04-04 09:18:50',NULL,NULL,2),(99772,'aTAQ3OEU9nv4cbCyQv3piL','complete',79122,NULL,3382,'2013-03-27 14:53:51','2013-04-02 07:55:51',10,'2013-03-27 14:53:50','EXTC5C6-B8E7-64TG',0,'2013-04-02 07:55:51',NULL,NULL,2),(99774,'dhuKnNoVnpzRgH6DEI1EjV','complete',79124,NULL,3514,'2013-03-27 14:55:27','2013-04-01 15:15:25',12,'2013-03-27 14:55:26','ExtC2C3-BBIS-64TQ',0,'2013-04-01 15:15:25',NULL,NULL,2),(99776,'abJCyPgbThziPCvrVBHIdh','complete',79126,NULL,3510,'2013-03-27 15:12:50','2013-05-21 11:44:34',6,'2013-03-27 15:12:49','Int-BL6N-64U8',0,'2013-05-21 11:44:34',NULL,NULL,2),(99778,'detIyuQXrmePeqSFt80dVM','complete',931,NULL,3336,'2013-03-27 15:13:55','2013-05-01 11:28:37',2,'2013-03-27 15:13:55','Int-7AL8-64PO',0,'2013-05-01 11:28:37',NULL,NULL,2),(99780,'ceaN8Feefcb6mnB0YcVV-J','complete',79128,NULL,3510,'2013-03-27 15:15:46','2013-05-21 11:44:48',6,'2013-03-27 15:15:45','Int-BH9I-64TY',0,'2013-05-21 11:44:48',NULL,NULL,2),(99782,'bf1dHBoo5g-QbyO9cGS4vS','complete',79130,NULL,3474,'2013-03-27 15:23:01','2013-04-10 09:59:54',8,'2013-03-27 15:23:00','EXTC5C6-9ZG3-64GU',0,'2013-04-10 09:59:54',NULL,NULL,2),(99784,'cP3EYGbjDiz7ZPiK-pQMjR','complete',62016,NULL,3514,'2013-03-27 15:24:05','2013-04-17 18:08:37',12,'2013-03-27 15:24:03','ExtC2C3-BT9H-64UK',0,'2013-04-17 18:08:37',NULL,NULL,2),(99786,'aHsJJnwZjahRgXrEm3shL-','complete',75980,NULL,3484,'2013-03-27 15:31:41','2013-04-23 17:28:50',12,'2013-03-27 15:31:38','ExtC2C3-BPZY-64UE',0,'2013-04-23 17:28:50',NULL,NULL,2),(99788,'bT66pJOiTn456oc359HJgW','complete',79132,NULL,3484,'2013-03-27 15:32:12','2013-04-01 16:15:27',12,'2013-03-27 15:32:11','ExtC2C3-BP73-64UC',0,'2013-04-01 16:15:27',NULL,NULL,2),(99790,'bP6Q2whord9j9tz3GLEzYI','complete',62016,NULL,3486,'2013-03-27 15:33:54','2013-06-03 15:30:46',12,'2013-03-27 15:33:52','ExtC2C3-BWJY-64UU',0,'2013-06-03 15:30:46',NULL,NULL,2),(99792,'cEhtat9xriwQobClsj8nfC','complete',79134,NULL,3472,'2013-03-27 15:34:57','2013-04-25 16:12:58',12,'2013-03-27 15:34:56','ExtC2C3-BRJ6-64IG',0,'2013-04-25 16:12:58',NULL,NULL,2),(99794,'bkIdzPHXXe4AqvAbUNd4H_','complete',62016,NULL,3484,'2013-03-27 15:39:57','2013-04-17 14:04:33',12,'2013-03-27 15:39:55','ExtC2C3-C18R-64V0',0,'2013-04-17 14:04:33',NULL,NULL,2),(99796,'byVN_o08zlxATbhJgf8y9_','complete',79136,NULL,3462,'2013-03-27 15:41:48','2013-04-02 13:56:54',12,'2013-03-27 15:41:47','EXTC4-BTIH-64UM',0,'2013-04-02 13:56:54',NULL,NULL,2),(99798,'bKGMW8OaXdCiZOwm1HVxEO','complete',79138,NULL,3466,'2013-03-27 15:42:47','2013-03-28 13:15:43',12,'2013-03-27 15:42:47','EXTC4-BWCI-64US',0,'2013-03-28 13:15:43',NULL,NULL,2),(99800,'c2258BbW1lKzKSAvzonZIj','complete',16559,NULL,3360,'2013-03-27 15:45:02','2013-04-04 12:54:45',12,'2013-03-27 15:45:00','EXTC4-C3KY-64V4',0,'2013-04-04 12:54:45',NULL,NULL,2),(99802,'cTkwqGpqPg0il60GSWYV-m','complete',18927,NULL,1539,'2013-03-27 15:53:09','2013-05-08 11:39:05',8,'2013-03-27 15:53:08','EXTC5C6-C40E-64V6',0,'2013-05-08 11:39:05',NULL,NULL,2),(99804,'deJd_oRR9pvBRaqCG4aMnL','complete',16559,NULL,2711,'2013-03-27 15:54:28','2013-04-02 08:56:26',12,'2013-03-27 15:54:26','EXTC4-C6QY-64V8',0,'2013-04-02 08:56:26',NULL,NULL,2),(99806,'cLIRay9nbpik9HilnGvIq7','complete',78554,NULL,3360,'2013-03-27 16:01:49','2013-04-23 13:23:17',6,'2013-03-27 16:01:49','Int-B14U-64SS',0,'2013-04-23 13:23:17',NULL,NULL,2),(99808,'c9oj2wGBfbmQlj03A92sA4','complete',79140,NULL,3500,'2013-03-27 16:19:08','2013-04-19 15:50:05',6,'2013-03-27 16:19:06','Int-BLMO-64UA',0,'2013-04-19 15:50:05',NULL,NULL,2),(99810,'bh8pOqTnvi1BhKpSDjGhaf','complete',79138,NULL,3514,'2013-03-27 16:19:59','2013-04-18 15:30:45',12,'2013-03-27 16:19:58','ExtC2C3-CHJQ-64VE',0,'2013-04-18 15:30:45',NULL,NULL,2),(99812,'bn_2CyiW9jKyfYSQBqKKOD','complete',79142,NULL,3472,'2013-03-27 16:40:14','2013-04-25 16:13:14',12,'2013-03-27 16:40:12','ExtC2C3-CQ7H-64VO',0,'2013-04-25 16:13:14',NULL,NULL,2),(99814,'cWnQDraajdyRUboNpIOSEw','complete',79144,NULL,3472,'2013-03-27 16:48:53','2013-04-25 16:13:14',12,'2013-03-27 16:48:51','ExtC2C3-CUY1-64VS',0,'2013-04-25 16:13:14',NULL,NULL,2),(99816,'bRHgRdSCPev5VhzsgMvMsO','talent',79146,NULL,3291,'2013-03-27 17:45:41','2013-04-02 16:06:36',8,'2013-03-27 17:45:39','EXTC5C6-CTXO-64VQ',0,'2013-04-02 16:06:36',NULL,NULL,2),(99818,'c3ZpLBXr5je7UZrdNKB_eG','complete',76046,NULL,3514,'2013-03-27 17:54:34','2013-04-17 18:09:08',12,'2013-03-27 17:54:32','ExtC2C3-DJGF-64WA',0,'2013-04-17 18:09:08',NULL,NULL,2),(99820,'b5ah1ldGrd_i0UTDbGdivY','complete',79148,NULL,3390,'2013-03-27 18:24:06','2013-04-12 09:30:28',12,'2013-03-27 18:24:03','EXTC4-E2MX-64WS',0,'2013-04-12 09:30:28',NULL,NULL,2),(99822,'c4BsskWcPpRjbuqfdAYvy1','complete',79150,NULL,3279,'2013-03-27 18:46:30','2013-04-02 14:16:16',8,'2013-03-27 18:46:29','EXTC5C6-E83S-64L8',0,'2013-04-02 14:16:16',NULL,NULL,2),(99824,'drNm0fy_TfHkZ9P18mZe6A','complete',79152,NULL,3484,'2013-03-27 18:56:34','2013-04-01 19:15:51',12,'2013-03-27 18:56:32','ExtC2C3-EH8O-64X2',0,'2013-04-01 19:15:51',NULL,NULL,2),(99826,'bPn2PpRP5ntz_wlnuSBxz0','complete',30370,NULL,3514,'2013-03-27 19:02:23','2013-04-17 18:17:33',12,'2013-03-27 19:02:22','ExtC2C3-EJER-64X8',0,'2013-04-17 18:17:33',NULL,NULL,2),(99828,'dzAy-vzQPeKAPTsn-4h86v','complete',78516,NULL,3492,'2013-03-27 19:10:01','2013-05-21 12:34:45',4,'2013-03-27 19:10:00','Int-EQ63-64XG',1,'2013-05-21 12:34:45',NULL,NULL,2),(99830,'bOUzibaCnaY7iWKMHYonpr','complete',79154,NULL,3472,'2013-03-27 19:13:12','2013-04-25 16:12:59',12,'2013-03-27 19:13:11','ExtC2C3-EMSS-64XC',0,'2013-04-25 16:12:59',NULL,NULL,2),(99832,'aBmTZb8qPnqALgCr8Sx1m3','complete',79156,NULL,2991,'2013-03-27 19:14:20','2013-04-05 09:51:46',12,'2013-03-27 19:14:19','ExtC2C3-E515-64WU',0,'2013-04-05 09:51:46',NULL,NULL,2),(99834,'cf2QPo7FPpSB6IYtb4cham','complete',4821,NULL,3482,'2013-03-27 19:18:15','2013-04-03 10:24:50',10,'2013-03-27 19:18:13','EXTC5C6-ESVX-64XI',0,'2013-04-03 10:24:50',NULL,NULL,2),(99836,'bL-R6jKU1cpAldckjIfV39','complete',79158,NULL,3472,'2013-03-27 19:19:58','2013-04-25 16:13:35',12,'2013-03-27 19:19:58','ExtC2C3-DFKD-64W4',0,'2013-04-25 16:13:35',NULL,NULL,2),(99838,'a5FUUaWP1fGByukU5VOnVk','complete',79160,NULL,3498,'2013-03-27 19:21:47','2013-09-06 10:08:28',2,'2013-03-27 19:21:45','Int-FUQ1-64AI',1,'2013-09-06 10:08:28',NULL,NULL,2),(99840,'a5-N8auafisP8DGQKW83Ts','complete',77328,NULL,3390,'2013-03-27 19:30:10','2013-04-12 09:32:50',12,'2013-03-27 19:30:09','EXTC4-EW92-64XM',0,'2013-04-12 09:32:50',NULL,NULL,2),(99842,'b7zUF3laLhrQ1MhUw8wah8','complete',65385,NULL,3500,'2013-03-27 19:32:00','2013-04-19 15:50:17',6,'2013-03-27 19:31:59','Int-EHEM-64X4',0,'2013-04-19 15:50:17',NULL,NULL,2),(99844,'c06N1tLUDp-ij8MYEcvSIU','complete',71250,NULL,3462,'2013-03-27 19:40:35','2013-04-02 13:55:49',12,'2013-03-27 19:40:33','EXTC4-F3HC-64XS',0,'2013-04-02 13:55:49',NULL,NULL,2),(99846,'c9OzY7eyviR5ViM91q6x7M','complete',79162,NULL,3486,'2013-03-27 19:46:44','2013-04-18 11:03:03',12,'2013-03-27 19:46:43','ExtC2C3-EVU2-64XK',0,'2013-04-18 11:03:03',NULL,NULL,2),(99848,'bXRI7cul5nclnq7-TiuJuS','complete',79164,NULL,3412,'2013-03-27 19:54:01','2013-04-04 18:15:13',8,'2013-03-27 19:54:00','EXTC5C6-EZ64-64XO',0,'2013-04-04 18:15:13',NULL,NULL,2),(99850,'cCNRjdqtXgGkuRnZU2bdAz','complete',79166,NULL,2111,'2013-03-27 20:38:50','2013-04-02 15:07:07',8,'2013-03-27 20:38:49','EXTC5C6-FRGS-64Y6',0,'2013-04-02 15:07:07',NULL,NULL,2),(99852,'drUVnLoTjn3lWPDhAl8CN2','complete',79168,NULL,3151,'2013-03-27 20:55:22','2013-04-03 12:02:50',8,'2013-03-27 20:55:22','EXTC5C6-FLAT-64Y0',0,'2013-04-03 12:02:50',NULL,NULL,2),(99854,'bNrbLCiGbpFluP6GMH7Ymj','complete',79170,NULL,3382,'2013-03-27 20:56:12','2013-04-03 14:53:47',10,'2013-03-27 20:56:11','EXTC5C6-CNFT-64JM',0,'2013-04-03 14:53:47',NULL,NULL,2),(99856,'deymC63rrom5hfqbf1nlNq','complete',79172,NULL,3500,'2013-03-27 20:57:53','2013-06-26 16:18:14',6,'2013-03-27 20:57:53','Int-ACDJ-64S8',1,'2013-06-26 16:18:14',NULL,NULL,2),(99858,'dFHnuwinnndAC-Dj7kYz_E','complete',79176,NULL,3412,'2013-03-27 21:13:39','2013-04-18 12:41:45',8,'2013-03-27 21:13:37','EXTC5C6-FURF-64YC',0,'2013-04-18 12:41:45',NULL,NULL,2),(99860,'df8XLNHB1gHR0usS1eoAvW','complete',79178,NULL,3490,'2013-03-27 21:24:05','2013-04-05 11:24:59',2,'2013-03-27 21:24:04','Int-CXG6-64JW',0,'2013-04-05 11:24:59',NULL,NULL,2),(99862,'ab9KRT__PaDlZ322ZeAKAL','complete',76016,NULL,3151,'2013-03-27 21:30:31','2013-04-03 10:24:49',8,'2013-03-27 21:30:29','EXTC5C6-GFRR-64YK',0,'2013-04-03 10:24:49',NULL,NULL,2),(99864,'bc3eV8i5HdW6WK_Bdu04Ah','complete',79180,NULL,3456,'2013-03-27 21:37:38','2013-07-18 14:46:29',8,'2013-03-27 21:37:36','EXTC5C6-GG0V-64YM',0,'2013-07-18 14:46:29',NULL,NULL,2),(99866,'biv8zQTVbjaBOtx0Cy6Gwi','complete',79182,NULL,3388,'2013-03-27 21:55:51','2013-08-29 10:30:56',12,'2013-03-27 21:55:50','ExtC2C3-GEA1-64YI',0,'2013-04-03 07:22:31',NULL,NULL,2),(99868,'dWxAKIwzfj0jd2S6r5IS6I','complete',59485,NULL,3462,'2013-03-27 21:59:30','2013-05-20 11:40:10',12,'2013-03-27 21:59:29','EXTC4-GWHJ-64Z4',0,'2013-05-20 11:40:10',NULL,NULL,2),(99870,'dwL5Ww08PmG6RISQQytm-C','complete',79184,NULL,3291,'2013-03-27 22:23:34','2013-04-02 09:41:56',8,'2013-03-27 22:23:31','EXTC5C6-GV2W-64BQ',0,'2013-04-02 09:41:56',NULL,NULL,2),(99872,'aF5Tx4j0Hjp5j2-BA5jjhy','complete',79186,NULL,3514,'2013-03-27 22:51:29','2013-04-23 17:09:13',12,'2013-03-27 22:51:28','ExtC2C3-H0WW-64ZA',0,'2013-04-23 17:09:13',NULL,NULL,2),(99874,'dqOV21p99h77CYE3VAKwR1','complete',79188,NULL,3444,'2013-03-27 22:52:23','2013-04-11 17:23:14',6,'2013-03-27 22:52:21','Int-H472-64ZC',0,'2013-04-11 17:23:14',NULL,NULL,2),(99876,'dRd1LehMHilkrzda9-jN03','active',79190,NULL,3442,'2013-03-27 22:53:45','2013-03-27 22:53:45',10,'2013-03-27 22:53:44','EXTC5C6-H7EO-64NW',NULL,NULL,NULL,NULL,2),(99878,'cxX7unvIHg-ipgy0Zo8VJz','complete',79192,NULL,2991,'2013-03-27 23:01:10','2013-04-05 09:51:46',12,'2013-03-27 23:01:09','ExtC2C3-GPQP-64YU',0,'2013-04-05 09:51:46',NULL,NULL,2),(99880,'bEqf6VtrjoA4AB3rJfoQoG','complete',79186,NULL,3388,'2013-03-27 23:01:22','2013-04-03 07:22:23',12,'2013-03-27 23:01:20','ExtC2C3-HNSF-64ZO',0,'2013-04-03 07:22:23',NULL,NULL,2),(99882,'c1R4vI0UbbNRGxlCk83qPk','complete',79186,NULL,3484,'2013-03-27 23:07:51','2013-05-22 16:41:49',12,'2013-03-27 23:07:49','ExtC2C3-HS7V-64ZS',0,'2013-05-22 16:41:49',NULL,NULL,2),(99884,'bXcPaGwSPo077KCC-qvZqZ','complete',44781,NULL,3044,'2013-03-27 23:28:21','2013-04-19 10:30:17',12,'2013-03-27 23:28:20','EXTC4-I80V-62T0',0,'2013-04-19 10:30:17',NULL,NULL,2),(99886,'dOgbPABybkWQa3AIx-Rf67','complete',79194,NULL,2991,'2013-03-27 23:32:34','2013-04-05 09:51:47',12,'2013-03-27 23:32:34','ExtC2C3-I39M-64ZY',0,'2013-04-05 09:51:47',NULL,NULL,2),(99888,'bFJhuzmG1gbz7IYfg821Ox','complete',79188,NULL,3494,'2013-03-27 23:34:03','2013-05-08 11:42:21',6,'2013-03-27 23:34:02','Int-HUUO-64ZU',0,'2013-05-08 11:42:21',NULL,NULL,2),(99890,'abErc0MPvcWQSun0wVgaB2','complete',79196,NULL,3508,'2013-03-27 23:34:11','2013-04-16 09:58:04',12,'2013-03-27 22:52:33','EXTC4-HHA2-64ZM',0,'2013-04-16 09:58:04',NULL,NULL,2),(99892,'cANXfPG6Po5OgzJUkcTWxR','complete',79198,NULL,3444,'2013-03-28 00:26:17','2013-04-24 12:21:41',6,'2013-03-28 00:26:15','Int-AKZZ-64H6',0,'2013-04-24 12:21:41',NULL,NULL,2),(99894,'bSZCWUJQroSjfLl2olb5MR','complete',79200,NULL,3462,'2013-03-28 00:46:56','2013-04-02 10:42:46',12,'2013-03-28 00:46:54','EXTC4-G8OA-64B2',0,'2013-04-02 10:42:46',NULL,NULL,2),(99896,'cjG5A-7hXjfz3nQOSQGAeN','complete',71869,NULL,3482,'2013-03-28 01:18:24','2013-07-29 13:52:58',10,'2013-03-28 01:18:23','EXTC5C6-53A-6506',0,'2013-07-29 13:52:58',NULL,NULL,2),(99898,'dcmIJHGNvbNOezZf_QMWbA','complete',79202,NULL,3486,'2013-03-28 01:26:26','2013-04-18 10:20:44',12,'2013-03-28 01:26:25','ExtC2C3-GTQS-64NG',0,'2013-04-18 10:20:44',NULL,NULL,2),(99900,'acE11B0zjnmlZO4SIVd0ct','complete',79204,NULL,1539,'2013-03-28 02:06:16','2013-03-28 15:42:42',8,'2013-03-28 02:06:14','EXTC5C6-1GQY-650K',0,'2013-03-28 15:42:42',NULL,NULL,2),(99902,'aojW8WPgvgMBgDlF1zMytI','complete',79206,NULL,3496,'2013-03-28 02:51:38','2013-04-10 16:57:50',8,'2013-03-28 02:51:36','EXTC5C6-1VEU-650M',0,'2013-04-10 16:57:50',NULL,NULL,2),(99904,'b_e_Xjd65ewAuqy7zKWD5t','complete',79208,NULL,3462,'2013-03-28 06:06:06','2013-05-20 11:40:20',12,'2013-03-28 06:06:03','EXTC4-4KCC-650W',0,'2013-05-20 11:40:20',NULL,NULL,2),(99906,'aPHODcgVDgIA1w8hYwfQvT','complete',34097,NULL,3446,'2013-03-28 06:24:21','2013-04-24 14:56:10',6,'2013-03-28 06:24:18','Int-G4QR-63LY',0,'2013-04-24 14:56:10',NULL,NULL,2),(99908,'dDmL2aVyLj16st2X1_JNgH','complete',17275,NULL,3291,'2013-03-28 07:14:20','2013-04-02 09:42:44',8,'2013-03-28 07:14:17','EXTC5C6-5GOW-6514',0,'2013-04-02 09:42:44',NULL,NULL,2),(99910,'byzy-K2OvbbQEbYpid2uoe','complete',79210,NULL,2991,'2013-03-28 08:43:27','2013-04-05 08:45:46',12,'2013-03-28 08:43:25','ExtC2C3-7UUL-6384',0,'2013-04-05 08:45:46',NULL,NULL,2),(99912,'dLoHfB0KDbQjkyYwuMZmEb','complete',3729,NULL,3512,'2013-03-28 08:58:42','2013-04-15 11:43:47',2,'2013-03-28 08:58:40','Int-6U6R-651I',0,'2013-04-15 11:43:47',NULL,NULL,2),(99916,'bEkgP3Ek1azy__yfxXoh76','complete',3729,NULL,3510,'2013-03-28 09:02:31','2013-04-15 11:44:00',6,'2013-03-28 09:02:31','Int-6Y6F-651M',0,'2013-04-15 11:44:00',NULL,NULL,2),(99918,'cxmRu4H-fd54QoMipY6mPp','complete',79212,NULL,3390,'2013-03-28 09:02:39','2013-04-02 12:45:06',12,'2013-03-28 09:02:39','EXTC4-6OQG-651A',0,'2013-04-02 12:45:06',NULL,NULL,2),(99920,'bjQU9P945eTyCUAYwxsKf2','complete',79214,NULL,3044,'2013-03-28 09:11:57','2013-04-19 10:29:06',12,'2013-03-28 09:11:56','EXTC4-6HCO-6518',0,'2013-04-19 10:29:06',NULL,NULL,2),(99922,'dd3YMWy-rm441wj80lGY2G','complete',79216,NULL,3522,'2013-03-28 10:04:41','2013-04-02 10:15:24',12,'2013-03-28 10:04:40','ExtC2C3-6YOE-651O',0,'2013-04-02 10:15:24',NULL,NULL,2),(99924,'bC-1UCKcTpCP67QVPkmqwA','complete',79218,39,3427,'2013-03-28 10:21:32','2013-04-12 13:38:59',19,'2013-03-28 10:21:32','AAP-7X3U-64VE',0,'2013-04-12 13:38:59',NULL,1,2),(99926,'dNVEdPIGzlKkvMHEO6ykwZ','complete',79220,NULL,3512,'2013-03-28 10:39:03','2013-04-15 11:48:01',2,'2013-03-28 10:39:03','Int-B73H-64TA',0,'2013-04-15 11:48:01',NULL,NULL,2),(99928,'a0Moz9Sj1nqzoINY2AhdeH','complete',79222,NULL,2991,'2013-03-28 10:48:08','2013-04-05 08:45:47',12,'2013-03-28 10:48:07','ExtC2C3-9WJN-64RY',0,'2013-04-05 08:45:47',NULL,NULL,2),(99930,'a1xFdVlyPcG4Qsr0kPo4U3','complete',79224,NULL,3514,'2013-03-28 10:48:09','2013-04-18 15:31:41',12,'2013-03-28 10:48:09','ExtC2C3-849P-652I',0,'2013-04-18 15:31:41',NULL,NULL,2),(99932,'cLsrL5s0nfO5sFJ8hms53-','complete',79230,NULL,2991,'2013-03-28 11:09:16','2013-04-05 08:45:48',12,'2013-03-28 11:09:15','ExtC2C3-ACE8-6450',0,'2013-04-05 08:45:48',NULL,NULL,2),(99934,'caqsCPSq1bh4oqfTSCxY6e','expired',79228,65,1685,'2013-03-28 11:11:39','2013-04-04 11:34:11',19,'2013-03-28 11:11:38','AAP-8HA8-64VS',NULL,'2013-03-28 11:11:39',NULL,1,2),(99936,'bFqc6sA-LaNAEvjAIt-soK','complete',79232,NULL,3285,'2013-03-28 11:15:39','2013-04-08 17:43:33',8,'2013-03-28 11:15:38','EXTC5C6-8HTC-6530',0,'2013-04-08 17:43:33',NULL,NULL,2),(99938,'bEKVhi149e0zf40J0a7p7b','complete',79234,NULL,2991,'2013-03-28 11:20:28','2013-04-02 12:15:30',12,'2013-03-28 11:20:27','ExtC2C3-8GWM-652W',0,'2013-04-02 12:15:30',NULL,NULL,2),(99940,'awcQFwGBXe07jvA-ca3jU2','complete',79216,NULL,3044,'2013-03-28 11:21:12','2013-04-02 12:15:32',12,'2013-03-28 11:21:11','EXTC4-8JPE-6532',0,'2013-04-02 12:15:32',NULL,NULL,2),(99942,'daCnci3Prn9lxhOGYcXZn0','complete',79236,NULL,3470,'2013-03-28 11:29:09','2013-04-23 13:31:52',8,'2013-03-28 11:29:09','EXTC5C6-8G6D-652U',0,'2013-04-23 13:31:52',NULL,NULL,2),(99944,'bRPl1JyondRRmdadOqVaKG','complete',79238,NULL,3494,'2013-03-28 11:29:28','2013-04-05 11:55:25',12,'2013-03-28 11:29:28','EXTC4-7LT5-63OQ',0,'2013-04-05 11:55:25',NULL,NULL,2),(99946,'aE-I1Ziz5mR5YELdCI5WLY','complete',79240,NULL,3508,'2013-03-28 11:31:36','2013-04-16 10:40:09',12,'2013-03-28 11:31:35','EXTC4-8PCT-653E',0,'2013-04-16 10:40:09',NULL,NULL,2),(99948,'dJDdXfu7DdYlR_9NQPUjJj','complete',79242,NULL,2991,'2013-03-28 11:33:19','2013-04-05 08:45:49',12,'2013-03-28 11:33:18','ExtC2C3-8RZQ-653G',0,'2013-04-05 08:45:49',NULL,NULL,2),(99950,'c4FonTFxXm77WZHROnXsa_','expired',79228,65,1717,'2013-03-28 11:44:46','2013-04-04 10:34:20',19,'2013-03-28 11:44:46','AAP-8W46-64W6',NULL,'2013-03-28 11:44:46',NULL,1,2),(99952,'bEtfnJj05k-y_syKEtxVN0','complete',79244,NULL,3291,'2013-03-28 11:50:17','2013-04-02 16:07:32',8,'2013-03-28 11:50:17','EXTC5C6-8WGB-653M',0,'2013-04-02 16:07:32',NULL,NULL,2),(99954,'bmdQ6AqpnalzGOsGi10OTK','complete',79246,39,1539,'2013-03-28 12:02:06','2013-04-12 12:30:08',19,'2013-03-28 12:02:06','AAP-971D-64WQ',0,'2013-04-12 12:30:08',NULL,1,2),(99956,'dIkY5ErI5i37m9YFoGlx1I','complete',4523,NULL,3508,'2013-03-28 12:15:40','2013-04-16 09:59:55',12,'2013-03-28 12:15:39','EXTC4-9C26-653W',0,'2013-04-16 09:59:55',NULL,NULL,2),(99958,'cNnfYBRJDiSjOYGgZw3piB','complete',79250,25,3476,'2013-03-28 12:21:37','2013-05-01 12:45:17',19,'2013-03-28 12:21:36','AAP-9GNU-64WW',0,'2013-05-01 12:45:17',NULL,1,2),(99960,'bjTbbTr2Lozzsp1QJgOuLz','complete',79254,NULL,3514,'2013-03-28 12:59:40','2013-04-18 15:32:22',12,'2013-03-28 12:59:39','ExtC2C3-9U53-654C',0,'2013-04-18 15:32:22',NULL,NULL,2),(99962,'dD5wZp10LnKlAoBAYS_HXR','expired',79256,53,1685,'2013-03-28 13:04:32','2013-04-04 12:34:20',19,'2013-03-28 13:04:32','AAP-A1OY-64X4',NULL,'2013-03-28 13:04:32',NULL,1,2),(99964,'d86l0keEvmmQza18l638IO','complete',79258,NULL,3508,'2013-03-28 13:13:48','2013-04-16 10:01:23',12,'2013-03-28 13:13:47','EXTC4-9QZE-654A',0,'2013-04-16 10:01:23',NULL,NULL,2),(99966,'aSzDKdprvouRWyrbEVZ6mh','complete',79260,NULL,3291,'2013-03-28 13:14:53','2013-04-02 09:35:50',8,'2013-03-28 13:14:53','EXTC5C6-9Y7X-654E',0,'2013-04-02 09:35:50',NULL,NULL,2),(99968,'dnbAg7bS5dQP-rU4uGd-I0','complete',79262,49,3456,'2013-03-28 13:17:47','2013-07-18 15:35:43',19,'2013-03-28 13:17:47','AAP-A810-64XA',0,'2013-07-18 15:35:43',NULL,1,2),(99970,'bgDll02QzpWkwaIl-jVLQz','complete',79262,49,3332,'2013-03-28 13:27:05','2013-07-18 15:46:03',19,'2013-03-28 13:27:05','AAP-ACPG-64XC',0,'2013-07-18 15:46:03',NULL,1,2),(99972,'aJ1PiTuUXpaRB9A5cO-sez','complete',79264,NULL,3472,'2013-03-28 13:34:11','2013-04-25 16:13:15',12,'2013-03-28 13:34:10','ExtC2C3-9EZS-653Y',0,'2013-04-25 16:13:15',NULL,NULL,2),(99974,'dwG39vYQHo9jX8EuwoghVt','complete',53509,NULL,3512,'2013-03-28 13:35:42','2013-04-15 11:45:10',2,'2013-03-28 13:35:41','Int-ABXR-654W',0,'2013-04-15 11:45:10',NULL,NULL,2),(99976,'aZiL5GRZvckPP595E-Hqqr','complete',79266,NULL,3514,'2013-03-28 13:46:22','2013-04-17 18:09:30',12,'2013-03-28 13:46:22','ExtC2C3-AFN4-6554',0,'2013-04-17 18:09:30',NULL,NULL,2),(99978,'cdlYhxV19p2BHtBCFQ3Zg_','complete',79268,NULL,3484,'2013-03-28 13:58:07','2013-04-17 14:09:53',12,'2013-03-28 13:58:07','ExtC2C3-9NLD-6546',0,'2013-04-17 14:09:53',NULL,NULL,2),(99980,'b8dkbqRtfcCRV9SGjRppwP','complete',79270,NULL,3486,'2013-03-28 14:03:47','2013-04-18 10:58:32',12,'2013-03-28 14:03:46','ExtC2C3-AFSW-6556',0,'2013-04-18 10:58:32',NULL,NULL,2),(99982,'a5qBYemSjbeQayrRTRt4gc','complete',79272,NULL,3466,'2013-03-28 14:10:19','2013-04-03 09:34:29',12,'2013-03-28 14:10:19','EXTC4-A7I7-654Q',0,'2013-04-03 09:34:29',NULL,NULL,2),(99984,'avEVh23Snc3BDvR5BRtZ8n','complete',79136,NULL,3478,'2013-03-28 14:51:31','2013-05-17 08:46:21',12,'2013-03-28 14:51:30','EXTC4-AY12-655A',0,'2013-05-17 08:46:21',NULL,NULL,2),(99986,'aCqSZtA7vln58_ss-UpUpk','complete',79276,NULL,3382,'2013-03-28 15:12:57','2013-04-02 07:18:45',10,'2013-03-28 15:12:56','EXTC5C6-BVJE-64UQ',0,'2013-04-02 07:18:45',NULL,NULL,2),(99988,'bhVhAxiD5eOQdxRA_D2ofL','complete',79278,NULL,3514,'2013-03-28 15:16:49','2013-04-23 17:15:25',12,'2013-03-28 15:16:49','ExtC2C3-BMUJ-655Q',0,'2013-04-23 17:15:25',NULL,NULL,2),(99990,'cL6XWT6FHdBREepYz__eyw','complete',79274,49,3456,'2013-03-28 15:19:26','2013-07-18 15:35:48',19,'2013-03-28 15:19:25','AAP-BNVB-64Z2',0,'2013-07-18 15:35:48',NULL,1,2),(99992,'cVpAn39iTpMy2BQiNKGH1E','complete',79274,49,3332,'2013-03-28 15:20:58','2013-07-18 15:46:09',19,'2013-03-28 15:20:58','AAP-BTR6-64Z8',0,'2013-07-18 15:46:09',NULL,1,2),(99994,'d55SlS9ynbA75OufvH6v9A','complete',79280,NULL,3508,'2013-03-28 15:25:11','2013-04-16 11:08:30',12,'2013-03-28 15:25:11','EXTC4-BOMT-655S',0,'2013-04-16 11:08:30',NULL,NULL,2),(99996,'d47CGujSrkf751KQUuNG4e','complete',79286,NULL,3508,'2013-03-28 15:58:53','2013-04-16 10:40:36',12,'2013-03-28 15:58:52','EXTC4-BTWV-6566',0,'2013-04-16 10:40:36',NULL,NULL,2),(99998,'dC6P0qid9pNArsRA_4XZoA','complete',79282,49,3456,'2013-03-28 16:00:33','2013-07-18 15:35:52',19,'2013-03-28 16:00:33','AAP-CA4Y-64ZS',0,'2013-07-18 15:35:52',NULL,1,2),(100000,'b3YIP7SIToZR1S4fiM-NfR','complete',79282,49,3332,'2013-03-28 16:02:17','2013-07-18 15:46:14',19,'2013-03-28 16:02:17','AAP-CCTY-64ZY',0,'2013-07-18 15:46:14',NULL,1,2),(100002,'bJpZiWWy5b67MfSp0wb9pU','complete',79284,27,2317,'2013-03-28 16:02:56','2013-05-22 17:08:36',19,'2013-03-28 16:02:56','AAP-CBOR-64ZU',0,'2013-05-22 17:08:36',NULL,1,2),(100004,'a6se6cBQflD4S4HS9dV40A','complete',79288,NULL,3466,'2013-03-28 16:18:21','2013-04-03 09:36:19',12,'2013-03-28 16:18:20','EXTC4-CD74-656I',0,'2013-04-03 09:36:19',NULL,NULL,2),(100006,'aLDZBgMO5dPkzt10k1V1j_','complete',79292,NULL,3482,'2013-03-28 16:31:29','2013-04-12 09:09:08',4,'2013-03-28 16:31:28','Int-B5RK-64T2',0,'2013-04-12 09:09:08',NULL,NULL,2),(100008,'chlkfN5eLd84iow1v4Flnr','complete',79290,49,1717,'2013-03-28 16:31:43','2013-07-18 11:53:34',19,'2013-03-28 16:31:43','AAP-CPXY-6502',0,'2013-07-18 11:53:34',NULL,1,2),(100010,'dvMnhL5M9cBBS6dpnleXuO','complete',79294,NULL,3462,'2013-03-28 16:32:37','2013-04-02 10:43:23',12,'2013-03-28 16:32:37','EXTC4-CIZG-656U',0,'2013-04-02 10:43:23',NULL,NULL,2),(100012,'dLbIe60j9f9jAzqaYLPuGI','complete',75354,NULL,3508,'2013-03-28 16:33:17','2013-04-16 10:02:14',12,'2013-03-28 16:33:17','EXTC4-CKV3-656W',0,'2013-04-16 10:02:14',NULL,NULL,2),(100014,'bfK8Q1SPbphkeAM8Mc0z0G','complete',79296,NULL,3151,'2013-03-28 16:35:32','2013-04-03 10:42:43',8,'2013-03-28 16:35:32','EXTC5C6-CF95-656S',0,'2013-04-03 10:42:43',NULL,NULL,2),(100016,'a-JDCI0gTkqjI8zlFN84_j','complete',52157,NULL,3528,'2013-03-28 17:19:02','2013-04-17 15:13:58',6,'2013-03-28 17:19:02','Int-D4C2-657A',0,'2013-04-17 15:13:58',NULL,NULL,2),(100018,'a-_AnOyFzhURIhgt8jFSKb','complete',79298,NULL,3456,'2013-03-28 17:21:19','2013-07-18 15:07:03',8,'2013-03-28 17:21:18','EXTC5C6-CEZA-656Q',0,'2013-07-18 15:07:03',NULL,NULL,2),(100020,'cuc2DJcMDpUQNC5hdUiPKM','complete',79300,NULL,3528,'2013-03-28 17:22:29','2013-04-11 14:00:37',12,'2013-03-28 17:22:29','EXTC4-D488-6578',0,'2013-04-11 14:00:37',NULL,NULL,2),(100022,'b0lyXVd-reRyfYbb44kEQn','complete',79302,NULL,3219,'2013-03-28 18:14:14','2013-04-11 09:56:44',12,'2013-03-28 18:14:13','EXTC4-DURA-6582',0,'2013-04-11 09:56:44',NULL,NULL,2),(100024,'crpqtRRtLbdyi61mbJiCtD','complete',79304,NULL,3446,'2013-03-28 18:42:31','2013-04-11 17:25:53',6,'2013-03-28 18:42:31','Int-DSY8-64WI',0,'2013-04-11 17:25:53',NULL,NULL,2),(100026,'aVygnTQjvoPPgy4Qt0QMqF','complete',79306,NULL,3522,'2013-03-28 18:48:41','2013-06-03 14:32:43',12,'2013-03-28 18:48:40','ExtC2C3-DKJT-657M',0,'2013-06-03 14:32:43',NULL,NULL,2),(100028,'awjXLLVnHmDzzSKlPPOYai','complete',79308,NULL,3494,'2013-03-28 18:50:44','2013-05-08 09:58:37',12,'2013-03-28 18:50:44','EXTC4-DTXW-6580',0,'2013-05-08 09:58:37',NULL,NULL,2),(100030,'bbsYbFN35mCyOydUBAqNo4','complete',79310,NULL,3492,'2013-03-28 19:44:02','2013-04-15 12:05:37',10,'2013-03-28 19:44:01','EXTC5C6-CGFJ-63S8',0,'2013-04-15 12:05:37',NULL,NULL,2),(100032,'cGFqxLehDafBhFLYCv33E_','complete',79312,NULL,3514,'2013-03-28 20:08:03','2013-05-22 14:11:22',12,'2013-03-28 20:08:02','ExtC2C3-E5I9-6588',0,'2013-05-22 14:11:22',NULL,NULL,2),(100034,'bk6cB8tTHaDk673OjpKAa3','complete',79314,NULL,3444,'2013-03-28 20:13:20','2013-04-11 17:22:38',6,'2013-03-28 20:13:19','Int-F7T3-658I',0,'2013-04-11 17:22:38',NULL,NULL,2),(100036,'bfMdTTatDlzk7hpTqTgesH','complete',79316,NULL,3279,'2013-03-28 20:46:08','2013-04-02 14:16:16',8,'2013-03-28 20:46:07','EXTC5C6-EKNS-658C',0,'2013-04-02 14:16:16',NULL,NULL,2),(100038,'cPvsI2nhTl97Yl9HYgpKKh','complete',79318,NULL,3382,'2013-03-28 21:04:43','2013-04-02 07:19:25',10,'2013-03-28 21:04:42','EXTC5C6-ASVR-64SM',0,'2013-04-02 07:19:25',NULL,NULL,2),(100040,'a2JturLXHnf7NZAbBHhBGA','complete',79320,NULL,3514,'2013-03-28 21:36:12','2013-04-18 15:36:47',12,'2013-03-28 21:36:11','ExtC2C3-G313-658O',0,'2013-04-18 15:36:47',NULL,NULL,2),(100042,'b9bcnrjbbhxiktkqRHXVWZ','complete',79322,NULL,3514,'2013-03-28 21:49:01','2013-05-22 14:06:51',12,'2013-03-28 21:49:00','ExtC2C3-GKCN-658W',0,'2013-05-22 14:06:51',NULL,NULL,2),(100044,'cPKTKAEBrih6egFosmjMEH','complete',79324,NULL,1539,'2013-03-28 22:23:38','2013-05-21 13:45:35',8,'2013-03-28 22:23:38','EXTC5C6-H5ZX-6592',0,'2013-05-21 13:45:35',NULL,NULL,2),(100046,'cdyud8C4LcSRvfJbFM6_sS','complete',79326,NULL,3470,'2013-03-28 22:34:51','2013-04-03 07:32:15',8,'2013-03-28 22:34:50','EXTC5C6-GX7F-64Z6',0,'2013-04-03 07:32:15',NULL,NULL,2),(100048,'dhu3hiAbTghlfj7uTuZbvy','complete',29975,NULL,3472,'2013-03-29 00:04:17','2013-04-25 16:13:00',12,'2013-03-29 00:04:16','ExtC2C3-I85Y-659G',0,'2013-04-25 16:13:00',NULL,NULL,2),(100050,'chm6e2OVXjwzPmZOWYTMf6','complete',29975,NULL,3514,'2013-03-29 00:21:22','2013-04-18 15:40:00',12,'2013-03-29 00:21:21','ExtC2C3-4PZ-659O',0,'2013-04-18 15:40:00',NULL,NULL,2),(100052,'d18E9dkI5kxAFzo7ZaW2G6','complete',79328,NULL,3476,'2013-03-29 03:16:03','2013-04-03 10:02:06',8,'2013-03-29 03:16:03','EXTC5C6-5YZI-64P2',0,'2013-04-03 10:02:06',NULL,NULL,2),(100054,'af2TUVODzaNPYTFvRhJOAA','complete',79330,NULL,3510,'2013-03-29 06:35:04','2013-05-21 11:45:04',6,'2013-03-29 06:35:03','Int-4O0E-650Y',0,'2013-05-21 11:45:04',NULL,NULL,2),(100056,'debjYpbznfjz915IX_Dcfd','complete',79332,NULL,3510,'2013-03-29 07:50:27','2013-05-21 11:45:36',6,'2013-03-29 07:50:26','Int-E6X8-658A',0,'2013-05-21 11:45:36',NULL,NULL,2),(100058,'diOpo1BgTkIjGx0iT-z7up','complete',76046,NULL,3484,'2013-03-29 09:04:02','2013-04-17 14:11:24',12,'2013-03-29 09:04:01','ExtC2C3-6VL6-65AG',0,'2013-04-17 14:11:24',NULL,NULL,2),(100060,'aDOUkpm6Lm-RPIBzDNCr2k','complete',42521,NULL,3496,'2013-03-29 09:04:52','2013-04-10 17:00:58',8,'2013-03-29 09:04:52','EXTC5C6-6X9T-65AI',0,'2013-04-10 17:00:58',NULL,NULL,2),(100062,'dBab-i7U1oeiTOgQzKYqul','complete',74931,NULL,3496,'2013-03-29 09:05:32','2013-04-10 16:58:20',2,'2013-03-29 09:05:31','Int-6XEX-65AK',0,'2013-04-10 16:58:20',NULL,NULL,2),(100064,'d_7qaHvljkKO9D9EoJ7pgg','complete',79334,NULL,3526,'2013-03-29 09:06:10','2013-05-09 16:23:35',10,'2013-03-29 09:06:09','EXTC5C6-6PFN-65A8',0,'2013-05-09 16:23:35',NULL,NULL,2),(100066,'d_hjBRKKLa1O74203C8jpd','complete',76673,NULL,3528,'2013-03-29 09:18:49','2013-04-11 14:14:22',12,'2013-03-29 09:18:48','EXTC4-6SAU-65AE',0,'2013-04-11 14:14:22',NULL,NULL,2),(100068,'d-F478upDmyAuzcKQ62I2_','complete',1707,NULL,3446,'2013-03-29 11:03:17','2013-06-17 12:13:02',6,'2013-03-29 11:03:16','Int-87VW-65B4',1,'2013-06-17 12:13:02',NULL,NULL,2),(100070,'aWfZz4jFfaFBvSGJ6LgPwx','complete',79336,NULL,3247,'2013-03-29 11:35:12','2013-05-08 13:38:24',6,'2013-03-29 11:35:12','Int-8TY9-65BS',0,'2013-05-08 13:38:24',NULL,NULL,2),(100072,'bp2waHTFrePPrXUFEilVlK','complete',79338,NULL,3472,'2013-03-29 12:04:33','2013-04-25 16:13:34',12,'2013-03-29 12:04:33','ExtC2C3-8S0B-65BO',0,'2013-04-25 16:13:34',NULL,NULL,2),(100074,'csQg6yZsjh1kkfuPJSfDD9','complete',50575,NULL,3494,'2013-03-29 12:15:27','2013-05-08 09:59:14',12,'2013-03-29 12:15:27','EXTC4-9A6D-65C0',0,'2013-05-08 09:59:14',NULL,NULL,2),(100078,'b8MzKN2c5pE7PFBFRomDuT','complete',31642,NULL,3510,'2013-03-29 12:16:31','2013-04-15 11:47:30',6,'2013-03-29 12:16:30','Int-BG5V-655M',0,'2013-04-15 11:47:30',NULL,NULL,2),(100080,'axqNN6FEjdqzshzfTcDLIn','complete',63546,NULL,3514,'2013-03-29 12:19:10','2013-04-23 17:19:37',12,'2013-03-29 12:19:09','ExtC2C3-98W1-65BY',0,'2013-04-23 17:19:37',NULL,NULL,2),(100082,'dXWJ3nRWDfHl9rBhSSl4wm','complete',79340,NULL,1539,'2013-03-29 12:27:03','2013-04-12 11:31:04',8,'2013-03-29 12:27:03','EXTC5C6-98ER-65BW',0,'2013-04-12 11:31:04',NULL,NULL,2),(100084,'aarBms1bPft6GwB_4rHBX1','complete',79342,NULL,3522,'2013-03-29 12:55:37','2013-04-23 12:38:55',12,'2013-03-29 12:55:36','ExtC2C3-8R6U-65BM',0,'2013-04-23 12:38:55',NULL,NULL,2),(100086,'bgtRTPlQzi_QFcD8Df2Nec','complete',79340,NULL,3326,'2013-03-29 12:56:34','2013-06-28 15:12:29',12,'2013-03-29 12:56:34','EXTC4-9Q67-65C8',0,'2013-06-28 15:12:29',NULL,NULL,2),(100088,'dzJEJ25nzkdiUj5n76cuAc','complete',79340,NULL,3396,'2013-03-29 13:04:20','2013-04-03 12:10:58',10,'2013-03-29 13:04:20','EXTC5C6-A04B-65CC',0,'2013-04-03 12:10:58',NULL,NULL,2),(100090,'dX0F-08QncCzq7uRx_3AqR','complete',79344,NULL,3466,'2013-03-29 13:34:07','2013-04-25 13:28:43',12,'2013-03-29 13:34:06','EXTC4-56FG-65A0',0,'2013-04-25 13:28:43',NULL,NULL,2),(100092,'cXiSVTf9PfgjEVkPGOEG8x','complete',79346,NULL,3496,'2013-03-29 14:03:16','2013-04-10 16:58:46',2,'2013-03-29 14:03:16','Int-BITU-6468',0,'2013-04-10 16:58:46',NULL,NULL,2),(100094,'cb4GDslS1b4RcrkMUwv0NC','complete',79348,NULL,3494,'2013-03-29 14:28:10','2013-04-05 12:01:01',12,'2013-03-29 14:28:10','EXTC4-AWFX-65D0',0,'2013-04-05 12:01:01',NULL,NULL,2),(100096,'bQkttdXGbeRAR3v4M-JwQC','complete',79350,NULL,3492,'2013-03-29 14:36:10','2013-05-07 11:24:12',10,'2013-03-29 14:36:09','EXTC5C6-B371-65D6',0,'2013-05-07 11:24:12',NULL,NULL,2),(100098,'dNBm6sLCfaDPkWIiLPPcZJ','complete',79352,NULL,3466,'2013-03-29 14:45:20','2013-04-25 13:29:18',12,'2013-03-29 14:45:19','EXTC4-AV46-65CW',0,'2013-04-25 13:29:18',NULL,NULL,2),(100100,'cnhG_7WuHlhR9yp7oggXI-','complete',74911,NULL,3496,'2013-03-29 14:49:54','2013-04-10 17:00:59',8,'2013-03-29 14:49:53','EXTC5C6-ANZN-65CO',0,'2013-04-10 17:00:59',NULL,NULL,2),(100102,'aZIMDRNpDkdQ3yJpdt-hjf','complete',79354,NULL,3382,'2013-03-29 15:00:26','2013-04-02 07:19:41',10,'2013-03-29 15:00:26','EXTC5C6-BESD-65DA',0,'2013-04-02 07:19:41',NULL,NULL,2),(100104,'dtv7ULAHfpXPDuNwdUJfR3','complete',79356,NULL,3472,'2013-03-29 15:12:53','2013-04-25 16:12:42',12,'2013-03-29 15:12:53','ExtC2C3-BJRR-65DE',0,'2013-04-25 16:12:42',NULL,NULL,2),(100106,'c7hoB7C09ic4ygFFTtSxK7','complete',79358,NULL,3279,'2013-03-29 15:17:34','2013-04-02 14:16:25',8,'2013-03-29 15:17:33','EXTC5C6-ICVV-659I',0,'2013-04-02 14:16:25',NULL,NULL,2),(100108,'calrph215gXRqcNoaqS9AF','complete',79360,NULL,3478,'2013-03-29 15:31:03','2013-04-04 09:38:12',12,'2013-03-29 15:31:03','EXTC4-BTNX-65DG',0,'2013-04-04 09:38:12',NULL,NULL,2),(100110,'bqjm-rQJHk_OQRyR59cKRU','complete',79362,NULL,3514,'2013-03-29 16:05:19','2013-04-18 15:30:06',12,'2013-03-29 16:05:17','ExtC2C3-C7KC-65DO',0,'2013-04-18 15:30:06',NULL,NULL,2),(100112,'bn9ygMU3Df06U6xJ_k6HO0','complete',73863,NULL,3472,'2013-03-29 16:07:32','2013-05-22 16:35:13',6,'2013-03-29 16:07:31','Int-B7LU-655K',0,'2013-05-22 16:35:13',NULL,NULL,2),(100114,'djJGNnZFPmyidkHcoVenq7','complete',79364,NULL,3279,'2013-03-29 16:42:27','2013-04-02 14:16:26',8,'2013-03-29 16:42:26','EXTC5C6-CQ9X-65DY',0,'2013-04-02 14:16:26',NULL,NULL,2),(100116,'bxA-XjH8vnb4eIxEWwtn4u','complete',79366,NULL,3476,'2013-03-29 17:08:03','2013-04-03 10:08:51',8,'2013-03-29 17:08:03','EXTC5C6-CZQX-65E6',0,'2013-04-03 10:08:51',NULL,NULL,2),(100118,'a4O8B-fC1owRUM9k2m8nCR','complete',79368,NULL,3492,'2013-03-29 17:18:47','2013-04-15 12:05:43',10,'2013-03-29 17:18:47','EXTC5C6-D6JA-65E8',0,'2013-04-15 12:05:43',NULL,NULL,2),(100120,'cQqJoXihvlrQtRz5bCpDc3','talent',79370,NULL,3508,'2013-03-29 17:24:12','2013-04-16 10:02:33',12,'2013-03-29 17:24:11','EXTC4-6RLK-65AC',0,'2013-04-16 10:02:33',NULL,NULL,2),(100122,'bF1TuQXwLbbixnB7Sasji2','complete',79370,NULL,3219,'2013-03-29 17:24:17','2013-07-01 08:58:55',12,'2013-03-29 17:24:17','EXTC4-94PY-65BU',0,'2013-07-01 08:58:55',NULL,NULL,2),(100124,'dwLP6SigbfZAnlgsey9nFU','complete',70110,NULL,3474,'2013-03-29 18:00:19','2013-04-05 08:52:04',8,'2013-03-29 18:00:18','EXTC5C6-DOLN-65EM',0,'2013-04-05 08:52:04',NULL,NULL,2),(100126,'a8dE-MhnPohzEzzas6PIUh','complete',73631,NULL,3388,'2013-03-29 18:23:04','2013-05-22 07:23:34',6,'2013-03-29 18:23:03','Int-DJWU-65EG',1,'2013-05-22 07:23:34',NULL,NULL,2),(100128,'dmFARfGxvkMQvpI2oRP14l','complete',79372,NULL,3044,'2013-03-29 18:40:41','2013-04-27 10:50:31',12,'2013-03-29 18:40:41','EXTC4-DR8W-65EQ',0,'2013-04-27 10:50:31',NULL,NULL,2),(100130,'dswqyQePLgrkT9U1psYN5X','complete',79374,NULL,3482,'2013-03-29 18:46:35','2013-04-03 09:08:47',10,'2013-03-29 18:46:35','EXTC5C6-8VV0-653K',0,'2013-04-03 09:08:47',NULL,NULL,2),(100132,'aWy8r42FnmGRsOrEc7UPJQ','complete',79376,NULL,3508,'2013-03-29 18:50:29','2013-04-16 10:41:20',12,'2013-03-29 18:50:28','EXTC4-DY25-6586',0,'2013-04-16 10:41:20',NULL,NULL,2),(100134,'aJeUzD8nLj2BgYAymbRgwo','complete',79378,NULL,3486,'2013-03-29 18:53:14','2013-05-10 16:17:57',12,'2013-03-29 18:53:13','ExtC2C3-DT2I-65ES',0,'2013-05-10 16:17:57',NULL,NULL,2),(100136,'cEGwOhMcjh9zn2Bp9SBr7I','complete',79380,NULL,3219,'2013-03-29 18:59:37','2013-04-11 09:20:26',12,'2013-03-29 18:59:37','EXTC4-EEPT-65F0',0,'2013-04-11 09:20:26',NULL,NULL,2),(100138,'bFROvNmj9jtjJIZN_OQQ0f','complete',79382,NULL,3514,'2013-03-29 19:01:07','2013-04-17 18:11:05',12,'2013-03-29 19:01:07','ExtC2C3-DKMI-65EI',0,'2013-04-17 18:11:05',NULL,NULL,2),(100140,'a7ITFS-mHfs7WW4YrUp25j','complete',79384,NULL,3494,'2013-03-29 19:06:11','2013-04-03 19:16:47',12,'2013-03-29 19:06:11','EXTC4-E2TG-65EY',0,'2013-04-03 19:16:47',NULL,NULL,2),(100142,'cyXKOBYFvk_PmVCgjrMsno','complete',79386,NULL,3486,'2013-03-29 19:58:54','2013-04-18 11:09:03',12,'2013-03-29 19:58:53','ExtC2C3-CAK5-6470',0,'2013-04-18 11:09:03',NULL,NULL,2),(100144,'beBNlhOBjh5yHSnpkqJVgo','complete',79388,NULL,3279,'2013-03-29 20:08:12','2013-04-03 20:15:55',8,'2013-03-29 20:08:11','EXTC5C6-DXO9-65EW',0,'2013-04-03 20:15:55',NULL,NULL,2),(100146,'aE88F-f1ba6lFFGIaCw3FA','complete',79390,NULL,3472,'2013-03-29 20:15:05','2013-04-25 16:12:55',12,'2013-03-29 20:15:04','ExtC2C3-FBGM-65FA',0,'2013-04-25 16:12:55',NULL,NULL,2),(100148,'bQU1ULxkDlr7pQZZoC97xg','complete',79392,NULL,3486,'2013-03-29 20:20:11','2013-04-23 17:28:22',12,'2013-03-29 20:20:11','ExtC2C3-8JGD-642O',0,'2013-04-23 17:28:22',NULL,NULL,2),(100150,'cNrHY7X3nalAGdvYIWlD_F','complete',79394,NULL,3488,'2013-03-29 20:32:29','2013-04-25 10:56:43',12,'2013-03-29 20:32:29','ExtC2C3-FRVW-65FO',0,'2013-04-25 10:56:43',NULL,NULL,2),(100152,'alcdiA8qDb443emPJMJ69u','complete',12007,NULL,3444,'2013-03-29 20:47:31','2013-04-11 17:22:39',6,'2013-03-29 20:47:30','Int-FPP9-65FK',0,'2013-04-11 17:22:39',NULL,NULL,2),(100154,'cqEI2ql5rdZQFfGl16JzE3','complete',79396,NULL,3494,'2013-03-29 21:07:19','2013-04-05 12:01:31',12,'2013-03-29 21:07:18','EXTC4-FPU9-65FM',0,'2013-04-05 12:01:31',NULL,NULL,2),(100156,'bBdgd7L45kF5OXwU5Y2y7Q','complete',79398,NULL,3522,'2013-03-29 21:20:32','2013-04-26 10:12:52',12,'2013-03-29 21:20:32','ExtC2C3-G1C7-65FW',0,'2013-04-26 10:12:52',NULL,NULL,2),(100158,'cpVseol0rk9jGzAA9GKcwp','complete',79400,NULL,3528,'2013-03-29 21:59:10','2013-04-11 14:02:40',12,'2013-03-29 21:59:09','EXTC4-GTB0-65GA',0,'2013-04-11 14:02:40',NULL,NULL,2),(100160,'b3QWNA3uLoLzYV5TiFPFIy','complete',79398,NULL,3494,'2013-03-29 22:17:09','2013-04-05 12:10:30',12,'2013-03-29 22:17:09','EXTC4-GN8P-65G8',0,'2013-04-05 12:10:30',NULL,NULL,2),(100162,'bHOwrQiVfaBlp0Qx5dtSiR','complete',79402,NULL,3484,'2013-03-29 22:55:08','2013-05-22 16:41:00',12,'2013-03-29 22:55:07','ExtC2C3-HDNU-65GK',0,'2013-05-22 16:41:00',NULL,NULL,2),(100164,'ce813En8nbJQAa2QZ9J3jw','complete',79404,NULL,3514,'2013-03-29 23:01:56','2013-04-17 16:44:08',12,'2013-03-29 23:01:55','ExtC2C3-HKC8-65GO',0,'2013-04-17 16:44:08',NULL,NULL,2),(100166,'cQLZflsgngIRVQau-8-LPe','complete',79404,NULL,3486,'2013-03-29 23:10:50','2013-04-17 16:44:36',12,'2013-03-29 23:10:49','ExtC2C3-HTBZ-65GW',0,'2013-04-17 16:44:36',NULL,NULL,2),(100168,'cmwj_gru1bwOWXTTtdNxAq','complete',79406,NULL,3522,'2013-03-29 23:21:26','2013-05-22 08:24:21',6,'2013-03-29 23:21:26','Int-HT58-65GU',0,'2013-05-22 08:24:21',NULL,NULL,2),(100170,'a8lEMfs1ncw4wUqNpIYzNe','complete',75398,NULL,3514,'2013-03-30 00:27:58','2013-04-17 16:46:14',12,'2013-03-30 00:27:57','ExtC2C3-8M5-65H6',0,'2013-04-17 16:46:14',NULL,NULL,2),(100172,'c4NvSC_zfpN6_mjBdlGxcC','complete',79408,NULL,3482,'2013-03-30 01:02:17','2013-04-03 09:24:26',10,'2013-03-30 01:02:17','EXTC5C6-IAT-65HA',0,'2013-04-03 09:24:26',NULL,NULL,2),(100174,'bc2qWArcndu6Q9hTUYChpt','complete',79410,NULL,3484,'2013-03-30 03:22:33','2013-04-17 14:13:09',12,'2013-03-30 03:22:32','ExtC2C3-1WOD-65HI',0,'2013-04-17 14:13:09',NULL,NULL,2),(100176,'dDxqo0iZ9g8iwWxP-tl1Oo','complete',79412,NULL,3029,'2013-03-30 07:14:05','2013-05-15 09:36:24',8,'2013-03-30 07:14:05','EXTC5C6-66FZ-65A2',0,'2013-05-15 09:36:24',NULL,NULL,2),(100178,'cK3vn7ooPavjPhgnd4ikW2','talent',79414,NULL,1035,'2013-03-30 08:21:40','2013-04-30 11:18:46',8,'2013-03-30 08:21:40','EXTC5C6-D749-64VY',0,'2013-04-30 11:18:46',NULL,NULL,2),(100180,'a8BezmUeTgwQdTbvAmonD6','complete',79416,NULL,3528,'2013-03-30 09:10:55','2013-04-04 09:15:31',12,'2013-03-30 09:10:55','EXTC4-6LS2-65I6',0,'2013-04-04 09:15:31',NULL,NULL,2),(100182,'coYHzmt5jgEQ-cIJ8IoW7Z','complete',79418,NULL,3494,'2013-03-30 09:27:28','2013-05-08 10:00:14',12,'2013-03-30 09:27:27','EXTC4-750E-65I8',0,'2013-05-08 10:00:14',NULL,NULL,2),(100184,'dBiFnQq75o_OoAu3p5uRRM','complete',79420,NULL,3528,'2013-03-30 10:47:20','2013-04-04 11:15:31',12,'2013-03-30 10:47:20','EXTC4-2JWL-65HM',0,'2013-04-04 11:15:31',NULL,NULL,2),(100186,'bTdo8SPmrkV7RFnyMIDkFW','complete',48687,NULL,3444,'2013-03-30 11:21:13','2013-04-11 17:22:39',6,'2013-03-30 11:21:12','Int-8O4T-65J8',0,'2013-04-11 17:22:39',NULL,NULL,2),(100188,'cNxqYKyMbnW4kiw_0cfaHs','complete',79422,NULL,3514,'2013-03-30 12:07:49','2013-04-04 12:15:35',12,'2013-03-30 12:07:49','ExtC2C3-8MKG-65J4',0,'2013-04-04 12:15:35',NULL,NULL,2),(100190,'dmN2S1I5Pes6gDb17iNzTQ','complete',79424,NULL,3474,'2013-03-30 12:53:47','2013-04-05 08:52:11',8,'2013-03-30 12:53:46','EXTC5C6-909Q-65JK',0,'2013-04-05 08:52:11',NULL,NULL,2),(100192,'aij9hHNzzoTi_X4eb4hrhz','complete',79426,NULL,3526,'2013-03-30 13:01:23','2013-05-09 16:23:36',10,'2013-03-30 13:01:22','EXTC5C6-9P41-65JS',0,'2013-05-09 16:23:36',NULL,NULL,2),(100194,'cgrDHQlFfhUAcszEzWy9Rj','complete',79428,NULL,3504,'2013-03-30 13:01:26','2013-04-18 09:44:57',8,'2013-03-30 13:01:25','EXTC5C6-9UYB-65JW',0,'2013-04-18 09:44:57',NULL,NULL,2),(100196,'cjnW4wExXoD7mcQLR8vsP7','complete',79430,NULL,3390,'2013-03-30 13:07:24','2013-04-02 12:45:46',12,'2013-03-30 13:07:23','EXTC4-9QZW-65JU',0,'2013-04-02 12:45:46',NULL,NULL,2),(100198,'cQPrYiKy9kp4S6Gfv-b36_','complete',79430,NULL,831,'2013-03-30 13:13:49','2013-04-09 10:42:56',8,'2013-03-30 13:13:48','EXTC5C6-CN3G-64VI',0,'2013-04-09 10:42:56',NULL,NULL,2),(100200,'aD0YyUJBvcMBShglwIO7qc','complete',79432,NULL,3291,'2013-03-30 14:31:09','2013-04-02 09:43:56',8,'2013-03-30 14:31:09','EXTC5C6-A92X-65CG',0,'2013-04-02 09:43:56',NULL,NULL,2),(100202,'dymW8WNoTaalCrsIkHbfhE','complete',79434,NULL,3528,'2013-03-30 14:36:53','2013-04-17 15:14:08',6,'2013-03-30 14:36:52','Int-AX8N-65KG',0,'2013-04-17 15:14:08',NULL,NULL,2),(100204,'bsZiSadDHm6PH5tLLvt0mL','complete',79436,NULL,3448,'2013-03-30 14:41:22','2013-04-11 17:26:27',6,'2013-03-30 14:41:22','Int-85C0-65J0',0,'2013-04-11 17:26:27',NULL,NULL,2),(100206,'cw2I9Q_TfeH4hGHcbqNRMa','complete',79438,NULL,3472,'2013-03-30 15:02:54','2013-04-25 16:12:42',12,'2013-03-30 15:02:53','ExtC2C3-ACDL-65K4',0,'2013-04-25 16:12:42',NULL,NULL,2),(100208,'c9m3qHjszl3RXL4p91Rgvm','complete',78856,NULL,3197,'2013-03-30 15:04:16','2013-08-21 10:50:50',4,'2013-03-30 15:04:15','Int-BAWD-65KM',0,'2013-08-21 10:50:50',NULL,NULL,2),(100210,'atLJqH3AnbyyBqwwwyfYCq','complete',65311,NULL,3500,'2013-03-30 15:42:05','2013-04-19 15:53:26',6,'2013-03-30 15:42:03','Int-BUHC-65KU',0,'2013-04-19 15:53:26',NULL,NULL,2),(100212,'a3h1roJZnoF50vcnI-AFQk','complete',79440,NULL,3528,'2013-03-30 15:46:22','2013-04-17 15:14:24',12,'2013-03-30 15:46:21','EXTC4-BQXH-65KS',0,'2013-04-17 15:14:24',NULL,NULL,2),(100214,'dapukMN3naCydemJy-6xhO','complete',79442,NULL,3520,'2013-03-30 16:05:40','2013-05-30 09:21:50',12,'2013-03-30 16:05:40','ExtC2C3-82QZ-65IW',0,'2013-05-30 09:21:50',NULL,NULL,2),(100216,'aTA9TDaQ9npQumHeBnEntk','complete',79444,NULL,3514,'2013-03-30 16:06:13','2013-04-23 17:00:25',12,'2013-03-30 16:06:13','ExtC2C3-DWA7-6584',0,'2013-04-23 17:00:25',NULL,NULL,2),(100218,'aBUaIY0a1mZAKp1aoCdIEn','complete',79446,NULL,3508,'2013-03-30 16:08:34','2013-04-16 10:02:56',12,'2013-03-30 16:08:34','EXTC4-CCM9-65KY',0,'2013-04-16 10:02:56',NULL,NULL,2),(100220,'bC6bMV57TgYjMneEn0bWtG','complete',79448,NULL,3468,'2013-03-30 17:12:43','2013-08-30 12:44:08',12,'2013-03-30 17:12:41','EXTC4-ALKU-6558',0,'2013-04-08 10:31:29',NULL,NULL,2),(100222,'a1FAeqjzLbryxLahKc6QV5','complete',79450,NULL,3486,'2013-03-30 17:20:45','2013-04-25 11:34:09',12,'2013-03-30 17:20:45','ExtC2C3-D328-65LC',0,'2013-04-25 11:34:09',NULL,NULL,2),(100224,'aP1iZpg4nd95J_DS_7xsEg','complete',51733,NULL,3472,'2013-03-30 17:41:23','2013-04-25 16:13:07',12,'2013-03-30 17:41:22','ExtC2C3-CV6L-65LA',0,'2013-04-25 16:13:07',NULL,NULL,2),(100226,'auIKyj4VPdqyXqr9sOYTvQ','complete',79452,NULL,3444,'2013-03-30 18:20:56','2013-04-24 12:22:47',6,'2013-03-30 18:20:55','Int-E2WP-65LO',0,'2013-04-24 12:22:47',NULL,NULL,2),(100228,'bBZ1bBrxHnU4oDqTj4CWay','complete',79454,NULL,3382,'2013-03-30 18:24:30','2013-04-03 14:53:48',10,'2013-03-30 18:24:30','EXTC5C6-AV4V-65KC',0,'2013-04-03 14:53:48',NULL,NULL,2),(100230,'cQWUN4TCXa8PARtTLB6uwZ','talent',79456,NULL,3474,'2013-03-30 18:26:14','2013-07-25 10:04:16',8,'2013-03-30 18:26:14','EXTC5C6-8N2T-65J6',0,'2013-07-25 10:04:16',NULL,NULL,2),(100232,'bReeVNo7zh6QObnbTIhU1r','complete',79458,NULL,3496,'2013-03-30 19:20:14','2013-04-10 17:00:59',8,'2013-03-30 19:20:13','EXTC5C6-ENZI-65LW',0,'2013-04-10 17:00:59',NULL,NULL,2),(100234,'ceqDBZmYXhhyhx1t1rCc6a','complete',79460,NULL,3151,'2013-03-30 19:48:09','2013-04-03 10:38:08',8,'2013-03-30 19:48:08','EXTC5C6-EKMB-65LU',0,'2013-04-03 10:38:08',NULL,NULL,2),(100236,'b4Gf8ORFLgh6JNMSdkuLlg','complete',79462,NULL,3456,'2013-03-30 20:35:13','2013-07-18 15:09:56',8,'2013-03-30 20:35:12','EXTC5C6-FBHL-65M0',0,'2013-07-18 15:09:56',NULL,NULL,2),(100238,'aP8kNSiLfmhO3-bBaAtdbN','complete',79464,NULL,3382,'2013-03-30 20:53:34','2013-04-02 07:20:59',10,'2013-03-30 20:53:34','EXTC5C6-AWCN-65KE',0,'2013-04-02 07:20:59',NULL,NULL,2),(100240,'bFlVGZ_aznwlV8DrWJwZm5','complete',79466,NULL,3508,'2013-03-30 20:56:05','2013-04-16 10:03:51',12,'2013-03-30 20:56:04','EXTC4-FGJP-65M4',0,'2013-04-16 10:03:51',NULL,NULL,2),(100242,'b6opF49l9a-PeR2mNO8Zvy','complete',79466,NULL,3219,'2013-03-30 21:09:19','2013-04-11 08:57:49',12,'2013-03-30 21:09:18','EXTC4-G6PP-65MA',0,'2013-04-11 08:57:49',NULL,NULL,2),(100244,'cesAXwo6PofkKsN4Ib7gPi','complete',79466,NULL,3478,'2013-03-30 21:22:09','2013-04-04 08:19:47',12,'2013-03-30 21:22:08','EXTC4-G7KF-65MC',0,'2013-04-04 08:19:47',NULL,NULL,2),(100248,'b-IJBWlIza8BbqDdJPdyk7','complete',34063,NULL,3496,'2013-03-30 21:56:24','2013-05-28 10:10:28',2,'2013-03-30 21:56:22','Int-H2CG-65GE',0,'2013-05-28 10:10:28',NULL,NULL,2),(100250,'apMGLCYtDlV6wy2pOwTZW-','complete',79468,NULL,3528,'2013-03-30 22:04:21','2013-04-16 09:12:27',12,'2013-03-30 22:04:21','EXTC4-FZX8-65FU',0,'2013-04-16 09:12:27',NULL,NULL,2),(100252,'dWcmZTUX9orOO4ccd0b9Dh','complete',79470,NULL,3490,'2013-03-30 22:07:16','2013-10-14 16:02:33',2,'2013-03-30 22:07:16','Int-FG3D-64M6',1,'2013-10-14 16:02:33',NULL,NULL,2),(100254,'bEzYQSCo9gzAFGaavJ7T1I','complete',1539,NULL,3514,'2013-03-30 22:17:03','2013-04-23 17:00:42',12,'2013-03-30 22:17:02','ExtC2C3-GVUZ-65ME',0,'2013-04-23 17:00:42',NULL,NULL,2),(100256,'bHT4bJUuPavisHneESHYoN','complete',1539,NULL,3472,'2013-03-30 22:24:21','2013-04-25 16:12:43',12,'2013-03-30 22:24:21','ExtC2C3-H7G7-65MI',0,'2013-04-25 16:12:43',NULL,NULL,2),(100258,'abrOrmyBHielCzccpW8Php','complete',79472,NULL,3044,'2013-03-30 22:35:18','2013-04-27 10:51:24',6,'2013-03-30 22:35:18','Int-FEJJ-65M2',0,'2013-04-27 10:51:24',NULL,NULL,2),(100260,'ah7oGJey5bL7uRNxt8Lrc2','complete',28921,NULL,3496,'2013-03-30 22:45:15','2013-04-10 16:59:12',8,'2013-03-30 22:45:15','EXTC5C6-F8CZ-649U',0,'2013-04-10 16:59:12',NULL,NULL,2),(100262,'chQvcBmFrnIkCtu3Pj9UrF','complete',79474,NULL,3382,'2013-03-30 22:57:13','2013-04-03 14:53:48',10,'2013-03-30 22:57:13','EXTC5C6-HFR5-65MM',0,'2013-04-03 14:53:48',NULL,NULL,2),(100264,'bwBGKzh4zjZQ7rjfQyLtJ7','complete',79476,NULL,3514,'2013-03-31 00:38:26','2013-04-23 17:13:13',6,'2013-03-31 00:38:25','Int-CFM-65H8',0,'2013-04-23 17:13:13',NULL,NULL,2),(100266,'dXr7wrq5bigyEkiDx0QiEp','complete',79478,NULL,3390,'2013-03-31 03:58:59','2013-04-02 12:46:16',12,'2013-03-31 03:58:58','EXTC4-BPVG-65KO',0,'2013-04-02 12:46:16',NULL,NULL,2),(100268,'cLhFb-d1zmqOU6_SY-Gati','complete',79480,NULL,3494,'2013-03-31 08:52:13','2013-04-05 11:38:40',6,'2013-03-31 08:52:12','Int-6A3S-65NA',0,'2013-04-05 11:38:40',NULL,NULL,2),(100270,'bZw3DtT0fppziQGylx2krF','complete',79482,NULL,3528,'2013-03-31 10:35:15','2013-04-11 14:10:35',12,'2013-03-31 10:35:14','EXTC4-80TR-65NK',0,'2013-04-11 14:10:35',NULL,NULL,2),(100272,'bQtn-VGNDlE5d_XU5cAc51','complete',48179,NULL,3522,'2013-03-31 10:47:52','2013-05-03 10:25:30',6,'2013-03-31 10:47:51','Int-6MH6-65A6',0,'2013-05-03 10:25:30',NULL,NULL,2),(100274,'aU2zVZntrhkQW-lmvkZbtQ','complete',71907,NULL,3514,'2013-03-31 10:54:51','2013-04-23 17:08:55',12,'2013-03-31 10:54:51','ExtC2C3-88T5-65NQ',0,'2013-04-23 17:08:55',NULL,NULL,2),(100276,'c36YB33ELmsQxu3kZoNc6_','complete',48179,NULL,3496,'2013-03-31 10:57:08','2013-04-10 16:58:56',2,'2013-03-31 10:57:08','Int-6RDH-65AA',0,'2013-04-10 16:58:56',NULL,NULL,2),(100278,'bYXwnXVCbgqA4nkhAav1L-','complete',48179,NULL,3494,'2013-03-31 11:06:57','2013-04-05 11:39:32',6,'2013-03-31 11:06:57','Int-CT3M-65L8',0,'2013-04-05 11:39:32',NULL,NULL,2),(100280,'brNY4YU4LlsBDT0mOZvwPG','complete',30889,NULL,3446,'2013-03-31 11:23:48','2013-04-11 17:25:39',6,'2013-03-31 11:23:47','Int-8379-65NM',0,'2013-04-11 17:25:39',NULL,NULL,2),(100282,'c-CXoRPSfavz7MhdFo6JMr','complete',42067,NULL,3421,'2013-03-31 11:58:11','2013-07-18 11:44:06',4,'2013-03-31 11:58:09','Int-D6K7-657C',0,'2013-07-18 11:44:06',NULL,NULL,2),(100284,'cna-XhNyjhwzKLPMfdltMk','complete',79484,NULL,3500,'2013-03-31 12:05:13','2013-04-11 10:12:08',6,'2013-03-31 12:05:13','Int-GUOX-658Y',0,'2013-04-11 10:12:08',NULL,NULL,2),(100286,'a4dQI4D6baZiSDax_nfuZT','complete',63396,NULL,3500,'2013-03-31 12:26:52','2013-04-11 10:12:09',6,'2013-03-31 12:26:51','Int-E4NR-65LQ',0,'2013-04-11 10:12:09',NULL,NULL,2),(100288,'cdKKJD38rcn5_BtiDhTy7n','complete',79486,NULL,3470,'2013-03-31 12:42:50','2013-04-23 13:31:19',8,'2013-03-31 12:42:50','EXTC5C6-8TRG-65JG',0,'2013-04-23 13:31:19',NULL,NULL,2),(100290,'dxmer0LHff34b9GSBiACzK','complete',63396,NULL,3490,'2013-03-31 12:45:34','2013-04-15 15:43:49',2,'2013-03-31 12:45:34','Int-9P63-65O6',0,'2013-04-15 15:43:49',NULL,NULL,2),(100292,'a87AAp0Jvo6lvh8SPZ20gb','complete',63396,NULL,3478,'2013-03-31 13:08:27','2013-04-04 08:20:53',6,'2013-03-31 13:08:26','Int-A3EQ-65O8',0,'2013-04-04 08:20:53',NULL,NULL,2),(100294,'bVOHUN5AXhG7ZfjPuEq1B7','complete',63396,NULL,3484,'2013-03-31 13:15:36','2013-05-22 16:41:12',6,'2013-03-31 13:15:36','Int-A6XX-65OA',0,'2013-05-22 16:41:12',NULL,NULL,2),(100296,'cjT-2GW3rcvQx2_Jvjxx4H','complete',63396,NULL,3522,'2013-03-31 13:33:45','2013-04-11 08:14:51',6,'2013-03-31 13:33:45','Int-AEXD-65OG',0,'2013-04-11 08:14:51',NULL,NULL,2),(100298,'dw7O9rq1zmkijpHHIjkVeQ','complete',79488,NULL,3484,'2013-03-31 13:37:14','2013-04-05 14:15:32',12,'2013-03-31 13:37:13','ExtC2C3-AB76-65OE',0,'2013-04-05 14:15:32',NULL,NULL,2),(100300,'bnIB1BgYHdKAVFBQ1TT63F','complete',79490,NULL,3532,'2013-03-31 13:40:40','2013-05-28 11:29:00',6,'2013-03-31 13:40:40','Int-AB6F-65OC',0,'2013-05-28 11:29:00',NULL,NULL,2),(100302,'bPGrqJNG9lwRLD36oklnw3','complete',25999,NULL,3472,'2013-03-31 14:23:29','2013-04-25 16:13:00',12,'2013-03-31 14:23:28','ExtC2C3-9FLH-65O0',0,'2013-04-25 16:13:00',NULL,NULL,2),(100304,'c9oPtltG9eOl1DDW9KWXZP','complete',74055,NULL,3029,'2013-03-31 14:37:45','2013-04-03 14:28:47',8,'2013-03-31 14:37:44','EXTC5C6-B1PI-65OK',0,'2013-04-03 14:28:47',NULL,NULL,2),(100306,'a9HmKNa5PpOjHQ0QXIft1m','complete',25999,NULL,3514,'2013-03-31 14:38:45','2013-04-18 15:42:09',12,'2013-03-31 14:38:44','ExtC2C3-B5F2-65OO',0,'2013-04-18 15:42:09',NULL,NULL,2),(100308,'cAkcmF6B9ntA2HwLelx6yd','complete',25999,NULL,3486,'2013-03-31 14:54:44','2013-04-18 10:41:30',12,'2013-03-31 14:54:43','ExtC2C3-BBKZ-65OS',0,'2013-04-18 10:41:30',NULL,NULL,2),(100310,'bnnxDS0aLpIQuPQk5vhcLv','complete',79492,NULL,3514,'2013-03-31 15:10:20','2013-04-17 16:48:13',12,'2013-03-31 15:10:19','ExtC2C3-B2P4-65OM',0,'2013-04-17 16:48:13',NULL,NULL,2),(100312,'bln0KDmybdNjcKnPqNhyEU','complete',79494,NULL,3472,'2013-03-31 15:12:03','2013-04-25 16:13:23',12,'2013-03-31 15:12:03','ExtC2C3-AS9N-65KA',0,'2013-04-25 16:13:23',NULL,NULL,2),(100314,'ccXkTXwavfX4zg0MgU98ld','complete',79496,NULL,3512,'2013-03-31 15:19:49','2013-05-08 11:28:16',2,'2013-03-31 15:19:48','Int-BAMI-65OQ',0,'2013-05-08 11:28:16',NULL,NULL,2),(100316,'cYcGX-FJPpyls22FEAPieu','complete',78644,NULL,3412,'2013-03-31 15:45:44','2013-04-04 18:13:31',8,'2013-03-31 15:45:43','EXTC5C6-BYQ2-65P8',0,'2013-04-04 18:13:31',NULL,NULL,2),(100318,'ds4VU4Yrvf171ZKlvIgzUe','complete',74919,NULL,3494,'2013-03-31 16:03:12','2013-05-21 14:49:47',12,'2013-03-31 16:03:12','EXTC4-C9GS-65PI',1,'2013-05-21 14:49:47',NULL,NULL,2),(100320,'a3i_IMLsPmQl6uskoMCxD1','complete',74919,NULL,3528,'2013-03-31 16:09:00','2013-04-17 15:14:39',12,'2013-03-31 16:08:59','EXTC4-CEYL-65PK',0,'2013-04-17 15:14:39',NULL,NULL,2),(100322,'ddRIZ8dSzgCOjbOweobEvQ','complete',75966,NULL,3482,'2013-03-31 16:11:29','2013-04-03 09:25:37',10,'2013-03-31 16:11:29','EXTC5C6-C9GN-65PG',0,'2013-04-03 09:25:37',NULL,NULL,2),(100324,'df2ZaEHx5m2jIEdp6kZq5E','complete',79498,NULL,3468,'2013-03-31 16:24:35','2013-04-05 17:15:27',12,'2013-03-31 16:24:34','EXTC4-C46A-65PC',0,'2013-04-05 17:15:27',NULL,NULL,2),(100326,'adkXNdzI1dcjl9V62-PMcj','complete',69526,NULL,3514,'2013-03-31 16:36:55','2013-04-18 15:43:23',12,'2013-03-31 16:36:55','ExtC2C3-6PTO-651C',0,'2013-04-18 15:43:23',NULL,NULL,2),(100328,'dinLcQD6zmk5D6eRG3-evQ','complete',65497,NULL,3484,'2013-03-31 16:52:08','2013-08-21 15:36:44',12,'2013-03-31 16:52:07','ExtC2C3-BHOM-65P0',1,'2013-08-21 15:36:44',NULL,NULL,2),(100330,'aeyhqknJLld772ZIavrRi-','complete',48329,NULL,3444,'2013-03-31 18:19:42','2013-04-11 17:23:15',6,'2013-03-31 18:19:41','Int-DMQD-65Q8',0,'2013-04-11 17:23:15',NULL,NULL,2),(100332,'cm5FTid29ll4dUuseQe-nA','complete',67781,NULL,3522,'2013-03-31 18:23:16','2013-06-06 10:19:06',12,'2013-03-31 18:23:15','ExtC2C3-CX45-65PQ',0,'2013-06-06 10:19:06',NULL,NULL,2),(100334,'bmlwv11mHbjy9pnbaZ5xpI','complete',79500,NULL,3496,'2013-03-31 18:24:29','2013-04-10 17:01:00',8,'2013-03-31 18:24:29','EXTC5C6-CIEC-64JC',0,'2013-04-10 17:01:00',NULL,NULL,2),(100336,'d9-ZJ7uljdHzUS66LcnuFW','complete',78908,NULL,3514,'2013-03-31 18:32:25','2013-04-17 16:49:51',12,'2013-03-31 18:32:25','ExtC2C3-E0MG-65QG',0,'2013-04-17 16:49:51',NULL,NULL,2),(100338,'a-ewgUABLl8OtTRUOrjIGo','complete',79502,NULL,3514,'2013-03-31 18:33:43','2013-04-05 19:16:05',12,'2013-03-31 18:33:40','ExtC2C3-D9SM-65PY',0,'2013-04-05 19:16:05',NULL,NULL,2),(100340,'djcBpo3UfjTkvMEYgM07qX','complete',79504,NULL,3476,'2013-03-31 18:41:38','2013-04-03 10:08:29',8,'2013-03-31 18:41:37','EXTC5C6-D14Q-65PU',0,'2013-04-03 10:08:29',NULL,NULL,2),(100342,'d_LhhsphffrOfuMTouu47s','complete',79502,NULL,3472,'2013-03-31 18:58:04','2013-04-05 19:16:07',12,'2013-03-31 18:58:04','ExtC2C3-EJXD-65QO',0,'2013-04-05 19:16:07',NULL,NULL,2),(100344,'cJHrXp_Jfk64IrtLICAdz8','complete',66495,NULL,3498,'2013-03-31 19:17:40','2013-04-09 12:01:38',8,'2013-03-31 19:17:39','EXTC5C6-EJDO-64X6',0,'2013-04-09 12:01:38',NULL,NULL,2),(100346,'dsWivnVm9iYP9msMTIk_je','complete',79502,NULL,3482,'2013-03-31 19:19:05','2013-04-05 20:15:50',10,'2013-03-31 19:19:04','EXTC5C6-ERZ0-65QW',0,'2013-04-05 20:15:50',NULL,NULL,2),(100348,'b85lrPQszkXB6_DDmQsjj3','complete',79482,NULL,3492,'2013-03-31 19:19:38','2013-04-05 12:35:48',10,'2013-03-31 19:19:37','EXTC5C6-ET28-65R0',0,'2013-04-05 12:35:48',NULL,NULL,2),(100350,'bFPG6L8DHh97qHnL1lcZV7','complete',79502,NULL,3486,'2013-03-31 19:26:23','2013-04-05 20:15:52',12,'2013-03-31 19:26:23','ExtC2C3-EXTJ-65R2',0,'2013-04-05 20:15:52',NULL,NULL,2),(100352,'b-wf5gPqDi5RVdH7woNhPk','complete',79482,NULL,2111,'2013-03-31 19:31:17','2013-04-02 15:02:55',8,'2013-03-31 19:31:16','EXTC5C6-EYHD-65R4',0,'2013-04-02 15:02:55',NULL,NULL,2),(100354,'bHaXjUDe5nczEokxAEntKa','complete',79482,NULL,3496,'2013-03-31 19:39:08','2013-04-10 17:01:01',8,'2013-03-31 19:39:07','EXTC5C6-F3F8-65R6',0,'2013-04-10 17:01:01',NULL,NULL,2),(100356,'bUlYARp2XmXAsybNXHtU7Z','complete',79506,NULL,3446,'2013-03-31 19:47:01','2013-04-11 17:25:39',6,'2013-03-31 19:47:00','Int-ELTC-65QS',0,'2013-04-11 17:25:39',NULL,NULL,2),(100358,'ad93VbxDPnxOkTL_31vv-D','complete',79508,NULL,3514,'2013-03-31 19:57:11','2013-04-18 15:42:43',12,'2013-03-31 19:57:11','ExtC2C3-FA31-65R8',0,'2013-04-18 15:42:43',NULL,NULL,2),(100360,'dRwA1ePg1mIzJyhLZJO9LG','complete',79510,NULL,3444,'2013-03-31 20:34:46','2013-05-16 14:05:18',6,'2013-03-31 20:34:46','Int-7TA0-65NE',0,'2013-05-16 14:05:18',NULL,NULL,2),(100362,'clouWrmGriX5bm4joUOX3Y','complete',27085,NULL,3448,'2013-03-31 20:38:45','2013-05-15 07:54:52',6,'2013-03-31 20:38:44','Int-FOX6-65RI',1,'2013-05-15 07:54:52',NULL,NULL,2),(100364,'bNXVl_g2zi0BWlJWpneM4m','complete',79512,NULL,3474,'2013-03-31 20:48:18','2013-04-05 08:53:48',8,'2013-03-31 20:48:18','EXTC5C6-EHMH-65LS',0,'2013-04-05 08:53:48',NULL,NULL,2),(100366,'dmPv0smNDiJQjCoGBiyaDB','complete',54984,NULL,3496,'2013-03-31 21:12:16','2013-05-15 12:48:02',2,'2013-03-31 21:12:16','Int-GDZS-64MW',0,'2013-05-15 12:48:02',NULL,NULL,2),(100368,'aTqKUrmcbah469nGaHVGdO','complete',73561,NULL,3444,'2013-03-31 22:08:31','2013-04-11 17:23:15',6,'2013-03-31 22:08:30','Int-G3U2-65RO',0,'2013-04-11 17:23:15',NULL,NULL,2),(100370,'c41D7C9bXoO5w1uDM-2_qx','complete',73561,NULL,3446,'2013-03-31 22:27:22','2013-04-11 17:25:40',6,'2013-03-31 22:27:22','Int-H4CJ-65S0',0,'2013-04-11 17:25:40',NULL,NULL,2),(100372,'cwR_yLkN1iWBakF_IrsBtj','complete',79514,NULL,3492,'2013-03-31 22:32:27','2013-04-05 12:45:29',10,'2013-03-31 22:32:27','EXTC5C6-HA4Z-65S2',0,'2013-04-05 12:45:29',NULL,NULL,2),(100374,'cvYfW6rEXd_6wB33fQFOXD','complete',73561,NULL,3448,'2013-03-31 23:28:52','2013-04-11 17:26:32',6,'2013-03-31 23:28:50','Int-HK9D-65S6',0,'2013-04-11 17:26:32',NULL,NULL,2),(100376,'cj7PG4q25nJlPDoTSvZCer','complete',78952,NULL,3532,'2013-03-31 23:31:48','2013-05-08 09:53:43',6,'2013-03-31 23:31:47','Int-2Y1-65SA',0,'2013-05-08 09:53:43',NULL,NULL,2),(100378,'a4IrS6cVza9ACUsef1jC3C','complete',79516,NULL,3528,'2013-04-01 05:47:53','2013-04-11 14:14:49',12,'2013-04-01 05:47:52','EXTC4-4UEG-65SK',0,'2013-04-11 14:14:49',NULL,NULL,2),(100380,'dMEB-w8w1ijjmE9VJHH6-c','complete',79518,NULL,3468,'2013-04-01 06:56:07','2013-04-06 07:15:26',12,'2013-04-01 06:56:06','EXTC4-5XXQ-65SM',0,'2013-04-06 07:15:26',NULL,NULL,2),(100382,'aU0de3P-vf4RZBmD8oGlbT','complete',79520,NULL,3510,'2013-04-01 09:04:08','2013-05-21 11:45:49',6,'2013-04-01 09:04:08','Int-690B-65SQ',0,'2013-05-21 11:45:49',NULL,NULL,2),(100384,'aYRgsWhDHnJzY4wX0srsgR','complete',79522,NULL,3472,'2013-04-01 09:59:13','2013-04-25 16:12:44',12,'2013-04-01 09:59:13','ExtC2C3-FGNM-65RC',0,'2013-04-25 16:12:44',NULL,NULL,2),(100386,'drvCRX7r9pP7QcWO5HtTeM','complete',79524,NULL,3514,'2013-04-01 09:59:45','2013-04-17 16:50:28',12,'2013-04-01 09:59:45','ExtC2C3-84TX-65T8',0,'2013-04-17 16:50:28',NULL,NULL,2),(100388,'bMxqJlqCLePAFByb0fpfL4','complete',79524,NULL,3486,'2013-04-01 09:59:51','2013-04-18 09:37:36',12,'2013-04-01 09:59:51','ExtC2C3-8DEI-65TE',0,'2013-04-18 09:37:36',NULL,NULL,2),(100390,'aVHowSb41k0POtzS41tprR','complete',79526,NULL,3470,'2013-04-01 10:04:49','2013-04-03 08:24:07',8,'2013-04-01 10:04:49','EXTC5C6-86CR-65TC',0,'2013-04-03 08:24:07',NULL,NULL,2),(100392,'dgMrW6jnDlrODaZZGqosrK','complete',79524,NULL,3484,'2013-04-01 10:05:16','2013-04-17 14:20:11',12,'2013-04-01 10:05:15','ExtC2C3-8HW1-65TI',0,'2013-04-17 14:20:11',NULL,NULL,2),(100394,'bBAWvJyszmwyECjzEZRvpr','complete',78288,NULL,3488,'2013-04-01 10:50:28','2013-05-22 08:41:13',12,'2013-04-01 10:50:28','ExtC2C3-8X8B-65TU',0,'2013-05-22 08:41:13',NULL,NULL,2),(100396,'dtevEb2nXoXOu--D_mxcNN','complete',77163,NULL,2711,'2013-04-01 11:11:51','2013-06-21 15:48:32',12,'2013-04-01 11:11:50','EXTC4-8NVX-65TQ',0,'2013-04-03 12:42:52',NULL,NULL,2),(100398,'dHZeYFqq5fqP1qzTnR1WG-','complete',79528,NULL,3508,'2013-04-01 11:13:50','2013-04-16 10:04:47',12,'2013-04-01 11:13:50','EXTC4-96OY-65TW',0,'2013-04-16 10:04:47',NULL,NULL,2),(100400,'dr-VwM2GPaHBh-_6MPgQG-','complete',79530,NULL,3520,'2013-04-01 11:20:13','2013-04-11 08:35:04',12,'2013-04-01 11:20:13','ExtC2C3-9CM9-65U0',0,'2013-04-11 08:35:04',NULL,NULL,2),(100402,'a6DjcoHX1jkBc_1lQVLTgZ','complete',79532,NULL,3494,'2013-04-01 11:21:19','2013-04-05 11:40:50',12,'2013-04-01 11:21:19','EXTC4-C87B-65DQ',0,'2013-04-05 11:40:50',NULL,NULL,2),(100404,'c72lh5eInkrRjPWR5A7L4p','complete',79532,NULL,3528,'2013-04-01 11:21:23','2013-04-11 14:06:39',12,'2013-04-01 11:21:23','EXTC4-CBBG-65DS',0,'2013-04-11 14:06:39',NULL,NULL,2),(100406,'caVsbpUQ5kjjgXpwM6fxbe','complete',79534,NULL,3492,'2013-04-01 11:25:00','2013-04-05 12:50:43',10,'2013-04-01 11:24:59','EXTC5C6-GTZV-64YY',0,'2013-04-05 12:50:43',NULL,NULL,2),(100408,'drdKK6VSzmLj2aZs5sommc','complete',79536,NULL,2711,'2013-04-01 11:35:32','2013-04-02 08:56:02',12,'2013-04-01 11:35:32','EXTC4-8SWE-65TS',0,'2013-04-02 08:56:02',NULL,NULL,2),(100410,'dU4X_ODZPcWj-KBXti38Fe','complete',79538,NULL,3514,'2013-04-01 12:28:33','2013-04-17 18:17:56',12,'2013-04-01 12:28:32','ExtC2C3-E9D0-65QK',0,'2013-04-17 18:17:56',NULL,NULL,2),(100412,'abrfEI34Tp-447CCWMH3vH','complete',79540,NULL,3492,'2013-04-01 13:06:55','2013-04-15 12:05:49',10,'2013-04-01 13:06:55','EXTC5C6-AL20-65UM',0,'2013-04-15 12:05:49',NULL,NULL,2),(100414,'cP0st6QYfb8Puz_4eMNsJu','complete',79542,NULL,3514,'2013-04-01 13:21:01','2013-04-17 18:11:26',12,'2013-04-01 13:21:00','ExtC2C3-AUHO-65US',0,'2013-04-17 18:11:26',NULL,NULL,2),(100416,'b72DHcKVfcAAsuutwuq2ib','complete',44899,NULL,3514,'2013-04-01 13:21:58','2013-04-17 16:51:01',12,'2013-04-01 13:21:57','ExtC2C3-75P3-65AM',0,'2013-04-17 16:51:01',NULL,NULL,2),(100418,'at_AiqXa5biBy0lxTWzNOb','complete',79542,NULL,3486,'2013-04-01 13:31:36','2013-04-18 10:24:51',12,'2013-04-01 13:31:36','ExtC2C3-B3O0-65UU',0,'2013-04-18 10:24:51',NULL,NULL,2),(100420,'aAtnjYXr5d1yOXSj6lRLMe','complete',79544,NULL,3470,'2013-04-01 13:36:42','2013-04-03 07:34:21',8,'2013-04-01 13:36:41','EXTC5C6-AR21-65UQ',0,'2013-04-03 07:34:21',NULL,NULL,2),(100422,'csfC4fY5LiU43t9Ciicjg8','complete',79542,NULL,3484,'2013-04-01 13:36:48','2013-04-17 14:22:41',12,'2013-04-01 13:36:48','ExtC2C3-B8I9-65V2',0,'2013-04-17 14:22:41',NULL,NULL,2),(100424,'c1kkcI1bXkrBnXve4l8los','complete',79546,NULL,3466,'2013-04-01 13:54:58','2013-04-03 09:29:49',12,'2013-04-01 13:54:57','EXTC4-B86M-65V0',0,'2013-04-03 09:29:49',NULL,NULL,2),(100426,'dwgrg77efepkhA-a4N8J_u','complete',79548,NULL,3396,'2013-04-01 14:02:28','2013-04-03 12:10:12',10,'2013-04-01 14:02:27','EXTC5C6-BCTJ-65V4',0,'2013-04-03 12:10:12',NULL,NULL,2),(100428,'ddc8z4JPTk9QUwgMVBfJqa','complete',79550,NULL,3482,'2013-04-01 14:26:39','2013-10-23 14:05:23',10,'2013-04-01 14:26:39','EXTC5C6-GW9U-65RU',1,'2013-10-23 14:05:23',NULL,NULL,2),(100430,'dbq1HOG2Lg2yV-_Apxc3yy','complete',79132,NULL,3514,'2013-04-01 15:12:53','2013-04-18 15:47:01',12,'2013-04-01 15:12:52','ExtC2C3-CDSD-65VS',0,'2013-04-18 15:47:01',NULL,NULL,2),(100432,'b_aGmqeIrlbyXoMfhdfrGE','complete',79132,NULL,3486,'2013-04-01 15:20:36','2013-04-18 10:43:37',12,'2013-04-01 15:20:35','ExtC2C3-CJVP-65VW',0,'2013-04-18 10:43:37',NULL,NULL,2),(100434,'aedQ4AL3PbUiy0et0S2Y4U','complete',79552,NULL,3362,'2013-04-01 15:36:29','2013-04-03 09:16:48',12,'2013-04-01 15:36:28','EXTC4-C2XL-65VK',0,'2013-04-03 09:16:48',NULL,NULL,2),(100436,'dGP5n5nb1mhPPAr50oXglZ','complete',79554,NULL,3472,'2013-04-01 15:40:36','2013-04-25 16:13:08',12,'2013-04-01 15:40:35','ExtC2C3-CM6E-65VY',0,'2013-04-25 16:13:08',NULL,NULL,2),(100438,'cieFgYmEzh0zFx0qYMD7EU','complete',5625,NULL,3472,'2013-04-01 15:42:16','2013-04-25 16:12:56',12,'2013-04-01 15:42:15','ExtC2C3-BVZ7-65VG',0,'2013-04-25 16:12:56',NULL,NULL,2),(100440,'dBDf2ywbTeVACAQVh3gZ-8','complete',79556,NULL,3472,'2013-04-01 15:57:57','2013-04-25 16:13:09',12,'2013-04-01 15:57:57','ExtC2C3-CVBE-65W4',0,'2013-04-25 16:13:09',NULL,NULL,2),(100442,'amCBWE03PoW7oLlmEn1CVB','complete',79558,NULL,3472,'2013-04-01 16:05:59','2013-04-25 16:13:10',12,'2013-04-01 16:05:58','ExtC2C3-BP67-65VE',0,'2013-04-25 16:13:10',NULL,NULL,2),(100444,'aZu9FdXBjaL7FMwHijYJRa','complete',79560,NULL,3520,'2013-04-01 16:10:23','2013-04-06 16:15:28',12,'2013-04-01 16:10:22','ExtC2C3-FH2J-65FE',0,'2013-04-06 16:15:28',NULL,NULL,2),(100446,'aCPzRcyTzjpRBwa9egoO7c','complete',79562,NULL,3470,'2013-04-01 16:13:54','2013-04-23 13:24:50',8,'2013-04-01 16:13:53','EXTC5C6-D1GA-65WA',0,'2013-04-23 13:24:50',NULL,NULL,2),(100448,'cAfuIXNOTaZB6L5L_rcjG3','complete',54119,NULL,831,'2013-04-01 16:15:05','2013-04-06 16:15:30',8,'2013-04-01 16:15:04','EXTC5C6-D5O4-65WC',0,'2013-04-06 16:15:30',NULL,NULL,2),(100450,'dNARQpZXfgw7ZJWKYbhJXt','talent',79564,NULL,3291,'2013-04-01 16:21:17','2013-04-02 16:06:19',8,'2013-04-01 16:21:16','EXTC5C6-D864-65WE',0,'2013-04-02 16:06:19',NULL,NULL,2),(100452,'bjz7iujFDfp7KoUS6eUw1_','complete',79566,NULL,3472,'2013-04-01 17:02:37','2013-04-25 16:13:16',12,'2013-04-01 17:02:36','ExtC2C3-DTXO-65WK',0,'2013-04-25 16:13:16',NULL,NULL,2),(100454,'dqsdNwnNzbIjQkQkfDbSfi','complete',79568,NULL,3462,'2013-04-01 17:18:14','2013-04-02 10:47:39',12,'2013-04-01 17:18:14','EXTC4-D0ZK-65W8',0,'2013-04-02 10:47:39',NULL,NULL,2),(100456,'doK18r3zXo1ilzyTO18irK','complete',79570,NULL,2651,'2013-04-01 17:36:55','2013-04-02 08:53:54',8,'2013-04-01 17:36:55','EXTC5C6-97N3-65TY',0,'2013-04-02 08:53:54',NULL,NULL,2),(100458,'b-SEptkHzk6OJrP1lD1Vu7','complete',52157,NULL,3532,'2013-04-01 17:51:24','2013-05-28 11:30:27',6,'2013-04-01 17:51:24','Int-EEB3-65X0',0,'2013-05-28 11:30:27',NULL,NULL,2),(100460,'cVdDuQJ5ffDOgBDohEghqP','complete',79358,NULL,3492,'2013-04-01 17:55:59','2013-04-15 12:06:06',10,'2013-04-01 17:55:58','EXTC5C6-5F6-65SC',0,'2013-04-15 12:06:06',NULL,NULL,2),(100462,'b4cblcJsjm7PDkLsblIcRw','complete',79572,NULL,3512,'2013-04-01 18:06:59','2013-05-08 11:26:15',2,'2013-04-01 18:06:57','Int-EAM8-65WS',0,'2013-05-08 11:26:15',NULL,NULL,2),(100464,'c_weaeFmTlByuiIKKBCf4B','complete',79574,NULL,3470,'2013-04-01 18:21:46','2013-04-03 08:24:38',8,'2013-04-01 18:21:45','EXTC5C6-DQU9-65WI',0,'2013-04-03 08:24:38',NULL,NULL,2),(100466,'aEru2cS8Tm-Avj7zart9U7','complete',79576,NULL,3783,'2013-04-01 19:03:46','2013-05-23 14:48:07',12,'2013-04-01 19:03:46','EXTC4-FAQV-65XM',1,'2013-05-23 14:48:07',NULL,NULL,2),(100468,'dfJAPksK9jviezuk_bN7pf','talent',79576,NULL,3508,'2013-04-01 19:10:13','2013-04-16 10:41:53',12,'2013-04-01 19:10:12','EXTC4-FHY2-65XQ',0,'2013-04-16 10:41:53',NULL,NULL,2),(100470,'aRu-TSFCHfTjcCF_XcrsX8','complete',79578,NULL,3494,'2013-04-01 19:16:26','2013-05-09 09:16:13',12,'2013-04-01 19:16:25','EXTC4-FA9V-65XK',0,'2013-05-09 09:16:13',NULL,NULL,2),(100472,'ds_0LTW9bh95muo4pwJwaB','complete',79580,NULL,3492,'2013-04-01 19:20:21','2013-04-15 12:05:55',10,'2013-04-01 19:20:21','EXTC5C6-F0PK-65XA',0,'2013-04-15 12:05:55',NULL,NULL,2),(100474,'bbOZlliGboxBOtLVAw-d06','complete',79582,NULL,3472,'2013-04-01 19:47:14','2013-04-06 20:15:52',12,'2013-04-01 19:47:13','ExtC2C3-FWKH-65Y0',0,'2013-04-06 20:15:52',NULL,NULL,2),(100476,'dv3Ouqpyrlal-3Osa4KAVn','complete',79584,NULL,3514,'2013-04-01 20:17:23','2013-04-17 18:11:48',12,'2013-04-01 20:17:22','ExtC2C3-C8JJ-65VQ',0,'2013-04-17 18:11:48',NULL,NULL,2),(100478,'dID6mDVnbck5rscVHgSQpr','complete',79586,NULL,3498,'2013-04-01 20:40:22','2013-04-09 12:01:39',8,'2013-04-01 20:40:22','EXTC5C6-GGZ1-65Y4',0,'2013-04-09 12:01:39',NULL,NULL,2),(100480,'dwpYOY_pLf97-dYQrUWEy8','complete',79588,NULL,3472,'2013-04-01 21:04:05','2013-04-25 16:12:45',12,'2013-04-01 21:04:04','ExtC2C3-GS2O-65YC',0,'2013-04-25 16:12:45',NULL,NULL,2),(100482,'aTEDjc4_La0REhHK7_us9k','complete',79590,NULL,3528,'2013-04-01 21:06:07','2013-04-16 09:13:04',12,'2013-04-01 21:06:07','EXTC4-GKBD-65Y8',0,'2013-04-16 09:13:04',NULL,NULL,2),(100484,'c5yP-SKbXb6ljE8sujsPBw','complete',79592,NULL,3482,'2013-04-01 21:13:57','2013-04-12 09:09:17',4,'2013-04-01 21:13:57','Int-BQBM-655U',0,'2013-04-12 09:09:17',NULL,NULL,2),(100486,'b_q-9IakzjLzq60LnBu_Z1','complete',79594,NULL,3362,'2013-04-01 21:31:41','2013-04-03 09:24:50',12,'2013-04-01 21:31:41','EXTC4-FKXL-65XS',0,'2013-04-03 09:24:50',NULL,NULL,2),(100488,'djex6zHq1jb63jrmNqGPNb','complete',79596,NULL,3514,'2013-04-01 21:58:12','2013-06-05 14:17:40',12,'2013-04-01 21:58:11','ExtC2C3-HE7B-65MK',1,'2013-06-05 14:17:40',NULL,NULL,2),(100490,'a-QHvTY1ffgi6RByZmC66_','complete',79598,NULL,3528,'2013-04-01 22:31:20','2013-04-17 15:15:18',12,'2013-04-01 22:31:19','EXTC4-HO9D-65YM',0,'2013-04-17 15:15:18',NULL,NULL,2),(100492,'dPrLwu6LPmXlB--NFYcIy_','complete',79600,NULL,3462,'2013-04-01 22:45:38','2013-04-02 10:34:30',12,'2013-04-01 22:45:36','EXTC4-FHA1-65XO',0,'2013-04-02 10:34:30',NULL,NULL,2),(100494,'b692IvB25pO5A01hMwUhFu','complete',79602,NULL,3514,'2013-04-01 23:10:12','2013-04-17 18:12:14',12,'2013-04-01 23:10:11','ExtC2C3-IHIK-65Z2',0,'2013-04-17 18:12:14',NULL,NULL,2),(100496,'cXNmFivqTjxlbgZRdmDdpF','complete',79604,NULL,3466,'2013-04-02 00:31:53','2013-04-03 09:31:03',12,'2013-04-02 00:31:52','EXTC4-12Y7-65ZA',0,'2013-04-03 09:31:03',NULL,NULL,2),(100498,'b51uqZdXLozz_Az9196OA3','complete',9509,NULL,3456,'2013-04-02 01:29:59','2013-07-18 15:12:28',8,'2013-04-02 01:29:58','EXTC5C6-1OSC-65ZC',0,'2013-07-18 15:12:28',NULL,NULL,2),(100500,'cFn0C5xbzpQQyroepcr0lk','complete',79606,NULL,3514,'2013-04-02 02:24:33','2013-04-07 03:15:40',12,'2013-04-02 02:24:33','ExtC2C3-2BPR-65ZE',0,'2013-04-07 03:15:40',NULL,NULL,2),(100502,'doAPzXfoDlqBAEy6mppFQ_','complete',79608,NULL,3219,'2013-04-02 07:48:43','2013-04-11 09:48:12',12,'2013-04-02 07:48:43','EXTC4-G2KH-65RM',0,'2013-04-11 09:48:12',NULL,NULL,2),(100504,'bemgTQYeHa46r2DauDUarr','complete',26649,NULL,3506,'2013-04-02 07:58:31','2013-05-01 09:58:18',2,'2013-04-02 07:58:31','Int-6VM4-65ZO',0,'2013-05-01 09:58:18',NULL,NULL,2),(100506,'a55XmHGODfBjmhaQmk8azB','complete',79610,NULL,3510,'2013-04-02 08:27:46','2013-06-21 12:52:54',6,'2013-04-02 08:27:46','Int-70XX-651Q',0,'2013-06-21 12:52:54',NULL,NULL,2),(100508,'asHsTKi1va_ByRBzufJ2Cf','complete',79612,69,3496,'2013-04-02 08:36:10','2013-04-10 17:01:28',19,'2013-04-02 08:36:10','AAP-7CYY-65V6',0,'2013-04-10 17:01:28',NULL,1,2),(100510,'d_aXjEIwnbMQQn1l9g41gI','talent',79616,NULL,3508,'2013-04-02 09:10:54','2013-04-16 11:14:21',12,'2013-04-02 09:10:53','EXTC4-7LIU-6606',0,'2013-04-16 11:14:21',NULL,NULL,2),(100512,'cVU7BmX65lD7XSRKwITyNy','expired',79614,65,1717,'2013-04-02 09:19:50','2013-04-09 09:34:24',19,'2013-04-02 09:19:50','AAP-7TDA-65VA',NULL,'2013-04-02 09:19:50',NULL,1,2),(100514,'aDAw-5TF5g1PMkx95tQLSt','complete',79618,53,1685,'2013-04-02 09:26:18','2013-07-18 11:42:45',19,'2013-04-02 09:26:17','AAP-800P-65VE',0,'2013-07-18 11:42:45',NULL,1,2),(100516,'aSVdgrSEDhsjEchiGCjRR6','complete',79622,NULL,3528,'2013-04-02 09:27:45','2013-04-07 10:15:28',12,'2013-04-02 09:27:44','EXTC4-7LBQ-6604',0,'2013-04-07 10:15:28',NULL,NULL,2),(100518,'aMZjK2NKvpJ61ulto9KH-e','complete',79624,NULL,3470,'2013-04-02 09:37:02','2013-05-22 13:54:26',2,'2013-04-02 09:37:01','Int-96FR-64G2',0,'2013-05-22 13:54:26',NULL,NULL,2),(100520,'bfuxVn3NLcJ6fDbWKDaHuv','complete',79626,NULL,3514,'2013-04-02 09:40:42','2013-04-17 18:12:43',12,'2013-04-02 09:40:42','ExtC2C3-7YZB-660I',0,'2013-04-17 18:12:43',NULL,NULL,2),(100522,'beprot2WbmKjS8_y_ZCR2x','complete',79628,NULL,3492,'2013-04-02 09:49:51','2013-04-05 14:16:50',10,'2013-04-02 09:49:50','EXTC5C6-881Q-660U',0,'2013-04-05 14:16:50',NULL,NULL,2),(100524,'bDd0AJJxzc55Ta-F4SvHjo','complete',79630,NULL,3472,'2013-04-02 09:53:37','2013-04-25 16:12:46',12,'2013-04-02 09:53:36','ExtC2C3-8A43-660W',0,'2013-04-25 16:12:46',NULL,NULL,2),(100526,'baOVvYN3PgbBLvkvAwdyfa','complete',79632,NULL,3472,'2013-04-02 10:17:33','2013-04-25 16:13:01',12,'2013-04-02 10:17:33','ExtC2C3-8GHL-6614',0,'2013-04-25 16:13:01',NULL,NULL,2),(100528,'cJkis0IFDorOgyQkREOtoJ','complete',79634,NULL,3500,'2013-04-02 10:51:34','2013-06-26 16:18:15',6,'2013-04-02 10:51:34','Int-GJ0J-65Y6',1,'2013-06-26 16:18:15',NULL,NULL,2),(100530,'dsV-pmebDaAlHeb43kncGh','complete',79636,NULL,3466,'2013-04-02 10:51:54','2013-04-03 09:29:56',12,'2013-04-02 10:51:53','EXTC4-91H9-661M',0,'2013-04-03 09:29:56',NULL,NULL,2),(100532,'dFS_py3OTcZ6iQALhG9ote','complete',79638,NULL,3486,'2013-04-02 11:14:28','2013-04-18 14:21:19',12,'2013-04-02 11:14:28','ExtC2C3-9651-661O',0,'2013-04-18 14:21:19',NULL,NULL,2),(100534,'d2-87EUMfbGRoYsBDsI3lG','complete',79640,NULL,3396,'2013-04-02 11:41:35','2013-04-03 12:10:17',10,'2013-04-02 11:41:35','EXTC5C6-9N48-6620',0,'2013-04-03 12:10:17',NULL,NULL,2),(100536,'ci8UHaxM1jcBfgbSc2_nxJ','complete',41623,NULL,3522,'2013-04-02 11:47:42','2013-04-11 14:30:50',12,'2013-04-02 11:47:41','ExtC2C3-9PKX-6622',0,'2013-04-11 14:30:50',NULL,NULL,2),(100538,'dr_tqx9H9hZBkgmbTO-f7u','complete',79642,49,1717,'2013-04-02 11:53:07','2013-07-18 11:53:33',19,'2013-04-02 11:53:07','AAP-9VVH-65WC',0,'2013-07-18 11:53:33',NULL,1,2),(100540,'bz1R1Qax5fAQaNsm_qH21E','complete',79644,NULL,3522,'2013-04-02 12:04:15','2013-04-26 09:17:50',12,'2013-04-02 12:04:15','ExtC2C3-9YBU-6628',0,'2013-04-26 09:17:50',NULL,NULL,2),(100542,'a2Zvtlow5l-BpM199iPFmT','complete',79646,NULL,3468,'2013-04-02 12:06:45','2013-04-23 14:24:57',12,'2013-04-02 12:06:44','EXTC4-9H4I-661U',0,'2013-04-23 14:24:57',NULL,NULL,2),(100544,'buEV_kbH1gMA1W8GbfrJhn','complete',26381,NULL,3478,'2013-04-02 12:10:20','2013-05-02 14:17:57',12,'2013-04-02 12:10:19','EXTC4-967D-661Q',0,'2013-05-02 14:17:57',NULL,NULL,2),(100546,'aKsBVB9U1hMPkHj_uZIcAw','complete',79648,NULL,3478,'2013-04-02 12:18:00','2013-04-04 10:22:19',12,'2013-04-02 12:17:59','EXTC4-A6SG-662I',0,'2013-04-04 10:22:19',NULL,NULL,2),(100548,'cDKuCKvPLkAlYjsvdOpTu4','complete',68872,NULL,3500,'2013-04-02 12:21:54','2013-04-19 15:50:28',6,'2013-04-02 12:21:53','Int-BIQ4-64U0',0,'2013-04-19 15:50:28',NULL,NULL,2),(100550,'ce5gdaF2fkzjyKVjqGvtKF','complete',79650,NULL,3514,'2013-04-02 12:28:11','2013-04-18 15:48:27',12,'2013-04-02 12:28:11','ExtC2C3-AA3Z-662M',0,'2013-04-18 15:48:27',NULL,NULL,2),(100552,'cEfVhfJaToNlOvU0NU84LE','complete',61436,NULL,3500,'2013-04-02 12:28:16','2013-04-11 10:12:10',6,'2013-04-02 12:28:14','Int-77H1-64PI',0,'2013-04-11 10:12:10',NULL,NULL,2),(100554,'aDPwP88c5b6PAAECja5P3d','complete',79652,NULL,3472,'2013-04-02 12:32:09','2013-04-25 16:13:24',12,'2013-04-02 12:32:08','ExtC2C3-AAGC-662Q',0,'2013-04-25 16:13:24',NULL,NULL,2),(100556,'bDADESEMnbQjGMO5Z-rpdX','complete',79654,NULL,3504,'2013-04-02 12:32:53','2013-04-18 09:44:42',8,'2013-04-02 12:32:50','EXTC5C6-A2G9-662C',0,'2013-04-18 09:44:42',NULL,NULL,2),(100558,'cUxdkGTrvpE4yscypXdH9v','complete',79656,NULL,3462,'2013-04-02 12:35:42','2013-05-20 11:40:12',12,'2013-04-02 12:35:41','EXTC4-9YJE-65UA',0,'2013-05-20 11:40:12',NULL,NULL,2),(100560,'cQ8b2KBUzhmO89D9mEmx0j','complete',41133,NULL,3512,'2013-04-02 12:40:06','2013-04-15 11:44:23',2,'2013-04-02 12:40:05','Int-AI7N-662Y',0,'2013-04-15 11:44:23',NULL,NULL,2),(100562,'bH4zgfjObe95IyB6OlJfQb','talent',79658,NULL,3462,'2013-04-02 12:42:05','2013-04-02 14:00:02',12,'2013-04-02 12:42:04','EXTC4-9N0O-661Y',0,'2013-04-02 14:00:02',NULL,NULL,2),(100564,'cN6W4pmoHklAHkt_wxiwUQ','complete',79660,NULL,3468,'2013-04-02 12:48:57','2013-04-07 13:15:28',12,'2013-04-02 12:48:57','EXTC4-AHN0-662W',0,'2013-04-07 13:15:28',NULL,NULL,2),(100566,'cgp0PQhy1m14Wg5w91DBHO','complete',79662,NULL,3466,'2013-04-02 13:04:44','2013-04-03 09:30:36',12,'2013-04-02 13:04:44','EXTC4-9TI0-6624',0,'2013-04-03 09:30:36',NULL,NULL,2),(100568,'bG9OLmC_HnI69bZCT7Bp3h','complete',79664,NULL,3510,'2013-04-02 13:20:28','2013-05-21 11:46:05',6,'2013-04-02 13:20:27','Int-BK1J-64U2',0,'2013-05-21 11:46:05',NULL,NULL,2),(100570,'bfCmiKxdPci7nqWHvADQna','complete',79666,NULL,3514,'2013-04-02 13:21:49','2013-04-18 15:52:09',12,'2013-04-02 13:21:48','ExtC2C3-BE7T-64TW',0,'2013-04-18 15:52:09',NULL,NULL,2),(100572,'bf5zypGkDmE4RtUH_XVebX','complete',79668,NULL,3494,'2013-04-02 13:31:29','2013-04-05 12:03:52',12,'2013-04-02 13:31:29','EXTC4-AO7I-6638',0,'2013-04-05 12:03:52',NULL,NULL,2),(100574,'bj90qybcLkIAKbEUJu3MMN','complete',70098,NULL,3488,'2013-04-02 13:32:57','2013-06-17 12:16:42',12,'2013-04-02 13:32:57','ExtC2C3-B2XV-663O',0,'2013-06-17 12:16:42',NULL,NULL,2),(100576,'b8kNgnCUDc9BqowZPBj0t3','complete',79670,NULL,3530,'2013-04-02 13:49:13','2013-04-22 10:54:51',4,'2013-04-02 13:49:13','Int-B5J6-663U',0,'2013-04-22 10:54:51',NULL,NULL,2),(100578,'b5ecCiWwvfol2a-8SgNQbd','complete',79672,NULL,3476,'2013-04-02 13:57:11','2013-04-03 10:07:26',8,'2013-04-02 13:57:10','EXTC5C6-B4WG-663S',0,'2013-04-03 10:07:26',NULL,NULL,2),(100580,'aRADqOlXPm1lTQBYKtdLsb','complete',45677,NULL,3494,'2013-04-02 14:01:23','2013-05-09 09:16:15',12,'2013-04-02 14:01:06','EXTC4-BJ4X-664E',0,'2013-05-09 09:16:15',NULL,NULL,2),(100582,'aBhiGDKtfeaQS8-4CApzi2','complete',79674,NULL,2651,'2013-04-02 14:08:15','2013-04-03 11:02:28',8,'2013-04-02 14:08:15','EXTC5C6-I15S-65YU',0,'2013-04-03 11:02:28',NULL,NULL,2),(100584,'aHjaWLURLfJQTLSnR5a7L2','complete',79676,NULL,3526,'2013-04-02 14:12:08','2013-05-22 17:15:43',10,'2013-04-02 14:12:08','EXTC5C6-BEQY-664A',0,'2013-05-22 17:15:43',NULL,NULL,2),(100586,'cNUqHCG1zocjMZ72TLaPoU','complete',79678,49,1685,'2013-04-02 14:30:23','2013-07-18 11:42:45',19,'2013-04-02 14:30:23','AAP-BXUW-65XW',0,'2013-07-18 11:42:45',NULL,1,2),(100588,'ahZEezMPbfR4ChQ5XMIkjM','complete',79680,NULL,3470,'2013-04-02 14:30:46','2013-04-03 08:22:01',8,'2013-04-02 14:30:46','EXTC5C6-B8M9-6640',0,'2013-04-03 08:22:01',NULL,NULL,2),(100590,'dQWL0DTFHgIiZTTQ2iYpX9','complete',62060,NULL,3472,'2013-04-02 14:33:16','2013-04-25 16:13:02',12,'2013-04-02 14:33:16','ExtC2C3-BSKU-664W',0,'2013-04-25 16:13:02',NULL,NULL,2),(100592,'bh2SD4navhWRQ_w9EfVl0f','complete',79682,NULL,3508,'2013-04-02 14:54:13','2013-04-07 15:15:27',12,'2013-04-02 14:54:13','EXTC4-C44N-6656',0,'2013-04-07 15:15:27',NULL,NULL,2),(100594,'bSYZHTkE1fx7JvV-ghlPge','complete',79684,NULL,3512,'2013-04-02 15:07:01','2013-05-22 16:51:15',2,'2013-04-02 15:07:00','Int-BESA-664C',0,'2013-05-22 16:51:15',NULL,NULL,2),(100596,'aCuJV5weLpLjYUwkdGdi30','complete',79686,NULL,3510,'2013-04-02 15:19:54','2013-05-21 11:46:23',6,'2013-04-02 15:19:53','Int-BMAD-664O',0,'2013-05-21 11:46:23',NULL,NULL,2),(100598,'a-k4CHWOXfeQLKoquD93uH','complete',79688,NULL,3219,'2013-04-02 15:21:04','2013-04-11 09:21:02',12,'2013-04-02 15:21:04','EXTC4-C69I-665C',0,'2013-04-11 09:21:02',NULL,NULL,2),(100600,'djSL5mPbblZQ2yAHxxHNwi','complete',79690,NULL,3478,'2013-04-02 15:27:58','2013-04-04 10:09:46',12,'2013-04-02 15:27:57','EXTC4-BZWA-6654',0,'2013-04-04 10:09:46',NULL,NULL,2),(100602,'bNKKYMR1rnBQh-atAsUQFo','complete',79476,NULL,3368,'2013-04-02 15:28:26','2013-07-05 09:07:43',6,'2013-04-02 15:28:26','Int-J2B-65MW',0,'2013-07-05 09:07:43',NULL,NULL,2),(100604,'bAqTZdCCHpfy9R-QILY96r','complete',79692,NULL,3494,'2013-04-02 15:34:09','2013-04-05 11:48:36',12,'2013-04-02 15:34:09','EXTC4-CJ66-665K',0,'2013-04-05 11:48:36',NULL,NULL,2),(100606,'cIzUjX8sTp_y--vpPHmKqa','complete',79694,NULL,1539,'2013-04-02 15:51:21','2013-04-12 11:31:40',8,'2013-04-02 15:51:20','EXTC5C6-AF85-65K6',0,'2013-04-12 11:31:40',NULL,NULL,2),(100608,'aDVVjjeUrh8O7rso2GE2og','complete',57375,NULL,3478,'2013-04-02 16:35:23','2013-04-04 09:44:19',6,'2013-04-02 16:35:22','Int-DACU-666A',0,'2013-04-04 09:44:19',NULL,NULL,2),(100610,'dyg83loXrarl1aZ4V6ocI2','complete',51731,NULL,3219,'2013-04-02 16:48:16','2013-04-11 09:21:19',12,'2013-04-02 16:48:15','EXTC4-DMT0-666O',0,'2013-04-11 09:21:19',NULL,NULL,2),(100612,'b5YBoQk1Tp7Qv2NUIoa4-c','complete',79696,NULL,3490,'2013-04-02 17:02:23','2013-04-15 15:44:22',2,'2013-04-02 17:02:23','Int-DKBM-666M',0,'2013-04-15 15:44:22',NULL,NULL,2),(100614,'aUZhJoB95mc7zKCh3-HH7-','complete',79698,NULL,3472,'2013-04-02 17:06:22','2013-04-07 17:15:28',12,'2013-04-02 17:06:22','ExtC2C3-BBYD-6644',0,'2013-04-07 17:15:28',NULL,NULL,2),(100616,'dSsjQAMrrlg7-u_BNG7mea','complete',79700,NULL,3520,'2013-04-02 19:08:51','2013-08-27 13:44:56',6,'2013-04-02 19:08:50','Int-E78R-6676',0,'2013-08-27 13:44:56',NULL,NULL,2),(100618,'byxkQLEori865x-T-oUKY-','complete',79702,NULL,3474,'2013-04-02 19:19:39','2013-04-05 08:54:40',8,'2013-04-02 19:19:38','EXTC5C6-FEXN-667S',0,'2013-04-05 08:54:40',NULL,NULL,2),(100620,'c1Gt_xH05f6kdZgYTC4yuf','complete',79704,NULL,3472,'2013-04-02 19:23:57','2013-04-07 20:15:44',12,'2013-04-02 19:23:56','ExtC2C3-C31R-656C',0,'2013-04-07 20:15:44',NULL,NULL,2),(100622,'bxjkC9OYrp14hHllwHq097','complete',63396,NULL,3486,'2013-04-02 19:38:26','2013-05-10 16:17:10',6,'2013-04-02 19:38:25','Int-FL7M-6684',0,'2013-05-10 16:17:10',NULL,NULL,2),(100624,'byWT98myrkZyMGAl9Kn-Oz','complete',79706,NULL,3219,'2013-04-02 19:39:24','2013-05-24 09:20:40',12,'2013-04-02 19:39:23','EXTC4-FSKM-668G',0,'2013-05-24 09:20:40',NULL,NULL,2),(100626,'dTdQqBSEnkS6Ngfs2yGWRC','complete',62810,NULL,3472,'2013-04-02 19:40:35','2013-04-25 16:12:46',12,'2013-04-02 19:40:35','ExtC2C3-FG9Z-667U',0,'2013-04-25 16:12:46',NULL,NULL,2),(100628,'dabYG6UJ5jYzub1RJb1_z3','complete',79708,NULL,3480,'2013-04-02 19:41:58','2013-06-05 14:19:37',4,'2013-04-02 19:41:58','Int-DL49-657O',0,'2013-06-05 14:19:37',NULL,NULL,2),(100630,'awFDovvknjxyBBQ4s-P9kL','complete',79710,NULL,3512,'2013-04-02 19:45:15','2013-04-15 11:44:57',2,'2013-04-02 19:45:15','Int-694N-65ZI',0,'2013-04-15 11:44:57',NULL,NULL,2),(100632,'aaNtXVwlPjLzlsu2TNoODh','complete',79712,NULL,3478,'2013-04-02 19:46:35','2013-04-04 09:21:20',12,'2013-04-02 19:46:34','EXTC4-DDCE-65EC',0,'2013-04-04 09:21:20',NULL,NULL,2),(100634,'dmaYNXt9niDR48YjCVZQrv','complete',63396,NULL,3330,'2013-04-02 19:47:33','2013-04-30 12:55:14',6,'2013-04-02 19:47:33','Int-FZLM-668Q',0,'2013-04-30 12:55:14',NULL,NULL,2),(100636,'bG9-l7o09mbj-g4XAe8DfF','complete',63396,NULL,3536,'2013-04-02 19:55:29','2013-05-22 16:39:37',6,'2013-04-02 19:55:29','Int-G3L1-6692',0,'2013-05-22 16:39:37',NULL,NULL,2),(100638,'aCuizHbnTpqlRk-12t5Y34','complete',79714,NULL,3508,'2013-04-02 19:56:08','2013-04-16 10:05:32',12,'2013-04-02 19:56:08','EXTC4-D04M-6662',0,'2013-04-16 10:05:32',NULL,NULL,2),(100640,'bqQV11ZX1gu6sGaWLObSTf','complete',79716,NULL,3484,'2013-04-02 19:58:52','2013-04-17 14:28:47',12,'2013-04-02 19:58:52','ExtC2C3-FZTP-668S',0,'2013-04-17 14:28:47',NULL,NULL,2),(100642,'cbdRmkgTnlFifV_S6JX4oJ','complete',79718,NULL,3462,'2013-04-02 20:14:01','2013-05-20 11:41:23',12,'2013-04-02 20:14:00','EXTC4-G37D-6690',0,'2013-05-20 11:41:23',NULL,NULL,2),(100644,'dDgK9TK8DaDjQ0kyCiv0z6','complete',79720,NULL,3462,'2013-04-02 20:35:42','2013-04-03 08:51:49',12,'2013-04-02 20:35:41','EXTC4-GHWQ-669E',0,'2013-04-03 08:51:49',NULL,NULL,2),(100646,'aPaM9F9BXh0RFm_oBk5gfq','complete',78778,NULL,3478,'2013-04-02 20:42:07','2013-04-23 08:53:15',12,'2013-04-02 20:42:06','EXTC4-BKLY-664G',0,'2013-04-23 08:53:15',NULL,NULL,2),(100648,'cmHzL8Gojl1RqFZXn5xL20','complete',79722,NULL,831,'2013-04-02 20:50:05','2013-04-09 10:42:56',8,'2013-04-02 20:50:05','EXTC5C6-FE7H-667Q',0,'2013-04-09 10:42:56',NULL,NULL,2),(100650,'cVlkK4tD5fJ6ShT9_g8DWd','complete',79724,NULL,3492,'2013-04-02 21:16:01','2013-04-05 12:36:24',4,'2013-04-02 21:16:01','Int-H0H6-669Q',0,'2013-04-05 12:36:24',NULL,NULL,2),(100652,'bJaiZbsrzhkPDi5QEVBbxO','complete',34687,NULL,3532,'2013-04-02 21:41:02','2013-05-08 09:54:14',6,'2013-04-02 21:41:01','Int-HCTN-66A0',0,'2013-05-08 09:54:14',NULL,NULL,2),(100654,'dAP3Ks6JnhZ7is_B_wsIpJ','complete',79726,NULL,3502,'2013-04-02 21:55:44','2013-05-22 16:49:47',8,'2013-04-02 21:55:44','EXTC5C6-H2GH-669S',1,'2013-05-22 16:49:47',NULL,NULL,2),(100656,'diB4Tkr9blQAzGu2czrvBP','complete',79724,NULL,3494,'2013-04-02 22:05:08','2013-04-05 11:43:09',6,'2013-04-02 22:05:07','Int-H8GR-669W',0,'2013-04-05 11:43:09',NULL,NULL,2),(100658,'aUqYmbq41iYRCDWu576BSj','complete',79728,NULL,3462,'2013-04-02 22:11:07','2013-05-20 11:41:14',12,'2013-04-02 22:11:07','EXTC4-HFK6-66A2',0,'2013-05-20 11:41:14',NULL,NULL,2),(100660,'au8yskjzfk0QTS7b0NzNgY','complete',79730,NULL,3528,'2013-04-02 22:12:22','2013-04-17 15:15:28',12,'2013-04-02 22:12:21','EXTC4-HQ8A-66AG',0,'2013-04-17 15:15:28',NULL,NULL,2),(100662,'czPaMq2pPlBO6KacvYK3wx','complete',44899,NULL,3486,'2013-04-02 22:13:09','2013-04-18 14:12:32',12,'2013-04-02 22:13:08','ExtC2C3-HQ75-66AE',0,'2013-04-18 14:12:32',NULL,NULL,2),(100664,'dCkLVRUfLfh6jIHnN56SEd','complete',79732,NULL,3508,'2013-04-02 22:17:55','2013-04-16 10:06:32',12,'2013-04-02 22:17:55','EXTC4-HJ2T-66A6',0,'2013-04-16 10:06:32',NULL,NULL,2),(100666,'bJcwL1SzLh4zUbxSu9_oIF','complete',44899,NULL,3536,'2013-04-02 22:18:38','2013-04-18 10:50:39',12,'2013-04-02 22:18:37','ExtC2C3-HXRR-66AO',0,'2013-04-18 10:50:39',NULL,NULL,2),(100668,'cEqa3DwJrjDiDaroPvI6Yt','complete',78782,NULL,3219,'2013-04-02 22:21:57','2013-04-11 09:24:51',12,'2013-04-02 22:21:57','EXTC4-HN9A-66AA',0,'2013-04-11 09:24:51',NULL,NULL,2),(100670,'bo--wPtW1oFBq1tb_kkHrX','complete',44899,NULL,3484,'2013-04-02 22:23:14','2013-04-17 14:30:37',12,'2013-04-02 22:23:14','ExtC2C3-HZUX-66AQ',0,'2013-04-17 14:30:37',NULL,NULL,2),(100672,'aF_Do_cB9n2Qkc2dZ7ksLv','complete',79734,NULL,3486,'2013-04-02 22:27:24','2013-05-10 16:15:33',12,'2013-04-02 22:27:23','ExtC2C3-IDZS-64OG',0,'2013-05-10 16:15:33',NULL,NULL,2),(100674,'cDCDCenODllAOy4XtH4i6c','complete',79736,NULL,3536,'2013-04-02 22:38:05','2013-04-07 23:15:45',12,'2013-04-02 22:38:04','ExtC2C3-HTFS-66AI',0,'2013-04-07 23:15:45',NULL,NULL,2),(100676,'brl1x9BwXkC4P2jmPPJnhj','complete',79738,NULL,3520,'2013-04-03 03:39:51','2013-04-11 08:36:27',12,'2013-04-03 03:39:50','ExtC2C3-3DFN-66B8',0,'2013-04-11 08:36:27',NULL,NULL,2),(100678,'cnT2IafzzcNPXLnM4QKA0w','complete',70454,NULL,3500,'2013-04-03 07:13:57','2013-04-19 15:50:46',6,'2013-04-03 07:13:56','Int-68HH-66BI',0,'2013-04-19 15:50:46',NULL,NULL,2),(100680,'d31e5hngTkVlYU6tpVVP6W','complete',79740,NULL,3516,'2013-04-03 07:51:16','2013-05-21 11:14:55',12,'2013-04-03 07:51:15','EXTC4-6CJH-66BM',0,'2013-05-21 11:14:55',NULL,NULL,2),(100682,'cclkwHdSnjYlFom0nMHVPo','complete',79742,39,3427,'2013-04-03 08:09:53','2013-04-08 12:53:51',19,'2013-04-03 08:09:53','AAP-70UX-665W',0,'2013-04-08 12:53:51',NULL,1,2),(100684,'clP8y5IAfeIBDRkfjKcoCu','complete',78444,NULL,2711,'2013-04-03 08:21:51','2013-04-05 19:07:54',12,'2013-04-03 08:21:51','EXTC4-6ZBI-66BS',0,'2013-04-05 19:07:54',NULL,NULL,2),(100686,'a5UqzG-j9aTib2BIX7JvWV','complete',79744,39,1539,'2013-04-03 08:24:48','2013-05-21 13:46:05',19,'2013-04-03 08:24:48','AAP-77EJ-665Y',0,'2013-05-21 13:46:05',NULL,1,2),(100688,'a4FXsIEdfmAy6d3xKrVJwT','complete',79746,NULL,3528,'2013-04-03 08:54:48','2013-04-11 14:08:53',12,'2013-04-03 08:54:48','EXTC4-7EUG-66C6',0,'2013-04-11 14:08:53',NULL,NULL,2),(100690,'dPllYcAlHhf54B41C0H6Su','complete',79748,NULL,3474,'2013-04-03 09:09:43','2013-04-08 10:33:20',8,'2013-04-03 09:09:42','EXTC5C6-7K8I-66CK',0,'2013-04-08 10:33:20',NULL,NULL,2),(100692,'bTpiLLPg5pFQDwCEOQEWOV','complete',79750,25,3476,'2013-04-03 09:19:38','2013-05-01 12:42:38',19,'2013-04-03 09:19:38','AAP-7UL3-666A',0,'2013-05-01 12:42:38',NULL,1,2),(100694,'aN66sa9F5clQ0ZOL8kFdoL','complete',9719,NULL,3412,'2013-04-03 09:22:37','2013-04-04 18:14:05',8,'2013-04-03 09:22:37','EXTC5C6-7GIM-66CA',0,'2013-04-04 18:14:05',NULL,NULL,2),(100696,'dnwT9YR49iQ5yUHtDtHGqR','complete',79752,NULL,3494,'2013-04-03 09:27:05','2013-04-05 12:10:39',12,'2013-04-03 09:27:04','EXTC4-7MH7-66CO',0,'2013-04-05 12:10:39',NULL,NULL,2),(100698,'a3xAkt9ODc-k82BQ3JldGd','complete',79754,NULL,3492,'2013-04-03 09:28:22','2013-04-15 12:06:11',10,'2013-04-03 09:28:21','EXTC5C6-7Y37-66DA',0,'2013-04-15 12:06:11',NULL,NULL,2),(100700,'d9hrKMqnTk9BwWJF3xorFe','complete',79756,NULL,3219,'2013-04-03 09:30:57','2013-04-11 09:26:54',12,'2013-04-03 09:30:56','EXTC4-7OTP-66CQ',0,'2013-04-11 09:26:54',NULL,NULL,2),(100702,'c-gvQuUpHo44QX2XDsoodD','complete',64717,NULL,3522,'2013-04-03 09:33:00','2013-04-11 08:17:15',6,'2013-04-03 09:32:59','Int-7TYV-66D4',0,'2013-04-11 08:17:15',NULL,NULL,2),(100704,'d295lI8grhp78HNscRN6Is','complete',79758,NULL,3396,'2013-04-03 09:36:08','2013-04-05 14:13:17',10,'2013-04-03 09:36:07','EXTC5C6-7IBT-66CC',0,'2013-04-05 14:13:17',NULL,NULL,2),(100706,'dTWOFBWZ1nyOiIbiD4rqVU','complete',79760,NULL,3219,'2013-04-03 09:40:35','2013-04-11 09:29:31',12,'2013-04-03 09:40:34','EXTC4-7TKZ-66D2',0,'2013-04-11 09:29:31',NULL,NULL,2),(100708,'d7E24ikL1g1yTUvBU9FUB-','complete',75398,NULL,3536,'2013-04-03 09:41:50','2013-04-17 16:46:06',12,'2013-04-03 09:41:49','ExtC2C3-85QF-66DK',0,'2013-04-17 16:46:06',NULL,NULL,2),(100710,'dEzKu6tUbnNzrMut7bRgGV','complete',75398,NULL,3472,'2013-04-03 09:48:33','2013-04-25 16:12:47',12,'2013-04-03 09:48:33','ExtC2C3-89XY-66DQ',0,'2013-04-25 16:12:47',NULL,NULL,2),(100712,'dL7t-FQrrkXiE5_hAa8Tpb','complete',76182,NULL,3528,'2013-04-03 09:53:39','2013-04-17 15:48:51',12,'2013-04-03 09:53:38','EXTC4-88NQ-66DO',0,'2013-04-17 15:48:51',NULL,NULL,2),(100714,'b10vnRGlPe1z_3RziVvwhn','complete',79762,NULL,3526,'2013-04-03 09:59:37','2013-05-09 16:23:37',10,'2013-04-03 09:59:36','EXTC5C6-858X-66DI',0,'2013-05-09 16:23:37',NULL,NULL,2),(100716,'bH3D_T8QrbElmQ12oJhtXY','complete',76182,NULL,3494,'2013-04-03 10:00:38','2013-05-08 09:59:48',12,'2013-04-03 10:00:38','EXTC4-8FOF-66DU',0,'2013-05-08 09:59:48',NULL,NULL,2),(100718,'dMqyMMCMbnSlq2clWkdbDr','complete',79764,NULL,3456,'2013-04-03 10:16:07','2013-04-08 11:15:29',8,'2013-04-03 10:16:07','EXTC5C6-AGTB-662U',0,'2013-04-08 11:15:29',NULL,NULL,2),(100720,'acfct9KPXkSzF254M_k_cl','complete',70012,NULL,3482,'2013-04-03 10:43:02','2013-04-12 09:08:27',10,'2013-04-03 10:43:02','EXTC5C6-79YP-66C2',0,'2013-04-12 09:08:27',NULL,NULL,2),(100722,'dr_xWlnQvdo5vjlS8wNzyu','complete',79766,NULL,3468,'2013-04-03 10:46:53','2013-05-22 16:29:56',12,'2013-04-03 10:46:53','EXTC4-8ZRK-66EA',0,'2013-05-22 16:29:56',NULL,NULL,2),(100724,'aZ5VgRSmnnvQAwV6eQG_h5','complete',79768,NULL,3508,'2013-04-03 10:50:52','2013-04-16 11:08:49',12,'2013-04-03 10:50:51','EXTC4-8V0A-66E4',0,'2013-04-16 11:08:49',NULL,NULL,2),(100726,'dczj1Ca5bbjkeQ1Kp_mNZ8','complete',79770,NULL,3478,'2013-04-03 10:56:22','2013-04-08 14:59:33',12,'2013-04-03 10:56:22','EXTC4-8TYT-66E0',0,'2013-04-08 14:59:33',NULL,NULL,2),(100728,'bJCkZp-fnnvB_DstkSAjqT','complete',70000,NULL,3512,'2013-04-03 11:00:34','2013-05-08 11:25:33',2,'2013-04-03 11:00:33','Int-93F5-66EG',0,'2013-05-08 11:25:33',NULL,NULL,2),(100730,'cDvnWDWPva5AxbImXZj2z3','complete',79774,NULL,3478,'2013-04-03 11:08:13','2013-04-04 09:04:06',12,'2013-04-03 11:08:13','EXTC4-8SC4-66DY',0,'2013-04-04 09:04:06',NULL,NULL,2),(100732,'b5uaaydgXjbBqzu5Lw0UZe','complete',79776,NULL,3482,'2013-04-03 11:15:51','2013-04-12 09:08:34',10,'2013-04-03 11:15:51','EXTC5C6-987C-66EK',0,'2013-04-12 09:08:34',NULL,NULL,2),(100734,'d5K-Ws8gDc24FfSeEzNoAv','complete',79772,47,1685,'2013-04-03 11:24:44','2013-07-18 11:42:45',19,'2013-04-03 11:24:44','AAP-9CBL-667O',0,'2013-07-18 11:42:45',NULL,1,2),(100736,'bRuDb7I35baQYu7JhnlG5v','complete',79778,NULL,3478,'2013-04-03 11:24:59','2013-04-08 14:59:57',12,'2013-04-03 11:24:58','EXTC4-98EU-66EM',0,'2013-04-08 14:59:57',NULL,NULL,2),(100738,'aBcmuIktPcbyI-f9168oU4','complete',79780,47,1685,'2013-04-03 11:30:59','2013-07-18 11:42:46',19,'2013-04-03 11:30:58','AAP-9M4U-667W',0,'2013-07-18 11:42:46',NULL,1,2),(100740,'b9TNQ5C4bpI6H2B1dK5roN','complete',65021,NULL,3532,'2013-04-03 11:36:39','2013-04-08 12:51:56',6,'2013-04-03 11:36:38','Int-7XEC-66D8',0,'2013-04-08 12:51:56',NULL,NULL,2),(100742,'dYoE5euYLjkA-q66bQ7bgb','complete',79776,NULL,3498,'2013-04-03 11:37:38','2013-04-05 09:10:20',8,'2013-04-03 11:37:37','EXTC5C6-9M7I-66EY',0,'2013-04-05 09:10:20',NULL,NULL,2),(100744,'dXCu9bUITgGBsXRIhWRCQg','talent',40411,NULL,3396,'2013-04-03 11:46:43','2013-04-18 08:17:14',10,'2013-04-03 11:46:42','EXTC5C6-9IVV-66EQ',0,'2013-04-18 08:17:14',NULL,NULL,2),(100746,'dJZ0G9kXvb7y2WJNc5Ua32','complete',79776,NULL,3528,'2013-04-03 11:49:02','2013-04-11 14:09:36',12,'2013-04-03 11:49:02','EXTC4-9UF7-66F6',0,'2013-04-11 14:09:36',NULL,NULL,2),(100748,'axV7N6QDvnOQ81h154syWV','complete',79784,NULL,3522,'2013-04-03 12:04:18','2013-04-26 10:13:02',12,'2013-04-03 12:04:17','ExtC2C3-9YCG-66F8',0,'2013-04-26 10:13:02',NULL,NULL,2),(100750,'bEpbMoL81of7p9ofjCq6AL','complete',79786,NULL,3522,'2013-04-03 12:12:24','2013-05-20 15:51:32',12,'2013-04-03 12:12:24','ExtC2C3-FZF0-65FS',1,'2013-05-20 15:51:32',NULL,NULL,2),(100752,'dOHOhgVFfcGlt2dI1t6e24','complete',79788,NULL,3536,'2013-04-03 12:25:15','2013-04-18 10:55:27',12,'2013-04-03 12:25:14','ExtC2C3-A4MF-66FI',0,'2013-04-18 10:55:27',NULL,NULL,2),(100754,'d0dzyUj3va2yv0rx2SkoVv','complete',79792,NULL,3528,'2013-04-03 12:27:54','2013-05-14 08:19:19',12,'2013-04-03 12:27:53','EXTC4-A2GN-66FC',0,'2013-05-14 08:19:19',NULL,NULL,2),(100756,'axQFJgvCHcz6fPf1VQqioG','expired',79790,49,3336,'2013-04-03 12:28:04','2013-04-05 23:34:39',19,'2013-04-03 12:28:04','AAP-ADGR-668M',NULL,'2013-04-03 12:28:04',NULL,1,2),(100758,'br2WitW7TdV43z-Wr0rxOL','expired',79790,49,3334,'2013-04-03 12:29:17','2013-04-05 23:34:40',19,'2013-04-03 12:29:16','AAP-AE7K-668Q',NULL,'2013-04-03 12:29:17',NULL,1,2),(100760,'aoIxZUg9fohOwa7c-S2Lmn','complete',79794,NULL,3332,'2013-04-03 12:30:52','2013-04-12 14:32:56',8,'2013-04-03 12:30:51','EXTC5C6-A71O-66FM',0,'2013-04-12 14:32:56',NULL,NULL,2),(100762,'bUIlE7EnHaVAoPOR1ORQ7H','complete',79792,NULL,3494,'2013-04-03 12:36:31','2013-05-09 09:16:18',12,'2013-04-03 12:36:31','EXTC4-AG1N-66G4',0,'2013-05-09 09:16:18',NULL,NULL,2),(100764,'coG4jXAIPkiO_40llJBe3w','talent',79796,NULL,3504,'2013-04-03 12:48:13','2013-04-08 08:55:06',8,'2013-04-03 12:48:12','EXTC5C6-A62N-66FK',0,'2013-04-08 08:55:06',NULL,NULL,2),(100766,'cyl8Q6Annbe7b2ak7jJCOT','complete',79798,NULL,3516,'2013-04-03 13:25:39','2013-04-23 15:55:28',12,'2013-04-03 13:25:38','EXTC4-AWZ0-66GI',0,'2013-04-23 15:55:28',NULL,NULL,2),(100768,'cdWqRDlrbkbQets66ikiKP','complete',79800,NULL,3504,'2013-04-03 13:27:30','2013-04-18 09:45:54',8,'2013-04-03 13:27:30','EXTC4-AAHJ-66FQ',0,'2013-04-18 09:45:54',NULL,NULL,2),(100770,'de5ydfLEfkbj76-LkLxqHp','complete',79802,NULL,3526,'2013-04-03 13:42:43','2013-05-09 16:23:37',10,'2013-04-03 13:42:40','EXTC5C6-8UYF-66E2',0,'2013-05-09 16:23:37',NULL,NULL,2),(100772,'aZUbZ1fpfg8j5qCYFtWcnh','complete',79804,NULL,3514,'2013-04-03 13:43:12','2013-04-08 14:15:26',12,'2013-04-03 13:43:11','ExtC2C3-B675-66GO',0,'2013-04-08 14:15:26',NULL,NULL,2),(100774,'bFWwYcFsfmdzlCX1ap4Env','complete',79804,NULL,3484,'2013-04-03 13:54:21','2013-04-08 14:15:29',12,'2013-04-03 13:54:20','ExtC2C3-BEKV-66GY',0,'2013-04-08 14:15:29',NULL,NULL,2),(100776,'cFo0ZzFKDnr6abnrfvPv4T','complete',79806,NULL,3476,'2013-04-03 14:06:18','2013-04-10 08:59:02',8,'2013-04-03 14:06:17','EXTC5C6-AHT5-66G6',0,'2013-04-10 08:59:02',NULL,NULL,2),(100778,'anscXE66Hhjkk5CIbX7B8C','complete',79806,NULL,3486,'2013-04-03 14:06:27','2013-04-23 17:29:53',12,'2013-04-03 14:06:26','ExtC2C3-BDOK-66GU',0,'2013-04-23 17:29:53',NULL,NULL,2),(100780,'dH8vaZDvbfAQFzJg59HvTk','complete',79808,NULL,3536,'2013-04-03 14:07:52','2013-04-18 10:57:52',12,'2013-04-03 14:07:51','ExtC2C3-BDQT-66GW',0,'2013-04-18 10:57:52',NULL,NULL,2),(100782,'b27rJef1Ld1k8jD_htvFXh','complete',79810,NULL,831,'2013-04-03 14:13:55','2013-04-09 10:42:57',8,'2013-04-03 14:13:54','EXTC5C6-BKUR-66H6',0,'2013-04-09 10:42:57',NULL,NULL,2),(100784,'c95RBTQNPb9BKIfvMTqw8A','complete',79812,NULL,3472,'2013-04-03 14:14:51','2013-04-25 16:13:03',12,'2013-04-03 14:14:51','ExtC2C3-BCD2-66GS',0,'2013-04-25 16:13:03',NULL,NULL,2),(100786,'aihjWE_OXeYBLDPR8Y7qob','complete',79814,NULL,3536,'2013-04-03 14:16:48','2013-04-18 11:10:43',12,'2013-04-03 14:16:48','ExtC2C3-BNM1-66HC',0,'2013-04-18 11:10:43',NULL,NULL,2),(100788,'cCeCozXWPhUBdiE0p1e_-C','complete',79806,NULL,3536,'2013-04-03 14:17:52','2013-04-18 11:11:43',12,'2013-04-03 14:17:52','ExtC2C3-BQG8-66HG',0,'2013-04-18 11:11:43',NULL,NULL,2),(100790,'aLgSaxtPfmB5pZ-C4ql_I-','complete',79806,NULL,3484,'2013-04-03 14:22:16','2013-04-17 14:33:25',12,'2013-04-03 14:22:15','ExtC2C3-BTEF-66HM',0,'2013-04-17 14:33:25',NULL,NULL,2),(100792,'cR5u628D9f-Odm6b7523Pm','complete',54233,NULL,3219,'2013-04-03 14:30:10','2013-04-11 09:32:01',12,'2013-04-03 14:30:09','EXTC4-BVFE-66HQ',0,'2013-04-11 09:32:01',NULL,NULL,2),(100794,'bBPU8pjd1hdOlTbGlitjRf','complete',74232,NULL,3528,'2013-04-03 14:33:51','2013-05-14 08:18:23',12,'2013-04-03 14:33:50','EXTC4-BTSE-66HO',0,'2013-05-14 08:18:23',NULL,NULL,2),(100796,'dGb75cuGXjzyh-UIqAsNot','complete',28153,NULL,3506,'2013-04-03 14:35:13','2013-05-01 09:59:54',2,'2013-04-03 14:35:13','Int-CNLU-64VK',0,'2013-05-01 09:59:54',NULL,NULL,2),(100798,'aCMSuh2GTl7AxgnDnnr797','complete',79816,NULL,3484,'2013-04-03 14:35:50','2013-04-17 14:41:00',12,'2013-04-03 14:35:50','ExtC2C3-ABZ7-66FU',0,'2013-04-17 14:41:00',NULL,NULL,2),(100800,'cjE_FYvILmLAHN-dxj6vl5','complete',74232,NULL,3494,'2013-04-03 14:46:08','2013-04-05 11:52:45',12,'2013-04-03 14:46:08','EXTC4-C2YJ-66I6',0,'2013-04-05 11:52:45',NULL,NULL,2),(100802,'dHsKOxGhvoF79WFcu_nKOf','complete',79818,NULL,3528,'2013-04-03 14:48:16','2013-04-17 15:47:30',12,'2013-04-03 14:48:16','EXTC4-BW8U-66HS',0,'2013-04-17 15:47:30',NULL,NULL,2),(100804,'cxVX-Ot1Xe3QxIWEHZ4QTh','complete',79820,NULL,3480,'2013-04-03 15:01:37','2013-04-11 08:22:12',10,'2013-04-03 15:01:36','EXTC5C6-C3SH-66IA',0,'2013-04-11 08:22:12',NULL,NULL,2),(100806,'dIACpIy3LhhAhyvB2kpiDp','complete',79822,NULL,3514,'2013-04-03 15:05:09','2013-04-08 15:15:26',12,'2013-04-03 15:05:09','ExtC2C3-C26P-66I2',0,'2013-04-08 15:15:26',NULL,NULL,2),(100808,'bM_TRDn2jjainyTJVOzTnf','complete',79824,NULL,3332,'2013-04-03 15:11:39','2013-07-18 16:13:55',8,'2013-04-03 15:11:38','EXTC5C6-AP8X-663C',0,'2013-07-18 16:13:55',NULL,NULL,2),(100810,'dfNZH4pLbjN5VA8vvf4Wo7','complete',37479,NULL,3516,'2013-04-03 15:15:50','2013-04-25 09:42:26',12,'2013-04-03 15:15:49','EXTC4-CGKJ-66IQ',0,'2013-04-25 09:42:26',NULL,NULL,2),(100812,'a6IcSfjRnmUPRq7iQdyQs_','expired',79826,65,1717,'2013-04-03 15:20:03','2013-04-10 15:34:36',19,'2013-04-03 15:20:03','AAP-CIFK-66AS',NULL,'2013-04-03 15:20:03',NULL,1,2),(100814,'b8flWqcp9bazQqEPb_TtyA','complete',79830,NULL,3512,'2013-04-03 15:29:54','2013-05-22 16:52:58',2,'2013-04-03 15:29:54','Int-CC09-66IG',0,'2013-05-22 16:52:58',NULL,NULL,2),(100816,'brTINEh_vn_4z5YC4PDSwZ','complete',79828,65,1717,'2013-04-03 15:30:43','2013-07-18 11:53:32',19,'2013-04-03 15:30:43','AAP-CM3L-66AW',0,'2013-07-18 11:53:32',NULL,1,2),(100818,'adMD2epD9oMi_Id5pyUISY','complete',72224,NULL,3536,'2013-04-03 15:34:31','2013-04-08 16:15:27',12,'2013-04-03 15:34:31','ExtC2C3-CEJ7-66IM',0,'2013-04-08 16:15:27',NULL,NULL,2),(100820,'ao8a_DqG9og7CmOXJ6BHfz','complete',79832,NULL,3492,'2013-04-03 15:36:22','2013-04-05 14:19:04',10,'2013-04-03 15:36:22','EXTC5C6-CMG3-66J2',0,'2013-04-05 14:19:04',NULL,NULL,2),(100822,'chG7PplTfnzRQDMofb8G0S','complete',79834,NULL,3472,'2013-04-03 15:40:13','2013-04-25 16:13:04',12,'2013-04-03 15:40:13','ExtC2C3-CECO-66IK',0,'2013-04-25 16:13:04',NULL,NULL,2),(100824,'a43ctPl5XhjRyye_oD4uim','complete',79836,NULL,3514,'2013-04-03 15:43:57','2013-04-18 15:52:26',12,'2013-04-03 15:43:57','ExtC2C3-CPMS-66J6',0,'2013-04-18 15:52:26',NULL,NULL,2),(100826,'db0PaW2OTgkjdjRsLOPqoX','complete',79838,NULL,3326,'2013-04-03 15:48:48','2013-06-28 15:12:36',6,'2013-04-03 15:48:48','Int-C5GL-66IC',0,'2013-06-28 15:12:36',NULL,NULL,2),(100828,'bMW0n9ZiLjL72QOaj-YpaZ','complete',79840,NULL,3332,'2013-04-03 15:53:30','2013-07-18 16:17:11',8,'2013-04-03 15:53:30','EXTC5C6-C1PY-66I0',0,'2013-07-18 16:17:11',NULL,NULL,2),(100830,'ckk4o_qODcHkjtfvlLGXO9','complete',79842,NULL,3536,'2013-04-03 15:54:18','2013-04-18 11:12:49',12,'2013-04-03 15:54:18','ExtC2C3-CF65-66IO',0,'2013-04-18 11:12:49',NULL,NULL,2),(100832,'cJ04OsQBfdQy6OVoB3pjO4','complete',79844,NULL,3468,'2013-04-03 15:56:30','2013-04-08 10:04:25',12,'2013-04-03 15:56:29','EXTC4-CZBK-66JE',0,'2013-04-08 10:04:25',NULL,NULL,2),(100834,'cKLF-AV0biCkrmIeL-pM8K','complete',79834,NULL,3514,'2013-04-03 16:09:46','2013-04-23 17:04:58',12,'2013-04-03 16:09:46','ExtC2C3-CYC0-66JC',0,'2013-04-23 17:04:58',NULL,NULL,2),(100836,'cEPKF_-GvlykDM0NOYhiG6','complete',79846,NULL,3536,'2013-04-03 16:14:52','2013-04-18 11:14:45',12,'2013-04-03 16:14:51','ExtC2C3-D4FJ-66JK',0,'2013-04-18 11:14:45',NULL,NULL,2),(100838,'dWruf4JpzfF5YK7C7rIVMi','complete',62632,NULL,3514,'2013-04-03 16:22:59','2013-05-22 14:10:35',12,'2013-04-03 16:22:57','ExtC2C3-DAI8-66JQ',0,'2013-05-22 14:10:35',NULL,NULL,2),(100840,'bAPDBunb5mkjcFxxqcDI_D','complete',50153,NULL,3516,'2013-04-03 16:36:11','2013-04-25 15:46:35',12,'2013-04-03 16:36:10','EXTC4-DGDZ-66JY',0,'2013-04-25 15:46:35',NULL,NULL,2),(100842,'aD2YBsuh1kX6gYnf693U8-','complete',79848,NULL,3482,'2013-04-03 16:49:13','2013-04-12 09:07:35',10,'2013-04-03 16:49:13','EXTC5C6-8IAK-6618',0,'2013-04-12 09:07:35',NULL,NULL,2),(100844,'cGFX3RjTfpBPeYJmt_TDlX','complete',79850,NULL,3326,'2013-04-03 17:01:32','2013-06-28 15:16:40',12,'2013-04-03 17:01:32','EXTC4-D1K9-66JG',0,'2013-06-28 15:16:40',NULL,NULL,2),(100846,'b5sQAeIkjjU5TSPVUKZvyt','complete',48469,NULL,3285,'2013-04-03 17:23:55','2013-04-08 17:44:02',8,'2013-04-03 17:23:54','EXTC5C6-E375-66K8',0,'2013-04-08 17:44:02',NULL,NULL,2),(100848,'cVnpFaJpjeFO-aPNfgHKCv','complete',79852,NULL,3478,'2013-04-03 17:25:18','2013-05-21 13:59:36',12,'2013-04-03 17:25:18','EXTC4-E1OJ-66K4',1,'2013-05-21 13:59:36',NULL,NULL,2),(100850,'agEWd32Cjk3Q_zkhrIZmBS','complete',79854,NULL,3508,'2013-04-03 17:47:41','2013-04-16 10:07:40',12,'2013-04-03 17:47:40','EXTC4-EC28-66KC',0,'2013-04-16 10:07:40',NULL,NULL,2),(100852,'baYjCaKPbiWRdQK9FDoNIl','complete',79856,NULL,3396,'2013-04-03 17:48:10','2013-04-11 10:59:15',10,'2013-04-03 17:48:09','EXTC5C6-ED3Q-66KE',0,'2013-04-11 10:59:15',NULL,NULL,2),(100854,'aWAuyYHNXldlpUgsHbcAYe','complete',51419,NULL,3514,'2013-04-03 17:54:12','2013-04-17 16:51:26',12,'2013-04-03 17:54:12','ExtC2C3-EHRW-66KK',0,'2013-04-17 16:51:26',NULL,NULL,2),(100856,'aNIK8R4DfluAMAZjhJMHSP','talent',79858,NULL,3504,'2013-04-03 17:58:27','2013-04-08 08:56:28',8,'2013-04-03 17:58:27','EXTC5C6-DI4R-65LK',0,'2013-04-08 08:56:28',NULL,NULL,2),(100858,'de5kQVh4LlbRreZtGtCKyU','complete',79860,NULL,3536,'2013-04-03 18:19:36','2013-04-18 11:19:22',12,'2013-04-03 18:19:35','ExtC2C3-ENKO-66KS',0,'2013-04-18 11:19:22',NULL,NULL,2),(100860,'dUTKZUtongZlJYPqEkyIhc','complete',79862,NULL,3486,'2013-04-03 18:29:30','2013-04-23 17:28:03',12,'2013-04-03 18:29:29','ExtC2C3-EPRD-66KU',0,'2013-04-23 17:28:03',NULL,NULL,2),(100862,'bqOPAze5noWkoWoQKgi_B1','complete',79862,NULL,3536,'2013-04-03 18:37:05','2013-04-18 11:22:30',12,'2013-04-03 18:37:05','ExtC2C3-F2PE-66L0',0,'2013-04-18 11:22:30',NULL,NULL,2),(100864,'a80fO9Z9jlCyh0ZKgRxYFc','complete',79862,NULL,3514,'2013-04-03 18:42:54','2013-04-17 16:52:03',12,'2013-04-03 18:42:54','ExtC2C3-F5SW-66L8',0,'2013-04-17 16:52:03',NULL,NULL,2),(100866,'dsyLVcA8Hc3icycxl7kqsM','complete',79862,NULL,3484,'2013-04-03 18:47:35','2013-04-17 14:43:59',12,'2013-04-03 18:47:34','ExtC2C3-F818-66LC',0,'2013-04-17 14:43:59',NULL,NULL,2),(100868,'cNaupKxaTgLRpRHUR_Znck','complete',79864,NULL,3514,'2013-04-03 18:51:02','2013-04-23 17:07:25',12,'2013-04-03 18:51:02','ExtC2C3-EKGS-65X4',0,'2013-04-23 17:07:25',NULL,NULL,2),(100870,'bBPGhr50rlkQXPHU0giChH','complete',79866,NULL,3478,'2013-04-03 18:57:10','2013-04-04 10:21:32',12,'2013-04-03 18:57:09','EXTC4-EESO-66KG',0,'2013-04-04 10:21:32',NULL,NULL,2),(100872,'cTzySo4APfzkCFFsrOKVI5','complete',77680,NULL,3522,'2013-04-03 19:09:49','2013-04-26 08:56:36',6,'2013-04-03 19:09:48','Int-CN9S-66J4',0,'2013-04-26 08:56:36',NULL,NULL,2),(100874,'cZdg_kwCTa_7RrMt8zKpmZ','complete',79868,NULL,3516,'2013-04-03 19:10:15','2013-04-24 12:15:40',12,'2013-04-03 19:10:15','EXTC4-FDA4-66LK',0,'2013-04-24 12:15:40',NULL,NULL,2),(100876,'cqUSN4f3rdS6ONX9lxSm4f','complete',79870,NULL,3494,'2013-04-03 19:27:55','2013-05-09 09:16:16',12,'2013-04-03 19:27:55','EXTC4-FOVR-66M4',0,'2013-05-09 09:16:16',NULL,NULL,2),(100878,'b9fWYVgb9opQBTUYFRJdPL','complete',79872,NULL,3528,'2013-04-03 19:29:12','2013-05-13 11:26:15',12,'2013-04-03 19:29:12','EXTC4-FL6X-66LU',1,'2013-05-13 11:26:15',NULL,NULL,2),(100880,'bpJqcwPSjp76lklF2ZXKYV','complete',37749,NULL,3490,'2013-04-03 19:34:38','2013-04-15 15:43:19',2,'2013-04-03 19:34:37','Int-FOS0-66M2',0,'2013-04-15 15:43:19',NULL,NULL,2),(100882,'bIhhziJFjnTzq0F_sts82N','complete',79874,NULL,3476,'2013-04-03 19:37:22','2013-06-21 11:13:22',8,'2013-04-03 19:37:21','EXTC5C6-F4TE-66L4',0,'2013-06-21 11:13:22',NULL,NULL,2),(100884,'bmBvf6Qwje8kd9Q5rlfmVg','complete',43551,NULL,3482,'2013-04-03 19:48:07','2013-04-12 09:08:16',10,'2013-04-03 19:48:06','EXTC5C6-FI5X-66LM',0,'2013-04-12 09:08:16',NULL,NULL,2),(100886,'akuYrweI9kOljOQnVGY44p','complete',37959,NULL,3516,'2013-04-03 19:55:20','2013-04-25 15:46:36',12,'2013-04-03 19:55:19','EXTC4-FUUM-66M6',0,'2013-04-25 15:46:36',NULL,NULL,2),(100888,'d2Wm9VZuPmZlyqtXsqcdLm','complete',79876,NULL,3498,'2013-04-03 20:00:24','2013-04-09 12:01:40',8,'2013-04-03 20:00:23','EXTC5C6-FWGB-66M8',0,'2013-04-09 12:01:40',NULL,NULL,2),(100890,'bLMLCFuhjaeQGlETUPJvDY','complete',79878,NULL,3494,'2013-04-03 20:06:37','2013-04-05 11:53:14',12,'2013-04-03 20:06:36','EXTC4-G4YQ-66MG',0,'2013-04-05 11:53:14',NULL,NULL,2),(100892,'d_w0C3vzbi2OkSQz4qfBE5','complete',79880,NULL,3518,'2013-04-03 20:09:32','2013-06-28 15:12:46',6,'2013-04-03 20:09:31','Int-EVDH-66KW',0,'2013-06-28 15:12:46',NULL,NULL,2),(100894,'crJm9Cidjc3icpwLDginRP','complete',79882,NULL,3482,'2013-04-03 20:13:26','2013-04-12 09:08:41',10,'2013-04-03 20:13:26','EXTC5C6-FXBX-66MA',0,'2013-04-12 09:08:41',NULL,NULL,2),(100896,'cHcMnSp_bg4Acqt2A_c-ew','complete',79884,NULL,3219,'2013-04-03 20:39:29','2013-04-11 09:46:25',12,'2013-04-03 20:39:28','EXTC4-HXTF-65YS',0,'2013-04-11 09:46:25',NULL,NULL,2),(100898,'aI3fO9wYflpzMbJE03ZHlM','complete',79886,NULL,831,'2013-04-03 20:39:58','2013-04-09 10:43:01',8,'2013-04-03 20:39:57','EXTC5C6-GLDZ-66N0',0,'2013-04-09 10:43:01',NULL,NULL,2),(100900,'cl9AcW0Tnc7yF9aJ6hK1-M','complete',79888,NULL,3478,'2013-04-03 20:49:14','2013-04-08 14:59:06',12,'2013-04-03 20:49:13','EXTC4-FXXX-66MC',0,'2013-04-08 14:59:06',NULL,NULL,2),(100902,'bFRBmRExTnxzVcXib4C7yP','complete',79890,NULL,3723,'2013-04-03 21:00:04','2013-05-21 13:04:23',12,'2013-04-03 21:00:04','EXTC4-GNWG-66N8',0,'2013-05-21 13:04:23',NULL,NULL,2),(100904,'bedjUe3CLn9jir13x5FcpO','complete',79892,NULL,3326,'2013-04-03 21:03:50','2013-06-28 15:19:03',12,'2013-04-03 21:03:50','EXTC4-G5P9-66MK',0,'2013-06-28 15:19:03',NULL,NULL,2),(100906,'aDajtBREviiQO2aqEDPEIy','complete',54821,NULL,3219,'2013-04-03 21:05:04','2013-05-24 09:20:32',12,'2013-04-03 21:05:04','EXTC4-GY3Y-66NG',0,'2013-05-24 09:20:32',NULL,NULL,2),(100908,'bwYBC3uOjaIPhJ9s8JtP6t','complete',79894,NULL,3500,'2013-04-03 21:07:59','2013-04-26 09:54:03',6,'2013-04-03 21:07:58','Int-GMHX-66N4',0,'2013-04-26 09:54:03',NULL,NULL,2),(100910,'d2BePMqT5m6zLO3dLEAnBX','complete',79896,NULL,3508,'2013-04-03 21:09:04','2013-04-16 11:09:16',12,'2013-04-03 21:09:04','EXTC4-GRKT-66NC',0,'2013-04-16 11:09:16',NULL,NULL,2),(100912,'buPgE5e19oxypkmqdiI_O6','complete',79898,NULL,3330,'2013-04-03 21:17:42','2013-04-30 12:55:15',6,'2013-04-03 21:17:41','Int-7ID0-66CE',0,'2013-04-30 12:55:15',NULL,NULL,2),(100914,'akSgaambzgpyi8O1U-JdNy','complete',79900,NULL,3500,'2013-04-03 21:22:15','2013-06-26 16:18:15',6,'2013-04-03 21:22:15','Int-BR0A-66HI',1,'2013-06-26 16:18:15',NULL,NULL,2),(100916,'dVkFIaKTXhSkwrq4u0c8Sv','complete',79902,NULL,3508,'2013-04-03 21:26:54','2013-04-16 10:16:31',12,'2013-04-03 21:26:54','EXTC4-H7LP-66NS',0,'2013-04-16 10:16:31',NULL,NULL,2),(100918,'cmh_GyEi9bTij8pq2srM23','complete',79904,NULL,3470,'2013-04-03 22:08:33','2013-04-08 09:48:05',8,'2013-04-03 22:08:32','EXTC5C6-GJH7-66MW',0,'2013-04-08 09:48:05',NULL,NULL,2),(100920,'bbG4kB_e9dV4eaC_Gewnoa','complete',79906,NULL,3508,'2013-04-03 22:13:24','2013-04-16 10:19:00',12,'2013-04-03 22:13:23','EXTC4-HGJR-66NW',0,'2013-04-16 10:19:00',NULL,NULL,2),(100922,'bGNizz1Ojf5PKX3aPHYhKH','complete',79908,NULL,3498,'2013-04-03 22:45:55','2013-04-09 12:01:40',8,'2013-04-03 22:45:54','EXTC5C6-I4AL-66O4',0,'2013-04-09 12:01:40',NULL,NULL,2),(100924,'dIcSVKzHXb0Pbet94m0YEU','complete',79910,NULL,3326,'2013-04-03 23:02:29','2013-06-28 15:12:56',12,'2013-04-03 23:02:29','EXTC4-BR0X-664S',0,'2013-06-28 15:12:56',NULL,NULL,2),(100926,'d_5s8RhJfkF6TrHoDyP6CQ','complete',79912,NULL,3470,'2013-04-03 23:54:21','2013-04-23 13:24:43',8,'2013-04-03 23:54:21','EXTC5C6-HK02-66O0',0,'2013-04-23 13:24:43',NULL,NULL,2),(100928,'ckK130rNjjcycU2aS63A7C','complete',79914,NULL,3492,'2013-04-04 00:02:03','2013-04-15 12:05:22',10,'2013-04-04 00:02:02','EXTC5C6-I6IK-66O6',0,'2013-04-15 12:05:22',NULL,NULL,2),(100930,'c7BRNOeaXjq7T20GIE3PAP','complete',79916,NULL,3508,'2013-04-04 01:18:37','2013-04-16 11:10:21',12,'2013-04-04 01:18:36','EXTC4-13I3-66OI',0,'2013-04-16 11:10:21',NULL,NULL,2),(100932,'aN7fzZqXTgxif9C6IVTHHd','complete',79918,NULL,3510,'2013-04-04 03:42:45','2013-04-15 11:47:10',6,'2013-04-04 03:42:45','Int-8F2Q-652Q',0,'2013-04-15 11:47:10',NULL,NULL,2),(100934,'dQIlAqL1bomjI9x16BkqU2','complete',79920,NULL,3474,'2013-04-04 04:09:28','2013-04-05 08:56:20',8,'2013-04-04 04:09:27','EXTC5C6-3TQD-66OO',0,'2013-04-05 08:56:20',NULL,NULL,2),(100936,'cW_1dfzzvjejFAOfdhWNFy','complete',79922,NULL,3508,'2013-04-04 05:41:29','2013-04-16 10:56:08',12,'2013-04-04 05:41:28','EXTC4-5153-66OS',0,'2013-04-16 10:56:08',NULL,NULL,2),(100938,'aMCBoFf4TbfARbFJD_Thhq','complete',79924,NULL,3528,'2013-04-04 06:41:30','2013-04-16 09:22:13',12,'2013-04-04 06:41:30','EXTC4-5LAZ-66P0',0,'2013-04-16 09:22:13',NULL,NULL,2),(100940,'dCFOJFdM1mQyi-_vL27FDr','complete',79926,NULL,3492,'2013-04-04 07:07:13','2013-04-05 12:40:39',10,'2013-04-04 07:07:12','EXTC5C6-65SQ-66P2',0,'2013-04-05 12:40:39',NULL,NULL,2),(100942,'adrj-RYj5l8z5H19BtrX7a','complete',19893,NULL,3510,'2013-04-04 07:13:28','2013-05-21 11:46:38',6,'2013-04-04 07:13:27','Int-EXD4-66KY',0,'2013-05-21 11:46:38',NULL,NULL,2),(100944,'bjp52D_ebdb5O-RoVJu_vt','complete',79928,NULL,3536,'2013-04-04 07:37:47','2013-04-18 11:26:35',12,'2013-04-04 07:37:46','ExtC2C3-69S3-66P6',0,'2013-04-18 11:26:35',NULL,NULL,2),(100946,'d6g-5UiXDb9R6TfqLsAL0s','complete',79930,NULL,3396,'2013-04-04 07:37:48','2013-04-05 14:13:05',10,'2013-04-04 07:37:47','EXTC5C6-B40H-663Q',0,'2013-04-05 14:13:05',NULL,NULL,2),(100948,'drDikTUXjorO4nYnJKt2K0','complete',79932,NULL,3360,'2013-04-04 08:25:39','2013-04-23 13:23:03',6,'2013-04-04 08:25:39','Int-FU2C-668M',0,'2013-04-23 13:23:03',NULL,NULL,2),(100950,'cDENfrLh1ccPiB2tNxl-w9','complete',76396,NULL,3456,'2013-04-04 08:42:16','2013-07-18 15:26:15',8,'2013-04-04 08:42:16','EXTC5C6-7F8U-66PK',0,'2013-07-18 15:26:15',NULL,NULL,2),(100952,'a9tCGr6rHkGPQH4nI3DTag','complete',79934,NULL,3494,'2013-04-04 08:51:15','2013-04-05 11:45:32',12,'2013-04-04 08:51:15','EXTC4-67J1-66P4',0,'2013-04-05 11:45:32',NULL,NULL,2),(100954,'dbEEwoxM9nJ44ySMUXzKT4','complete',79936,NULL,3510,'2013-04-04 08:53:14','2013-05-21 11:47:05',6,'2013-04-04 08:53:14','Int-ANP8-6636',0,'2013-05-21 11:47:05',NULL,NULL,2),(100956,'afEo6eoSLpvk_o9cKc2BcK','complete',79938,NULL,3476,'2013-04-04 09:05:04','2013-04-10 08:57:43',8,'2013-04-04 09:05:03','EXTC5C6-7A3O-66PI',0,'2013-04-10 08:57:43',NULL,NULL,2),(100958,'baaS6teVfg-RG_iBvptkXs','complete',78428,NULL,3514,'2013-04-04 09:09:06','2013-04-17 16:52:40',12,'2013-04-04 09:09:05','ExtC2C3-7QC6-66PS',0,'2013-04-17 16:52:40',NULL,NULL,2),(100960,'cKRt6YDYbpIiiWFM6HxUkW','complete',79940,NULL,3522,'2013-04-04 09:20:36','2013-04-11 14:59:34',12,'2013-04-04 09:20:35','ExtC2C3-7ORP-66PQ',0,'2013-04-11 14:59:34',NULL,NULL,2),(100962,'d0fCc-7Njga4w3HZ9-Rrqw','complete',79942,NULL,3472,'2013-04-04 09:32:08','2013-04-25 16:13:30',12,'2013-04-04 09:32:08','ExtC2C3-6XGE-66PC',0,'2013-04-25 16:13:30',NULL,NULL,2),(100964,'aosFPa5OLfuOH_p7pT_YVs','complete',79934,NULL,3528,'2013-04-04 09:35:16','2013-04-17 15:15:47',12,'2013-04-04 09:35:16','EXTC4-7VC0-66PU',0,'2013-04-17 15:15:47',NULL,NULL,2),(100966,'c_-c2vGzHgDOTImHwsMNdC','complete',79944,NULL,3526,'2013-04-04 10:00:04','2013-05-22 17:16:01',4,'2013-04-04 10:00:03','Int-836J-66Q6',0,'2013-05-22 17:16:01',NULL,NULL,2),(100968,'dPulRgiuHg2yzb97RrDDW7','talent',79946,69,3496,'2013-04-04 10:25:43','2013-05-03 10:50:46',19,'2013-04-04 10:25:43','AAP-8RAU-66J6',0,'2013-05-03 10:50:46',NULL,1,2),(100970,'crm5jjAYTnzjJqMsp9xMAK','complete',45105,NULL,3484,'2013-04-04 10:29:46','2013-04-23 17:28:38',12,'2013-04-04 10:29:45','ExtC2C3-8PYL-66QQ',0,'2013-04-23 17:28:38',NULL,NULL,2),(100972,'c-ApCFw51piQCgPedsYSXw','complete',34979,NULL,3472,'2013-04-04 10:33:58','2013-04-25 16:13:25',12,'2013-04-04 10:33:56','ExtC2C3-8NGM-66QM',0,'2013-04-25 16:13:25',NULL,NULL,2),(100974,'cOPWmDZ19bS5B5z3vrdra7','complete',79948,NULL,3468,'2013-04-04 10:54:31','2013-04-08 10:01:25',12,'2013-04-04 10:54:30','EXTC4-919F-66R4',0,'2013-04-08 10:01:25',NULL,NULL,2),(100976,'dspFAtNz5cxiXZfUlwt6Vd','complete',79950,NULL,3514,'2013-04-04 10:54:34','2013-04-17 16:53:13',12,'2013-04-04 10:54:33','ExtC2C3-9256-66R6',0,'2013-04-17 16:53:13',NULL,NULL,2),(100978,'aYud9SK7bmx5J5ngufnrn-','complete',54091,NULL,3532,'2013-04-04 10:56:01','2013-05-28 11:30:48',6,'2013-04-04 10:56:00','Int-92YD-66R8',0,'2013-05-28 11:30:48',NULL,NULL,2),(100980,'a4F7S244jk-iwFmtCjj-e2','complete',18691,NULL,3484,'2013-04-04 11:16:29','2013-08-21 15:36:33',12,'2013-04-04 11:16:28','ExtC2C3-FLJE-66LW',1,'2013-08-21 15:36:33',NULL,NULL,2),(100982,'bfg3zKO5DdTAQR5__o5OSI','complete',79952,NULL,3510,'2013-04-04 11:21:48','2013-05-21 11:47:39',6,'2013-04-04 11:21:48','Int-7185-66PE',0,'2013-05-21 11:47:39',NULL,NULL,2),(100984,'bJoSaDbprkHluN_4WVe3y9','talent',79954,NULL,3508,'2013-04-04 11:33:07','2013-04-16 10:56:34',12,'2013-04-04 11:33:07','EXTC4-9KCC-66RI',0,'2013-04-16 10:56:34',NULL,NULL,2),(100986,'atCuR3cebo_7qJD7VOJe4A','complete',79956,NULL,3510,'2013-04-04 11:34:14','2013-05-21 11:47:59',6,'2013-04-04 10:36:00','Int-8QN0-66QS',0,'2013-05-21 11:47:59',NULL,NULL,2),(100988,'aEUQ3hjxvnfiPHZkWMTi2Z','complete',79958,NULL,3508,'2013-04-04 11:43:49','2013-04-16 10:20:41',12,'2013-04-04 11:43:48','EXTC4-76W9-66PG',0,'2013-04-16 10:20:41',NULL,NULL,2),(100990,'aqGuI1yLLbplFBce9WSeNq','complete',79960,NULL,3412,'2013-04-04 11:50:13','2013-05-15 08:00:14',8,'2013-04-04 11:50:12','EXTC5C6-9B6E-66RC',0,'2013-05-15 08:00:14',NULL,NULL,2),(100992,'a5YSWZNJvb8iqANEsRo0xF','complete',13135,NULL,3472,'2013-04-04 12:12:55','2013-04-25 16:12:48',12,'2013-04-04 12:12:54','ExtC2C3-A147-66S2',0,'2013-04-25 16:12:48',NULL,NULL,2),(100994,'bx1d7v7D5erkTC5leZ5WR2','complete',79962,NULL,3326,'2013-04-04 12:17:00','2013-06-28 15:16:34',12,'2013-04-04 12:16:59','EXTC4-9YHS-66RS',0,'2013-06-28 15:16:34',NULL,NULL,2),(100996,'cSjNnXCCLhzOU04xaTd4ER','complete',79964,NULL,3508,'2013-04-04 12:29:23','2013-04-16 10:22:49',12,'2013-04-04 12:29:23','EXTC4-9ZJ3-66RW',0,'2013-04-16 10:22:49',NULL,NULL,2),(100998,'an8mqlCKfh9QGpqtUgTweE','complete',79966,NULL,3219,'2013-04-04 12:52:39','2013-04-11 09:32:33',12,'2013-04-04 12:52:39','EXTC4-AD88-66FY',0,'2013-04-11 09:32:33',NULL,NULL,2),(101000,'bY5R1EVWvjE51D4D3dL7Cy','complete',79968,NULL,3526,'2013-04-04 12:54:51','2013-05-22 17:16:01',4,'2013-04-04 12:54:50','Int-A970-66SG',0,'2013-05-22 17:16:01',NULL,NULL,2),(101002,'bQZEwRZr5kxlRsfEmum5Fi','complete',71360,NULL,3536,'2013-04-04 12:54:56','2013-04-18 11:27:38',12,'2013-04-04 12:54:55','ExtC2C3-A7QV-66SC',0,'2013-04-18 11:27:38',NULL,NULL,2),(101004,'cqWHFj-cfbVOhmpVB1x-wm','complete',79970,NULL,3514,'2013-04-04 12:57:15','2013-04-23 17:05:21',12,'2013-04-04 12:57:15','ExtC2C3-A8W5-66SE',0,'2013-04-23 17:05:21',NULL,NULL,2),(101006,'bqsSjJK7raKAKqrtV08xYW','complete',79972,NULL,3536,'2013-04-04 13:05:42','2013-04-18 11:41:35',12,'2013-04-04 13:05:42','ExtC2C3-AQ0J-66SS',0,'2013-04-18 11:41:35',NULL,NULL,2),(101008,'aBbyUD8zLlM4zIMI1eQWCt','complete',79974,NULL,3528,'2013-04-04 13:07:15','2013-05-14 08:19:30',12,'2013-04-04 13:07:14','EXTC4-AOIY-66SQ',0,'2013-05-14 08:19:30',NULL,NULL,2),(101010,'dtB3kUNLXpp7psNTXWp2xn','complete',75946,NULL,3536,'2013-04-04 13:08:12','2013-04-18 11:42:30',12,'2013-04-04 13:08:11','ExtC2C3-AQNT-66SU',0,'2013-04-18 11:42:30',NULL,NULL,2),(101012,'au9p1DY_jjuAY02YLuibHf','complete',79980,35,3496,'2013-04-04 13:22:08','2013-06-25 13:54:09',19,'2013-04-04 13:22:07','AAP-AYFB-66L0',1,'2013-06-25 13:54:09',NULL,1,2),(101014,'dW76zrxw5aV4CDfBKZXqcT','talent',79982,35,3496,'2013-04-04 13:30:49','2013-05-16 13:18:24',19,'2013-04-04 13:30:49','AAP-B4SI-66L2',0,'2013-05-16 13:18:24',NULL,1,2),(101016,'bxvHd9bObcqiqUOeLKmqy0','complete',79984,49,1685,'2013-04-04 13:59:32','2013-07-18 11:42:46',19,'2013-04-04 13:59:32','AAP-BJ6G-66L8',0,'2013-07-18 11:42:46',NULL,1,2),(101018,'cCJHA4gYbdm7Dy757h7FEp','complete',79986,NULL,3472,'2013-04-04 14:45:38','2013-04-25 16:13:10',12,'2013-04-04 14:45:37','ExtC2C3-G01K-668U',0,'2013-04-25 16:13:10',NULL,NULL,2),(101020,'aR2nIMe6LaQRL74B6WcxaL','complete',79988,53,1717,'2013-04-04 14:52:12','2013-07-18 11:53:32',19,'2013-04-04 14:52:12','AAP-C7F2-66LM',0,'2013-07-18 11:53:32',NULL,1,2),(101022,'d8_u3Eui1f45RvRDNAxuuO','complete',79990,53,1717,'2013-04-04 14:57:13','2013-07-18 11:53:31',19,'2013-04-04 14:57:13','AAP-C9WR-66LO',0,'2013-07-18 11:53:31',NULL,1,2),(101024,'dFsaNp4Q9p8ygb-biakhRD','complete',79992,NULL,3219,'2013-04-04 15:03:15','2013-04-09 15:15:26',12,'2013-04-04 15:03:14','EXTC4-9OPZ-66RK',0,'2013-04-09 15:15:26',NULL,NULL,2),(101026,'boaGvTvPDmgPcPYJCdjlEV','complete',79994,NULL,3466,'2013-04-04 15:03:42','2013-04-25 13:29:08',12,'2013-04-04 15:03:40','EXTC4-C6YC-66TY',0,'2013-04-25 13:29:08',NULL,NULL,2),(101028,'dBf_1uGejkSik-0XQ2Pluo','complete',79996,NULL,3494,'2013-04-04 15:09:48','2013-04-05 12:08:42',12,'2013-04-04 15:09:48','EXTC4-CD88-66U8',0,'2013-04-05 12:08:42',NULL,NULL,2),(101030,'d62f-FPoHeb6zL8Jpic3hO','complete',76522,NULL,3484,'2013-04-04 15:16:10','2013-04-18 12:26:56',12,'2013-04-04 15:16:09','ExtC2C3-816M-65IU',0,'2013-04-18 12:26:56',NULL,NULL,2),(101032,'dR_RybmuLmKRSeNkYTHq0L','complete',79964,NULL,3219,'2013-04-04 15:18:55','2013-04-11 09:04:12',12,'2013-04-04 15:18:54','EXTC4-CH9S-66UE',0,'2013-04-11 09:04:12',NULL,NULL,2),(101034,'dHkeS-uxvbilAOLI7t8003','complete',79998,NULL,3029,'2013-04-04 15:44:01','2013-04-09 16:15:27',8,'2013-04-04 15:44:00','EXTC5C6-CO4U-66UK',0,'2013-04-09 16:15:27',NULL,NULL,2),(101036,'bNasjbDijk1AOtw6RmDmSH','complete',80000,NULL,3494,'2013-04-04 15:47:25','2013-04-05 11:53:57',12,'2013-04-04 15:47:25','EXTC4-CO7I-66UM',0,'2013-04-05 11:53:57',NULL,NULL,2),(101038,'cJBDe8z2zbslxuAQQ4ISbB','complete',80002,NULL,3514,'2013-04-04 15:57:34','2013-04-18 16:01:12',12,'2013-04-04 15:57:33','ExtC2C3-A56D-66S8',0,'2013-04-18 16:01:12',NULL,NULL,2),(101040,'bRmT41QqniIQHIrat08Yqd','complete',80006,NULL,831,'2013-04-04 16:05:41','2013-04-09 10:42:43',8,'2013-04-04 16:05:41','EXTC5C6-CZM1-66UW',0,'2013-04-09 10:42:43',NULL,NULL,2),(101042,'cc32MXREPfmO-Fw6NqFlZn','complete',80004,35,3496,'2013-04-04 16:12:17','2013-05-15 15:40:01',19,'2013-04-04 16:12:17','AAP-D5ZP-66MA',0,'2013-05-15 15:40:01',NULL,1,2),(101044,'a5Jter-5PjKzqgLL7clRCl','complete',53507,NULL,3522,'2013-04-04 16:35:59','2013-06-03 14:32:44',12,'2013-04-04 16:35:58','ExtC2C3-DC0M-66VA',0,'2013-06-03 14:32:44',NULL,NULL,2),(101046,'a0P6ryV2HckOQdRs15NGUj','complete',73449,NULL,3500,'2013-04-04 16:36:09','2013-06-26 16:18:15',6,'2013-04-04 16:36:09','Int-D2VE-66V0',1,'2013-06-26 16:18:15',NULL,NULL,2),(101048,'aE1dLqR75otzIX3tHNageA','complete',80008,NULL,3492,'2013-04-04 17:10:19','2013-04-05 12:50:38',10,'2013-04-04 17:10:18','EXTC5C6-BBZJ-66GQ',0,'2013-04-05 12:50:38',NULL,NULL,2),(101050,'aeQVkivsnpLjReY3UWOxO7','talent',80010,NULL,3508,'2013-04-04 17:10:21','2013-04-16 10:32:07',12,'2013-04-04 17:10:20','EXTC4-CBD3-66U6',0,'2013-04-16 10:32:07',NULL,NULL,2),(101052,'blOfMOaXPjcl71KU_zMCBC','complete',80008,NULL,3480,'2013-04-04 17:10:26','2013-04-09 17:15:27',10,'2013-04-04 17:10:25','EXTC5C6-BK44-66H4',0,'2013-04-09 17:15:27',NULL,NULL,2),(101054,'dMaAfxWanbv7cPFq0FP27r','complete',80012,NULL,3332,'2013-04-04 17:14:56','2013-07-18 16:18:51',8,'2013-04-04 17:14:53','EXTC5C6-DFU1-66VE',0,'2013-07-18 16:18:51',NULL,NULL,2),(101056,'dkBSj8lhPfL7YkeCTkm0_o','complete',80008,NULL,3219,'2013-04-04 17:26:34','2013-04-09 18:16:20',12,'2013-04-04 17:26:33','EXTC4-E3YI-66VW',0,'2013-04-09 18:16:20',NULL,NULL,2),(101058,'ctPlunIYbeGjSqowXcbaZ1','complete',74232,NULL,3142,'2013-04-04 17:27:54','2013-07-18 14:27:27',12,'2013-04-04 17:27:54','EXTC4-E3NY-66VU',0,'2013-07-18 14:27:27',NULL,NULL,2),(101060,'citJpaVtPhcltvRrKUkhnK','complete',52157,NULL,3257,'2013-04-04 17:28:31','2013-04-15 15:40:12',6,'2013-04-04 17:28:30','Int-E6QI-66VY',0,'2013-04-15 15:40:12',NULL,NULL,2),(101062,'cZkumEnV5pR5TBAAQQ9Six','complete',74232,NULL,3257,'2013-04-04 17:39:38','2013-04-15 15:59:33',12,'2013-04-04 17:39:37','EXTC4-EA0U-66W4',0,'2013-04-15 15:59:33',NULL,NULL,2),(101064,'aSSEKOQDPlVj5UBiaXBlSd','complete',80014,NULL,3526,'2013-04-04 18:20:36','2013-05-22 17:16:01',4,'2013-04-04 18:20:35','Int-EG9W-66KI',0,'2013-05-22 17:16:01',NULL,NULL,2),(101066,'c43UMR9HTbBQVEUq-OSwvG','complete',80016,NULL,3510,'2013-04-04 18:28:33','2013-04-15 11:46:39',6,'2013-04-04 18:28:32','Int-EMJB-66WC',0,'2013-04-15 11:46:39',NULL,NULL,2),(101068,'a8h4tQAn5ac4cjLk-wn3eo','complete',80018,NULL,3472,'2013-04-04 18:32:07','2013-04-25 16:13:25',12,'2013-04-04 18:32:07','ExtC2C3-C30C-65VM',0,'2013-04-25 16:13:25',NULL,NULL,2),(101070,'c_nTWZnorpNR5WvVLfdGVj','complete',4091,NULL,3510,'2013-04-04 18:43:01','2013-04-15 11:46:27',6,'2013-04-04 18:43:00','Int-EM4A-66WA',0,'2013-04-15 11:46:27',NULL,NULL,2),(101072,'czKb4pNz1btltCVcZvpDu7','complete',80020,NULL,3536,'2013-04-04 18:53:33','2013-04-09 19:16:34',12,'2013-04-04 18:53:31','ExtC2C3-F2HV-66WO',0,'2013-04-09 19:16:34',NULL,NULL,2),(101074,'cj-2Ylkrzd5B_lUSxGBN3F','complete',48275,NULL,3494,'2013-04-04 19:03:48','2013-05-21 14:59:55',6,'2013-04-04 19:03:47','Int-EY9I-66WK',0,'2013-05-21 14:59:55',NULL,NULL,2),(101076,'bAIblXTaXof5l1OZNzodUa','complete',80022,NULL,3508,'2013-04-04 19:05:09','2013-04-25 10:18:00',12,'2013-04-04 19:05:09','EXTC4-FAVA-66WW',1,'2013-04-25 10:18:00',NULL,NULL,2),(101078,'aKT0HRY2Lcw5kAx9YQZgy1','complete',37749,NULL,3500,'2013-04-04 19:21:11','2013-04-11 10:12:10',6,'2013-04-04 19:21:11','Int-DCM2-66VC',0,'2013-04-11 10:12:10',NULL,NULL,2),(101080,'ctrXjRzSjaRPnJFt-fVjwl','complete',80024,NULL,3142,'2013-04-04 19:30:00','2013-04-12 14:33:46',12,'2013-04-04 19:29:59','EXTC4-FECT-66X2',0,'2013-04-12 14:33:46',NULL,NULL,2),(101082,'bG4Inf8-DiRPu-V8rB3m-7','complete',80026,NULL,3516,'2013-04-04 19:31:42','2013-04-24 10:37:40',12,'2013-04-04 19:31:42','EXTC4-FQFP-66XK',0,'2013-04-24 10:37:40',NULL,NULL,2),(101084,'dnLNVjzk9iqk8vWNEOi6IH','complete',80028,NULL,3472,'2013-04-04 20:00:55','2013-04-25 16:13:04',12,'2013-04-04 20:00:55','ExtC2C3-FSFR-66XO',0,'2013-04-25 16:13:04',NULL,NULL,2),(101086,'d8WCSLfLDm_ASBXl6zk3yI','complete',75946,NULL,3486,'2013-04-04 20:02:35','2013-04-18 14:25:30',12,'2013-04-04 20:02:34','ExtC2C3-FL9L-66XA',0,'2013-04-18 14:25:30',NULL,NULL,2),(101088,'cc3wRMsJrkhRhJX2Jb4_GV','complete',80030,NULL,3526,'2013-04-04 20:05:58','2013-05-09 16:23:38',10,'2013-04-04 20:05:57','EXTC5C6-FNBH-66XI',0,'2013-05-09 16:23:38',NULL,NULL,2),(101090,'bWWgbIix9e7ziE5cXu3FoJ','complete',80032,NULL,3474,'2013-04-04 20:06:58','2013-04-05 08:57:13',8,'2013-04-04 20:06:58','EXTC5C6-FSCM-66XM',0,'2013-04-05 08:57:13',NULL,NULL,2),(101092,'c7lgUKh9La_6cZZIxBvIAh','complete',75946,NULL,3484,'2013-04-04 20:10:49','2013-04-17 15:06:03',12,'2013-04-04 20:10:48','ExtC2C3-GADO-66Y2',0,'2013-04-17 15:06:03',NULL,NULL,2),(101094,'cFSaq4zpXdgQm4uJxHdI92','complete',80034,NULL,3482,'2013-04-04 20:21:20','2013-07-29 13:52:49',10,'2013-04-04 20:21:19','EXTC5C6-71I1-66BU',0,'2013-07-29 13:52:49',NULL,NULL,2),(101096,'cgzrVWr8ji6j-1uO7DjkjL','complete',80036,NULL,3498,'2013-04-04 20:21:34','2013-04-22 16:14:41',8,'2013-04-04 20:21:34','EXTC5C6-FBQA-66WY',0,'2013-04-22 16:14:41',NULL,NULL,2),(101098,'ajUEwbuvboCA6rpyWUvuvv','complete',78566,NULL,3500,'2013-04-04 20:24:28','2013-05-02 08:11:42',6,'2013-04-04 20:24:26','Int-G8IE-66Y0',0,'2013-05-02 08:11:42',NULL,NULL,2),(101100,'bdk2CB4r5bAkmJejqL10gR','complete',80038,NULL,3498,'2013-04-04 20:37:06','2013-10-09 12:53:08',8,'2013-04-04 20:37:06','EXTC5C6-FM1I-66XC',1,'2013-10-09 12:53:08',NULL,NULL,2),(101102,'aoI5QOrJHnM5bKA0G3AHE_','complete',34,NULL,3472,'2013-04-04 21:09:50','2013-04-25 16:13:39',12,'2013-04-04 21:09:49','ExtC2C3-GZZU-66YG',0,'2013-04-25 16:13:39',NULL,NULL,2),(101104,'bw3C4cgTnfuQGpavycABpH','complete',80040,NULL,3219,'2013-04-04 21:45:41','2013-04-09 22:15:54',12,'2013-04-04 21:45:40','EXTC4-HG82-66YK',0,'2013-04-09 22:15:54',NULL,NULL,2),(101106,'dMUU8PP2bbIOTL25X3-ndt','complete',28091,NULL,3528,'2013-04-04 22:19:49','2013-04-11 14:10:24',12,'2013-04-04 22:19:48','EXTC4-HXFT-66AM',0,'2013-04-11 14:10:24',NULL,NULL,2),(101108,'c-ieXBkvjl95-fPpwyHv2k','complete',80042,NULL,3472,'2013-04-04 22:21:32','2013-04-25 16:13:31',12,'2013-04-04 22:21:32','ExtC2C3-HSNY-66YQ',0,'2013-04-25 16:13:31',NULL,NULL,2),(101110,'dwynFmhGvb75iLVgvth-qM','complete',2543,NULL,3528,'2013-04-04 23:03:40','2013-05-13 13:23:43',12,'2013-04-04 23:03:39','EXTC4-IEVT-66Z4',1,'2013-05-13 13:23:43',NULL,NULL,2),(101112,'chiTBhGXznkOfqEFbMOmds','complete',77552,NULL,3494,'2013-04-04 23:22:58','2013-04-05 11:46:35',12,'2013-04-04 23:22:57','EXTC4-IB3U-66Z0',0,'2013-04-05 11:46:35',NULL,NULL,2),(101114,'c4WlvCJiTgujs6mU2eA45l','complete',77552,NULL,3528,'2013-04-04 23:37:05','2013-04-17 15:15:57',12,'2013-04-04 23:37:04','EXTC4-BW9-66Z8',0,'2013-04-17 15:15:57',NULL,NULL,2),(101116,'b_8ybv01beZ7DHdMYy67da','complete',80044,NULL,3520,'2013-04-05 06:19:25','2013-05-07 15:38:03',12,'2013-04-05 06:19:24','ExtC2C3-ELQK-667K',0,'2013-05-07 15:38:03',NULL,NULL,2),(101118,'ak6rrC4cLnDOrlAqLJCLZ6','expired',80046,49,3456,'2013-04-05 08:15:58','2013-04-05 23:34:43',19,'2013-04-05 08:15:58','AAP-748T-66RU',NULL,'2013-04-05 08:15:58',NULL,1,2),(101120,'dm1daiTrrhFibz_CncejQ7','expired',80046,49,3332,'2013-04-05 08:17:39','2013-04-05 23:34:43',19,'2013-04-05 08:17:39','AAP-75GU-66RW',NULL,'2013-04-05 08:17:39',NULL,1,2),(101122,'cMoBVEvrbaQ41pqC28huc2','complete',80048,NULL,3412,'2013-04-05 08:18:05','2013-04-18 12:43:39',8,'2013-04-05 08:18:05','EXTC5C6-DZ4W-66K2',0,'2013-04-18 12:43:39',NULL,NULL,2),(101124,'a-m8pikdHgbzrKmikdzccR','complete',80050,NULL,3512,'2013-04-05 08:35:16','2013-05-08 11:28:38',2,'2013-04-05 08:35:15','Int-BRYT-66TQ',0,'2013-05-08 11:28:38',NULL,NULL,2),(101126,'cWV3Rz8Xnbd6eU2JaYfrxZ','complete',80052,NULL,3332,'2013-04-05 08:55:48','2013-07-18 16:20:50',8,'2013-04-05 08:55:47','EXTC5C6-7F9A-66ZO',0,'2013-07-18 16:20:50',NULL,NULL,2),(101128,'cqwokFz0LgMyuCQ18DXCgo','expired',80054,49,3456,'2013-04-05 09:00:24','2013-04-05 23:34:46',19,'2013-04-05 09:00:24','AAP-7OHN-66S4',NULL,'2013-04-05 09:00:24',NULL,1,2),(101130,'cm5Fc394nhTOnCsI7JKTsO','expired',80054,49,3332,'2013-04-05 09:02:35','2013-04-05 23:34:47',19,'2013-04-05 09:02:35','AAP-7Q1K-66S6',NULL,'2013-04-05 09:02:35',NULL,1,2),(101132,'bS5wwLYrDdyy1cg1vjw-uh','complete',80056,NULL,3492,'2013-04-05 09:04:25','2013-04-15 12:06:00',10,'2013-04-05 09:04:25','EXTC5C6-7KGI-66ZU',0,'2013-04-15 12:06:00',NULL,NULL,2),(101134,'bB0f3N3WHci5yDQowi5Bi-','expired',80058,49,3332,'2013-04-05 09:36:58','2013-04-05 23:34:47',19,'2013-04-05 09:36:58','AAP-85R0-66SE',NULL,'2013-04-05 09:36:58',NULL,1,2),(101136,'bZV2YoTkLjhOhLAI7ooDTu','expired',80058,49,3456,'2013-04-05 09:38:45','2013-04-05 23:34:47',19,'2013-04-05 09:38:45','AAP-8708-66SG',NULL,'2013-04-05 09:38:45',NULL,1,2),(101138,'cdr6Yzcxnmm4GAklkf5Wbu','complete',80060,NULL,3029,'2013-04-05 09:44:10','2013-07-04 11:02:59',8,'2013-04-05 09:44:09','EXTC5C6-8162-66PY',0,'2013-07-04 11:02:59',NULL,NULL,2),(101140,'akeeknS8jkKiV2Qh9jD2GG','complete',80062,NULL,3514,'2013-04-05 09:54:14','2013-04-18 16:01:47',12,'2013-04-05 09:54:13','ExtC2C3-81TP-66Q2',0,'2013-04-18 16:01:47',NULL,NULL,2),(101142,'dRlHtw27vaolv_lyKseuNi','complete',80064,NULL,3500,'2013-04-05 10:08:54','2013-04-11 10:12:11',6,'2013-04-05 10:08:54','Int-E3AK-66VS',0,'2013-04-11 10:12:11',NULL,NULL,2),(101144,'agY1QHZ5Dh7OqA2GmLnGBR','complete',80066,NULL,3520,'2013-04-05 10:14:52','2013-04-11 08:38:20',12,'2013-04-05 10:14:51','ExtC2C3-8BMP-670M',0,'2013-04-11 08:38:20',NULL,NULL,2),(101146,'dfObKMRwLcnzO3DxUV7wip','complete',80068,NULL,3530,'2013-04-05 10:45:38','2013-04-22 10:54:55',4,'2013-04-05 10:45:37','Int-7GSX-66ZQ',0,'2013-04-22 10:54:55',NULL,NULL,2),(101148,'cF1c0HK3boJisvEn3KpOzz','complete',80070,NULL,3488,'2013-04-05 10:55:28','2013-04-23 17:31:31',6,'2013-04-05 10:55:27','Int-908C-6718',0,'2013-04-23 17:31:31',NULL,NULL,2),(101150,'ap8vi3surdb7YiWauFtrSf','complete',80072,NULL,3494,'2013-04-05 10:57:22','2013-05-09 09:16:19',12,'2013-04-05 10:57:21','EXTC4-93NH-671A',0,'2013-05-09 09:16:19',NULL,NULL,2),(101152,'aSe78-ii9ebRdiQAokMMBK','complete',80070,NULL,3486,'2013-04-05 11:01:08','2013-04-23 17:31:23',6,'2013-04-05 11:01:08','Int-98NT-671I',0,'2013-04-23 17:31:23',NULL,NULL,2),(101154,'aj4co938zhrktVeMlwl851','complete',49695,NULL,3412,'2013-04-05 11:02:57','2013-04-18 12:43:59',8,'2013-04-05 11:02:57','EXTC5C6-9724-671G',0,'2013-04-18 12:43:59',NULL,NULL,2),(101156,'bTceWevpzci4OIQ7gGiP8R','complete',29780,NULL,3508,'2013-04-05 11:03:06','2013-04-24 13:54:33',6,'2013-04-05 11:03:05','Int-8KZO-670Y',0,'2013-04-24 13:54:33',NULL,NULL,2),(101158,'auQERWxX1oa7LLiHPugYED','complete',80070,NULL,3484,'2013-04-05 11:04:06','2013-05-22 16:41:26',6,'2013-04-05 11:04:06','Int-9A6Z-671K',0,'2013-05-22 16:41:26',NULL,NULL,2),(101160,'a1qIjK_D9hY5NSnYnJIbrl','complete',80074,NULL,3512,'2013-04-05 11:06:43','2013-05-22 16:50:48',2,'2013-04-05 11:06:43','Int-85GT-670G',0,'2013-05-22 16:50:48',NULL,NULL,2),(101162,'bDK7hdtWfeYy7ZxlVHrkej','complete',65355,NULL,3490,'2013-04-05 11:12:37','2013-04-15 15:42:29',2,'2013-04-05 11:12:37','Int-8N1W-66QI',0,'2013-04-15 15:42:29',NULL,NULL,2),(101164,'bDll-skoPd3RIgRfmntA7p','complete',80076,NULL,3510,'2013-04-05 11:47:35','2013-04-15 11:46:14',6,'2013-04-05 11:47:35','Int-AZPR-66T2',0,'2013-04-15 11:46:14',NULL,NULL,2),(101166,'dRr6PaF1zeviTpbQqeK1VY','talent',80078,NULL,3504,'2013-04-05 11:52:31','2013-04-08 08:56:55',8,'2013-04-05 11:52:30','EXTC5C6-9EZ2-671Q',0,'2013-04-08 08:56:55',NULL,NULL,2),(101168,'dkMAfRWormMj0mobnhM3w5','complete',80084,NULL,3029,'2013-04-05 12:13:34','2013-04-15 10:41:47',8,'2013-04-05 12:13:31','EXTC5C6-96P9-671E',0,'2013-04-15 10:41:47',NULL,NULL,2),(101170,'bibt6nPVLo4RjGEJAD6HD9','expired',80080,69,3496,'2013-04-05 12:16:32','2013-04-05 23:34:48',19,'2013-04-05 12:16:32','AAP-A6S3-66TK',NULL,'2013-04-05 12:16:32',NULL,1,2),(101172,'dSnxygcTzlf72IFH1htZ93','complete',80086,NULL,3536,'2013-04-05 12:17:52','2013-04-10 13:15:40',12,'2013-04-05 12:17:51','ExtC2C3-9TO2-6720',0,'2013-04-10 13:15:40',NULL,NULL,2),(101174,'dZ_0sjowjirRkdwJsprS70','complete',80088,NULL,3512,'2013-04-05 12:18:01','2013-05-08 11:24:39',2,'2013-04-05 12:18:00','Int-8U6S-6710',0,'2013-05-08 11:24:39',NULL,NULL,2),(101176,'auiuz5UpLa9iU5q5EEouR3','complete',77290,NULL,3456,'2013-04-05 12:28:40','2013-04-12 14:32:05',8,'2013-04-05 12:28:40','EXTC5C6-AA3E-6726',0,'2013-04-12 14:32:05',NULL,NULL,2),(101178,'cnwKmnBMbamPVdB3dk8lUv','expired',80090,49,3332,'2013-04-05 12:28:59','2013-04-05 23:34:48',19,'2013-04-05 12:28:59','AAP-ADE4-66TU',NULL,'2013-04-05 12:28:59',NULL,1,2),(101180,'cALonc2_LjBiKl6RKysAKA','expired',80090,49,3456,'2013-04-05 12:33:00','2013-04-05 23:34:48',19,'2013-04-05 12:33:00','AAP-AEVL-66TY',NULL,'2013-04-05 12:33:00',NULL,1,2),(101182,'dRsijQXfPhyjO60B2U5jK0','complete',80094,NULL,3486,'2013-04-05 12:35:16','2013-04-10 13:15:43',12,'2013-04-05 12:35:16','ExtC2C3-GJRZ-66MY',0,'2013-04-10 13:15:43',NULL,NULL,2),(101184,'a0IKqAX4fnT6osL4JvboRv','expired',80096,49,3456,'2013-04-05 12:36:56','2013-04-05 23:34:49',19,'2013-04-05 12:36:56','AAP-AHHW-66U8',NULL,'2013-04-05 12:36:56',NULL,1,2),(101186,'bkyAXLo95eUiBNpNZwL4Sq','expired',80096,49,3332,'2013-04-05 12:39:13','2013-04-05 23:34:49',19,'2013-04-05 12:39:13','AAP-AICE-66UA',NULL,'2013-04-05 12:39:13',NULL,1,2),(101188,'al5TZKvpDmyRinVcvprlwg','complete',80098,25,3476,'2013-04-05 12:45:02','2013-05-01 12:46:06',19,'2013-04-05 12:45:02','AAP-AKXO-66UC',0,'2013-05-01 12:46:06',NULL,1,2),(101190,'biWAMljGPpx5hls6XV1eOH','complete',80100,NULL,3500,'2013-04-05 12:52:43','2013-06-26 16:18:16',6,'2013-04-05 12:52:42','Int-AFLN-66SM',1,'2013-06-26 16:18:16',NULL,NULL,2),(101192,'dh8HrqSBTdkjwhwClVF_LW','complete',80102,NULL,831,'2013-04-05 12:59:26','2013-04-09 10:42:43',8,'2013-04-05 12:59:25','EXTC5C6-A20V-66S4',0,'2013-04-09 10:42:43',NULL,NULL,2),(101194,'c-f43ZaAnaAyhidGhBPgOY','complete',80104,NULL,3536,'2013-04-05 13:03:22','2013-04-18 11:51:50',12,'2013-04-05 13:03:21','ExtC2C3-9JTB-66ES',0,'2013-04-18 11:51:50',NULL,NULL,2),(101196,'aAwD9bNznaXi72JQN5kNRE','complete',62428,NULL,3142,'2013-04-05 13:04:54','2013-04-12 14:33:48',12,'2013-04-05 13:04:53','EXTC4-AJDD-672K',0,'2013-04-12 14:33:48',NULL,NULL,2),(101198,'dkUf3vzG5nWQKgBeCtXNc7','complete',80106,NULL,3492,'2013-04-05 13:06:59','2013-04-15 12:05:30',10,'2013-04-05 13:06:58','EXTC5C6-ARA0-672S',0,'2013-04-15 12:05:30',NULL,NULL,2),(101200,'ccDg5B2ZzliyygHKZqMB6W','complete',80108,NULL,3488,'2013-04-05 13:29:53','2013-04-25 11:54:29',12,'2013-04-05 13:29:53','ExtC2C3-HP5I-66O2',0,'2013-04-25 11:54:29',NULL,NULL,2),(101202,'dMn0Bp8AzbDOpm8qhecQ4v','complete',63466,NULL,1539,'2013-04-05 13:33:18','2013-04-12 11:32:51',8,'2013-04-05 13:33:16','EXTC5C6-AYFE-672Y',0,'2013-04-12 11:32:51',NULL,NULL,2),(101204,'aPlEeIRM1l4kRrQvICWLvx','complete',76046,NULL,3536,'2013-04-05 13:35:30','2013-04-18 11:53:01',12,'2013-04-05 13:35:30','ExtC2C3-B6LC-6732',0,'2013-04-18 11:53:01',NULL,NULL,2),(101206,'biWC-vwEvcxQ0-d5iQAoHP','complete',2377,NULL,3484,'2013-04-05 13:51:42','2013-04-18 12:41:55',12,'2013-04-05 13:51:42','ExtC2C3-F1QF-66WM',0,'2013-04-18 12:41:55',NULL,NULL,2),(101208,'cCHNZYp2vmzz_op5p_8lFg','complete',80110,NULL,3219,'2013-04-05 13:53:03','2013-04-11 09:48:50',12,'2013-04-05 13:53:03','EXTC4-B7WU-6734',0,'2013-04-11 09:48:50',NULL,NULL,2),(101210,'cOYPom1BLaY5ZJ502C-Vpe','complete',63188,NULL,3544,'2013-04-05 14:03:56','2013-06-21 12:16:27',4,'2013-04-05 14:03:55','Int-BDAS-673A',1,'2013-06-21 12:16:27',NULL,NULL,2),(101212,'bh0_AuKJrpJ4HZnSGFI5mZ','complete',80112,NULL,3526,'2013-04-05 14:11:15','2013-05-09 16:23:39',10,'2013-04-05 14:11:15','EXTC5C6-BBV1-6738',0,'2013-05-09 16:23:39',NULL,NULL,2),(101214,'apRgLReqzdhB1MbcNqHuDj','complete',28831,NULL,3548,'2013-04-05 14:29:33','2013-04-26 12:44:11',8,'2013-04-05 14:29:32','EXTC5C6-BVKN-673S',0,'2013-04-26 12:44:11',NULL,NULL,2),(101216,'b3vkYKdwHbX7Sl7eLnU0R8','complete',80114,NULL,3514,'2013-04-05 14:35:04','2013-04-17 16:53:51',12,'2013-04-05 14:35:04','ExtC2C3-9LR2-66EW',0,'2013-04-17 16:53:51',NULL,NULL,2),(101218,'dxN-8EDInhQ56CnHxV0kxr','complete',49531,NULL,3514,'2013-04-05 14:55:59','2013-04-17 16:55:11',12,'2013-04-05 14:55:58','ExtC2C3-C8OF-6744',0,'2013-04-17 16:55:11',NULL,NULL,2),(101220,'cItDirFBnnpPSglporwjb_','complete',72184,NULL,3486,'2013-04-05 15:20:48','2013-04-18 10:56:58',12,'2013-04-05 15:20:48','ExtC2C3-CJTO-66IW',0,'2013-04-18 10:56:58',NULL,NULL,2),(101222,'cLxAoBlpvoY5NQ3cKMdv7Q','complete',80116,NULL,3518,'2013-04-05 15:23:44','2013-06-28 15:13:13',6,'2013-04-05 15:23:43','Int-BOJG-673M',0,'2013-06-28 15:13:13',NULL,NULL,2),(101224,'cnL6XY87vlFkw2WTG1GE78','complete',80118,NULL,3332,'2013-04-05 15:25:55','2013-05-01 11:30:09',2,'2013-04-05 15:25:54','Int-BWO5-673U',0,'2013-05-01 11:30:09',NULL,NULL,2),(101226,'bBWoQMbEfhyR90RBYfW1nN','complete',80120,NULL,3546,'2013-04-05 15:33:07','2013-05-21 15:07:27',6,'2013-04-05 15:33:07','Int-CCLA-674A',1,'2013-05-21 15:07:27',NULL,NULL,2),(101228,'dwLRRNrsDi5kIInpdwgDcc','complete',72184,NULL,3484,'2013-04-05 15:47:13','2013-04-17 15:17:35',12,'2013-04-05 15:47:12','ExtC2C3-CCPT-674G',0,'2013-04-17 15:17:35',NULL,NULL,2),(101230,'dp2kMwOMfi2QesnHn-0Sgu','complete',80122,NULL,3516,'2013-04-05 15:47:55','2013-04-24 13:24:13',12,'2013-04-05 15:47:54','EXTC4-CSQA-674S',0,'2013-04-24 13:24:13',NULL,NULL,2),(101232,'bEispi1v1khytzs0R4YKuj','complete',80124,NULL,3219,'2013-04-05 15:48:20','2013-05-24 09:20:40',12,'2013-04-05 15:48:19','EXTC4-CL0K-674I',0,'2013-05-24 09:20:40',NULL,NULL,2),(101234,'bkaD63eebftzfs7TBpXSMF','complete',72184,NULL,3514,'2013-04-05 15:51:13','2013-04-18 16:02:06',12,'2013-04-05 15:51:13','ExtC2C3-CCM0-674C',0,'2013-04-18 16:02:06',NULL,NULL,2),(101236,'asvRkA3jblB5zqMLFtECy8','complete',72184,NULL,3536,'2013-04-05 15:57:49','2013-04-18 11:54:48',12,'2013-04-05 15:57:49','ExtC2C3-CCP9-674E',0,'2013-04-18 11:54:48',NULL,NULL,2),(101238,'cadqXcUPrkmRSb8tDIDlZI','complete',80126,NULL,3518,'2013-04-05 16:04:09','2013-06-28 15:13:18',6,'2013-04-05 16:04:08','Int-BKK1-673I',0,'2013-06-28 15:13:18',NULL,NULL,2),(101240,'bX7GgdycvlBRLJ5Ch1RK2U','complete',80128,49,3336,'2013-04-05 16:09:37','2013-07-18 15:40:17',19,'2013-04-05 16:09:37','AAP-D812-66WM',0,'2013-07-18 15:40:17',NULL,1,2),(101242,'a7mGoeHgvmk54DP2A8AxSF','complete',62526,NULL,3518,'2013-04-05 16:10:49','2013-06-28 15:13:24',6,'2013-04-05 16:10:48','Int-D6JA-6754',0,'2013-06-28 15:13:24',NULL,NULL,2),(101244,'a5LXL-Re1cR7mtB3DtInfH','complete',80128,49,3334,'2013-04-05 16:11:20','2013-07-18 15:40:37',19,'2013-04-05 16:11:20','AAP-D8SO-66WO',0,'2013-07-18 15:40:37',NULL,1,2),(101246,'d_i01yZEja7iKFuwLn83a7','complete',80130,NULL,3536,'2013-04-05 16:13:23','2013-04-18 11:58:16',12,'2013-04-05 16:13:22','ExtC2C3-D1YF-6750',0,'2013-04-18 11:58:16',NULL,NULL,2),(101248,'b56xm7zQDeQAFMTJARFDVr','complete',5425,NULL,3332,'2013-04-05 16:42:52','2013-05-01 14:15:38',2,'2013-04-05 16:42:52','Int-8GXR-66QG',0,'2013-05-01 14:15:38',NULL,NULL,2),(101250,'dy80cMzTrmrkpesWXmF4eR','complete',80132,NULL,3506,'2013-04-05 17:03:58','2013-05-01 09:58:49',2,'2013-04-05 17:03:57','Int-DS8E-675K',0,'2013-05-01 09:58:49',NULL,NULL,2),(101252,'bWiEfqOG1nXOVicH1HIQT5','complete',2723,NULL,3526,'2013-04-05 17:05:40','2013-05-22 17:16:02',4,'2013-04-05 17:05:30','Int-DV1J-675O',0,'2013-05-22 17:16:02',NULL,NULL,2),(101254,'c8OJ4yVhff4B5_RxlXIBXa','complete',80134,NULL,3142,'2013-04-05 17:19:53','2013-07-18 14:27:28',12,'2013-04-05 17:19:51','EXTC4-DOWB-675G',0,'2013-07-18 14:27:28',NULL,NULL,2),(101256,'a6pbKJRkDp0k15Vik1Iofa','complete',80136,NULL,3516,'2013-04-05 17:22:34','2013-04-24 13:28:40',12,'2013-04-05 17:22:33','EXTC4-C5UJ-66TW',0,'2013-04-24 13:28:40',NULL,NULL,2),(101258,'cIwzp4yYrm4kIweOKjkuaf','complete',80138,NULL,3470,'2013-04-05 17:25:15','2013-04-08 09:19:10',8,'2013-04-05 17:25:14','EXTC5C6-6BXZ-66BK',0,'2013-04-08 09:19:10',NULL,NULL,2),(101260,'cf5Znq6r1prQ2a4B6TQpGB','complete',80140,NULL,3142,'2013-04-05 17:30:33','2013-07-18 14:27:28',12,'2013-04-05 17:30:32','EXTC4-DPPN-675I',0,'2013-07-18 14:27:28',NULL,NULL,2),(101262,'c-bFvRtSzafR5omW4HDQ46','complete',80142,NULL,3476,'2013-04-05 17:30:35','2013-04-10 08:55:37',8,'2013-04-05 17:30:35','EXTC5C6-E1YP-675U',0,'2013-04-10 08:55:37',NULL,NULL,2),(101264,'c8aKgMAlXeOQTzJtP71ziZ','complete',78116,NULL,3368,'2013-04-05 17:34:04','2013-06-21 08:21:18',6,'2013-04-05 17:34:03','Int-E3HN-675W',0,'2013-06-21 08:21:18',NULL,NULL,2),(101266,'ddFGCLT5rddiEU8b5LxbIE','complete',77468,NULL,3472,'2013-04-05 17:37:49','2013-04-10 18:16:34',12,'2013-04-05 17:37:48','ExtC2C3-DXEQ-675S',0,'2013-04-10 18:16:34',NULL,NULL,2),(101268,'bU0qlzcLnhyPfVd8hOopkb','complete',78116,NULL,3516,'2013-04-05 17:48:01','2013-04-24 10:38:21',6,'2013-04-05 17:48:01','Int-ECL7-6762',0,'2013-04-24 10:38:21',NULL,NULL,2),(101270,'cza2NRsM9m3yaQfX3GfJW6','complete',80144,NULL,3219,'2013-04-05 17:58:32','2013-04-11 09:33:28',12,'2013-04-05 17:58:31','EXTC4-EHTA-6766',0,'2013-04-11 09:33:28',NULL,NULL,2),(101272,'aL17goJz9gGPkAZQtf2aHN','complete',80146,NULL,3468,'2013-04-05 18:01:09','2013-04-08 10:34:07',12,'2013-04-05 18:01:09','EXTC4-E8E6-675Y',0,'2013-04-08 10:34:07',NULL,NULL,2),(101274,'dJfoQ82G1p07G1xgfwD2Yn','complete',80148,NULL,3508,'2013-04-05 18:27:03','2013-04-16 10:57:10',12,'2013-04-05 18:27:02','EXTC4-ANFW-672O',0,'2013-04-16 10:57:10',NULL,NULL,2),(101276,'dtDn0fgHvcgA54mMr1ElAV','complete',80150,NULL,3219,'2013-04-05 18:38:59','2013-05-24 09:24:17',12,'2013-04-05 18:38:59','EXTC4-DUIP-675M',0,'2013-05-24 09:24:17',NULL,NULL,2),(101278,'cwon8hb-LpxBSWKIyCibGT','complete',80152,NULL,3494,'2013-04-05 18:48:13','2013-05-09 09:16:17',12,'2013-04-05 18:48:13','EXTC4-EPHE-66WG',0,'2013-05-09 09:16:17',NULL,NULL,2),(101280,'axXA37WKndR5K86nVEqCQu','complete',16899,NULL,3516,'2013-04-05 19:01:29','2013-06-21 08:27:15',12,'2013-04-05 19:01:28','EXTC4-F8WY-676O',0,'2013-06-21 08:27:15',NULL,NULL,2),(101282,'a_k7aJyEDk2BiaFJilDJN0','complete',80154,NULL,3536,'2013-04-05 19:04:58','2013-05-22 16:36:55',12,'2013-04-05 19:04:57','ExtC2C3-ETRH-676E',0,'2013-05-22 16:36:55',NULL,NULL,2),(101284,'b8SHL2syvcxkI_fVpgaJEB','complete',80156,NULL,3470,'2013-04-05 19:12:19','2013-06-05 11:59:20',8,'2013-04-05 19:12:19','EXTC5C6-FATP-676Q',0,'2013-06-05 11:59:20',NULL,NULL,2),(101286,'cbFsqJUr1clipl_FNhRd-S','complete',80158,NULL,3536,'2013-04-05 19:15:47','2013-04-10 19:16:24',12,'2013-04-05 19:15:46','ExtC2C3-FHAP-6772',0,'2013-04-10 19:16:24',NULL,NULL,2),(101288,'dvEaPEmfXiEjFgXrRDYzzl','complete',80160,NULL,3472,'2013-04-05 19:17:39','2013-04-25 16:12:49',12,'2013-04-05 19:17:38','ExtC2C3-FC2H-676S',0,'2013-04-25 16:12:49',NULL,NULL,2),(101290,'bzXMKXGMjlglzxuer3lyxT','complete',80162,NULL,3518,'2013-04-05 19:25:10','2013-06-28 15:13:32',6,'2013-04-05 19:25:09','Int-CVQD-65W6',0,'2013-06-28 15:13:32',NULL,NULL,2),(101292,'cvXCDonGXasQFH-7FQ3iVG','complete',80164,NULL,3472,'2013-04-05 19:34:44','2013-04-25 16:13:36',12,'2013-04-05 19:34:43','ExtC2C3-DA6K-66V6',0,'2013-04-25 16:13:36',NULL,NULL,2),(101294,'d-ho8aAVrjviUM3FE2ENwt','complete',80166,NULL,3492,'2013-04-05 19:58:15','2013-05-21 12:34:35',4,'2013-04-05 19:58:14','Int-D4WT-6664',0,'2013-05-21 12:34:35',NULL,NULL,2),(101296,'cGaKOXPrzmrzCsThUIiMF2','complete',80168,NULL,3472,'2013-04-05 20:26:33','2013-04-25 16:13:11',12,'2013-04-05 20:26:33','ExtC2C3-GF6X-677G',0,'2013-04-25 16:13:11',NULL,NULL,2),(101298,'awzidHO2DcK43VfknvmphD','complete',80170,NULL,3360,'2013-04-05 21:18:59','2013-04-23 13:23:32',12,'2013-04-05 21:18:58','EXTC4-AYB7-66SY',0,'2013-04-23 13:23:32',NULL,NULL,2),(101300,'cS5oWuqZHcSBFe7nxn3vGA','complete',80172,NULL,3484,'2013-04-05 21:47:33','2013-04-18 09:05:28',12,'2013-04-05 21:47:32','ExtC2C3-HDJW-6788',0,'2013-04-18 09:05:28',NULL,NULL,2),(101302,'a7ewiiEZTk0BnidPDYdu60','complete',80174,NULL,3528,'2013-04-05 21:56:32','2013-04-16 09:23:41',12,'2013-04-05 21:56:31','EXTC4-HRTZ-65YO',0,'2013-04-16 09:23:41',NULL,NULL,2),(101304,'b-HwqrRPbhOihSRabZ9bIt','complete',80176,NULL,3508,'2013-04-05 21:58:49','2013-04-16 10:32:47',12,'2013-04-05 21:58:48','EXTC4-HL5E-678G',0,'2013-04-16 10:32:47',NULL,NULL,2),(101306,'d3sFheW5TeS7XcoXqHShJO','complete',80178,NULL,3466,'2013-04-05 22:14:48','2013-04-25 13:28:58',12,'2013-04-05 22:14:48','EXTC4-HH3V-678A',0,'2013-04-25 13:28:58',NULL,NULL,2),(101308,'asiysZTVzcv4zgQx8BG_T0','complete',80180,NULL,3546,'2013-04-05 22:32:19','2013-04-23 09:31:26',12,'2013-04-05 22:32:19','ExtC2C3-I3DW-678W',0,'2013-04-23 09:31:26',NULL,NULL,2),(101310,'bqTVDLkpHd9zXFOl91xjzC','complete',80182,NULL,3494,'2013-04-05 22:35:50','2013-04-08 08:30:41',6,'2013-04-05 22:35:49','Int-HU66-678O',0,'2013-04-08 08:30:41',NULL,NULL,2),(101312,'cAOe9tu_bncOfW4CMfSGib','complete',80182,NULL,3532,'2013-04-05 22:47:04','2013-05-08 09:54:43',6,'2013-04-05 22:47:03','Int-IAHM-6790',0,'2013-05-08 09:54:43',NULL,NULL,2),(101314,'bp9WlGnqjk4PEPXn12Uqy9','complete',80184,NULL,1539,'2013-04-05 23:05:18','2013-05-21 13:45:43',8,'2013-04-05 23:05:18','EXTC5C6-IGGK-6792',0,'2013-05-21 13:45:43',NULL,NULL,2),(101316,'cBzO95rWfl6lfJ-Ke-bSov','complete',80186,NULL,3550,'2013-04-05 23:15:50','2013-04-11 00:15:46',8,'2013-04-05 23:15:49','EXTC5C6-GYBJ-677U',0,'2013-04-11 00:15:46',NULL,NULL,2),(101318,'dWfrwR_ljjL6QOCIi83rmt','complete',80188,NULL,3508,'2013-04-05 23:36:48','2013-04-16 10:58:09',12,'2013-04-05 23:36:48','EXTC4-FHZ3-66X4',0,'2013-04-16 10:58:09',NULL,NULL,2),(101320,'do1nMwAmbe04fXffyjaRRd','complete',80186,NULL,3466,'2013-04-05 23:51:14','2013-04-10 13:54:49',12,'2013-04-05 23:51:13','EXTC4-5CR-6794',0,'2013-04-10 13:54:49',NULL,NULL,2),(101322,'cNsBffsILnOQ0OK9Dk92hN','complete',80190,NULL,3514,'2013-04-06 05:16:38','2013-04-23 17:06:02',12,'2013-04-06 05:16:37','ExtC2C3-4O8B-679C',0,'2013-04-23 17:06:02',NULL,NULL,2),(101324,'b4Te9cVaTe6B9-vbr1Kg_Z','complete',80192,NULL,3526,'2013-04-06 05:17:56','2013-05-09 16:23:42',10,'2013-04-06 05:17:56','EXTC5C6-GNJE-66Y8',0,'2013-05-09 16:23:42',NULL,NULL,2),(101326,'bLmB_CcmHdQBIZYXzVuOjh','complete',80194,NULL,3520,'2013-04-06 05:19:27','2013-05-30 09:13:15',12,'2013-04-06 05:19:27','ExtC2C3-FVON-66XQ',0,'2013-05-30 09:13:15',NULL,NULL,2),(101328,'clm0gXMqvdlQPWYzEuu3bp','complete',80196,NULL,3472,'2013-04-06 08:29:17','2013-04-25 16:13:16',12,'2013-04-06 08:29:16','ExtC2C3-6RZ0-679I',0,'2013-04-25 16:13:16',NULL,NULL,2),(101330,'aS0nUJKPvpJk638WTW2AXN','complete',80198,NULL,3279,'2013-04-06 08:39:23','2013-04-12 14:26:09',8,'2013-04-06 08:39:23','EXTC5C6-HZ9Q-66YS',0,'2013-04-12 14:26:09',NULL,NULL,2),(101332,'aAmB_58yzmQRkPsHSJx-MZ','complete',80200,NULL,3526,'2013-04-06 08:41:53','2013-05-09 16:23:40',10,'2013-04-06 08:41:53','EXTC5C6-7AA2-679M',0,'2013-05-09 16:23:40',NULL,NULL,2),(101334,'cG_bLGTurknjH1WZ3LHHGq','complete',80186,NULL,3279,'2013-04-06 09:16:22','2013-04-11 10:15:27',8,'2013-04-06 09:16:22','EXTC5C6-7R7Y-679U',0,'2013-04-11 10:15:27',NULL,NULL,2),(101336,'dtc1memujij5rYJuCmpBuq','complete',58366,NULL,3546,'2013-04-06 10:07:13','2013-04-26 08:42:11',12,'2013-04-06 10:07:12','ExtC2C3-8G40-67A2',0,'2013-04-26 08:42:11',NULL,NULL,2),(101338,'dEjUEoEenba6G81asZNN5U','complete',58366,NULL,3522,'2013-04-06 10:18:47','2013-04-26 08:42:18',12,'2013-04-06 10:18:45','ExtC2C3-8N1G-67A8',0,'2013-04-26 08:42:18',NULL,NULL,2),(101340,'bNpK3R2pHpM5h-yoZSnDf4','complete',80202,NULL,3510,'2013-04-06 10:45:30','2013-05-21 11:48:22',6,'2013-04-06 10:45:30','Int-8WHT-67AC',0,'2013-05-21 11:48:22',NULL,NULL,2),(101342,'b1sVS1oh1lt7Zcyo-OsA-m','complete',79548,NULL,3257,'2013-04-06 11:39:32','2013-04-18 13:32:24',12,'2013-04-06 11:39:31','EXTC4-9OR7-67AK',0,'2013-04-18 13:32:24',NULL,NULL,2),(101344,'cBnGCvvdPhXjfCI5EJkfYU','complete',79534,NULL,3528,'2013-04-06 11:44:12','2013-04-11 12:15:35',12,'2013-04-06 11:44:12','EXTC4-9NGR-67AI',0,'2013-04-11 12:15:35',NULL,NULL,2),(101346,'cnn-Uy0fXmoR8hdiTharCr','complete',21097,NULL,3532,'2013-04-06 12:41:04','2013-04-08 12:54:23',6,'2013-04-06 12:41:03','Int-8CTY-670O',0,'2013-04-08 12:54:23',NULL,NULL,2),(101348,'bZawWGUE9jSOz4rWgYkfdk','complete',21097,NULL,3528,'2013-04-06 12:44:16','2013-04-17 15:16:10',12,'2013-04-06 12:44:15','EXTC4-837R-66Q8',0,'2013-04-17 15:16:10',NULL,NULL,2),(101350,'bmBErOj0fdyPHY1HyeAcsN','complete',80204,NULL,3484,'2013-04-06 13:24:21','2013-04-18 09:07:19',12,'2013-04-06 13:24:21','ExtC2C3-AX0H-67AU',0,'2013-04-18 09:07:19',NULL,NULL,2),(101352,'cV1NfpQY9py5pU2SAE14Nh','complete',80206,NULL,3354,'2013-04-06 13:35:08','2013-06-21 12:42:25',8,'2013-04-06 13:35:07','EXTC5C6-ATNJ-67AS',0,'2013-06-21 12:42:25',NULL,NULL,2),(101354,'bjaM8snz9f55b9QEDHuE_2','complete',80208,NULL,3520,'2013-04-06 13:54:47','2013-04-11 14:15:28',12,'2013-04-06 13:54:47','ExtC2C3-B23C-67AY',0,'2013-04-11 14:15:27',NULL,NULL,2),(101356,'dUrK7QbW9gBkrt8mpP99DR','complete',80210,NULL,3514,'2013-04-06 15:23:37','2013-04-11 16:15:28',12,'2013-04-06 15:23:36','ExtC2C3-CEVP-67BE',0,'2013-04-11 16:15:28',NULL,NULL,2),(101358,'b7CqqgM6jpjQ3yBIqcupKh','complete',80212,NULL,3417,'2013-04-06 16:03:00','2013-04-26 17:47:03',4,'2013-04-06 16:02:59','Int-EP3H-676C',0,'2013-04-26 17:47:03',NULL,NULL,2),(101360,'dfdyWiKZTliOWghT79r_9Q','complete',80212,NULL,3279,'2013-04-06 16:03:07','2013-04-12 14:27:28',2,'2013-04-06 16:03:05','Int-CXXU-67BO',0,'2013-04-12 14:27:28',NULL,NULL,2),(101362,'dxB7pUjkXfeymYuk9gVpnw','complete',80214,NULL,3536,'2013-04-06 16:18:07','2013-04-11 17:15:28',12,'2013-04-06 16:18:07','ExtC2C3-CVIX-67BK',0,'2013-04-11 17:15:28',NULL,NULL,2),(101364,'bEma5PS6vi3Q3kqybl_TO0','complete',80216,NULL,3412,'2013-04-06 16:20:25','2013-04-18 08:33:43',8,'2013-04-06 16:20:25','EXTC5C6-CXTL-67BM',0,'2013-04-18 08:33:43',NULL,NULL,2),(101366,'ag4B4lwKfaV7RXja0ImEyz','complete',80218,NULL,3470,'2013-04-06 16:30:40','2013-04-08 09:27:44',8,'2013-04-06 16:30:40','EXTC5C6-CJKX-67BG',0,'2013-04-08 09:27:44',NULL,NULL,2),(101368,'cj0vtdhhHa_BEI8hGqji4o','complete',80220,NULL,3522,'2013-04-06 17:07:42','2013-05-22 08:25:20',12,'2013-04-06 17:07:41','ExtC2C3-DPL3-67C0',1,'2013-05-22 08:25:20',NULL,NULL,2),(101370,'aodGh0sjreFzLP-cKzOSgQ','complete',69062,NULL,3548,'2013-04-06 17:08:56','2013-04-16 14:28:28',8,'2013-04-06 17:08:55','EXTC5C6-DXDV-67C2',0,'2013-04-16 14:28:28',NULL,NULL,2),(101372,'bwOcnqTvjnYR3OHp68AkEx','complete',80222,NULL,3536,'2013-04-06 17:42:51','2013-04-18 13:17:33',12,'2013-04-06 17:42:50','ExtC2C3-E8VB-67CC',0,'2013-04-18 13:17:33',NULL,NULL,2),(101374,'cPmogeqeLc8QLVbgV5a6gj','complete',75478,NULL,3514,'2013-04-06 17:44:48','2013-04-23 17:21:22',12,'2013-04-06 17:44:48','ExtC2C3-G5IB-66MI',0,'2013-04-23 17:21:22',NULL,NULL,2),(101376,'beDcGEpfzcyyGsGY9iGbxf','complete',80224,NULL,3536,'2013-04-06 17:55:18','2013-04-18 13:19:18',12,'2013-04-06 17:55:17','ExtC2C3-CXHV-674Y',0,'2013-04-18 13:19:18',NULL,NULL,2),(101378,'bVRmP_Ey1dCzFg09N11KTb','complete',80216,NULL,3494,'2013-04-06 18:10:41','2013-04-08 08:27:10',12,'2013-04-06 18:10:40','EXTC4-ELQ9-67CK',0,'2013-04-08 08:27:10',NULL,NULL,2),(101380,'a7KiSn5wzjMlWcPoH7boWQ','complete',12007,NULL,3532,'2013-04-06 19:12:24','2013-04-08 12:55:05',6,'2013-04-06 19:12:21','Int-F5RY-67CW',0,'2013-04-08 12:55:05',NULL,NULL,2),(101382,'bC7BKwyh1hVyiI8Ad7m_FD','complete',80226,NULL,3536,'2013-04-06 19:12:26','2013-04-18 13:21:01',12,'2013-04-06 19:12:25','ExtC2C3-FGI8-67D0',0,'2013-04-18 13:21:01',NULL,NULL,2),(101384,'cZqAeZ3mbcVAzqGIhOUbR5','complete',80228,NULL,3472,'2013-04-06 19:20:12','2013-04-25 16:12:56',12,'2013-04-06 19:20:12','ExtC2C3-FUGD-677A',0,'2013-04-25 16:12:56',NULL,NULL,2),(101386,'bHkxbDlaDo9k_GFg5FXQlv','complete',80226,NULL,3279,'2013-04-06 19:24:01','2013-04-12 14:26:11',8,'2013-04-06 19:24:01','EXTC5C6-FO6R-67D2',0,'2013-04-12 14:26:11',NULL,NULL,2),(101388,'dQLW-Kuzrf1lwxoH0ecSpW','complete',80230,NULL,3500,'2013-04-06 20:46:08','2013-04-11 10:12:13',6,'2013-04-06 20:46:07','Int-IA41-66YY',0,'2013-04-11 10:12:13',NULL,NULL,2),(101390,'afPe9jKgPpH5ngqShkM2G5','complete',72542,NULL,3546,'2013-04-06 20:48:55','2013-04-23 09:32:04',6,'2013-04-06 20:48:54','Int-GJIR-67DE',0,'2013-04-23 09:32:04',NULL,NULL,2),(101392,'bpAowJRqradP4MVwaaQ7N-','complete',80232,NULL,3470,'2013-04-06 21:02:10','2013-04-08 09:30:51',8,'2013-04-06 21:02:10','EXTC5C6-GXDS-67DM',0,'2013-04-08 09:30:51',NULL,NULL,2),(101394,'ac51KDu71oqB52ozpqspu0','complete',80234,NULL,3472,'2013-04-06 21:24:46','2013-04-25 16:12:57',12,'2013-04-06 21:24:46','ExtC2C3-GOB2-67DG',0,'2013-04-25 16:12:57',NULL,NULL,2),(101396,'dviAMefALjLRXNzgrg5ksk','complete',80216,NULL,3488,'2013-04-06 22:46:47','2013-04-16 08:12:22',12,'2013-04-06 22:46:46','ExtC2C3-I7DJ-67E6',0,'2013-04-16 08:12:22',NULL,NULL,2),(101398,'cYuFN98y1mFkiMiSrtvirb','complete',80236,NULL,3472,'2013-04-06 23:30:48','2013-04-25 16:13:17',12,'2013-04-06 23:30:47','ExtC2C3-HCEM-6784',0,'2013-04-25 16:13:17',NULL,NULL,2),(101400,'bNv3yaeinosyHmu5-lRjZd','complete',80238,NULL,3528,'2013-04-06 23:57:09','2013-04-17 15:45:36',12,'2013-04-06 23:57:09','EXTC4-II5O-67EA',0,'2013-04-17 15:45:36',NULL,NULL,2),(101402,'b0Flfje6Le3OhuDHIS6t3C','complete',68393,NULL,3142,'2013-04-07 01:47:17','2013-07-18 14:27:29',12,'2013-04-07 01:47:16','EXTC4-225L-67EE',0,'2013-07-18 14:27:29',NULL,NULL,2),(101404,'d-Dc48ajndrPCymO1Yvgfx','complete',79476,NULL,3536,'2013-04-07 01:54:37','2013-05-22 16:39:30',6,'2013-04-07 01:54:36','Int-26IS-67EG',0,'2013-05-22 16:39:30',NULL,NULL,2),(101406,'aszXD8ZvfjLOTC42mCH4W6','complete',80240,NULL,3466,'2013-04-07 05:50:26','2013-04-25 13:28:48',12,'2013-04-07 05:50:25','EXTC4-CQ0O-66UQ',0,'2013-04-25 13:28:48',NULL,NULL,2),(101408,'aK4uK5pXfpQzZnHtfWrNfD','complete',1549,NULL,3528,'2013-04-07 06:38:38','2013-04-17 15:44:04',6,'2013-04-07 06:38:36','Int-5UR0-67EK',0,'2013-04-17 15:44:04',NULL,NULL,2),(101410,'dkdId08LnmP7blamYFY_7V','complete',1549,NULL,3532,'2013-04-07 06:42:06','2013-05-28 11:30:56',6,'2013-04-07 06:42:06','Int-5X0V-67EO',0,'2013-05-28 11:30:56',NULL,NULL,2),(101412,'aozA36yXnfm4Uwa9YK6pqb','complete',80242,NULL,3029,'2013-04-07 07:04:08','2013-04-12 07:15:26',8,'2013-04-07 07:04:07','EXTC5C6-5UVE-67EM',0,'2013-04-12 07:15:26',NULL,NULL,2),(101414,'bwrZhgKbfeqlPU5Z1mxnUw','complete',80244,NULL,3142,'2013-04-07 08:19:28','2013-07-18 14:27:30',12,'2013-04-07 08:19:27','EXTC4-C7T1-6740',0,'2013-07-18 14:27:30',NULL,NULL,2),(101416,'aAKnPqHlvjNjUyNiFykavd','complete',79594,NULL,3360,'2013-04-07 08:29:51','2013-04-23 13:23:23',12,'2013-04-07 08:29:50','EXTC4-78XF-67EU',0,'2013-04-23 13:23:23',NULL,NULL,2),(101420,'at6XMLKQHaP7KkVeKlG-CI','complete',74895,NULL,3520,'2013-04-07 09:50:12','2013-05-30 09:12:56',6,'2013-04-07 09:50:11','Int-I0R9-67E2',0,'2013-05-30 09:12:56',NULL,NULL,2),(101422,'dWaq8CJM1gFQYxFSva7gAa','complete',72216,NULL,3142,'2013-04-07 10:06:44','2013-05-15 08:29:47',6,'2013-04-07 10:06:44','Int-8FCS-67F6',0,'2013-05-15 08:29:47',NULL,NULL,2),(101424,'c9qABdGFDioRXBBe7c6hYm','complete',80246,NULL,3219,'2013-04-07 11:25:10','2013-05-24 09:24:30',12,'2013-04-07 11:25:09','EXTC4-BO7Q-65P4',0,'2013-05-24 09:24:30',NULL,NULL,2),(101426,'a3S3Hsewresk15EG6Bes62','complete',80248,NULL,3472,'2013-04-07 11:36:29','2013-04-25 16:12:58',12,'2013-04-07 11:36:29','ExtC2C3-8148-67F2',0,'2013-04-25 16:12:58',NULL,NULL,2),(101428,'c5nta7cR9f96Cgl0myar8D','complete',80250,NULL,3412,'2013-04-07 12:18:51','2013-04-18 08:33:36',8,'2013-04-07 12:18:50','EXTC5C6-9LQG-67FK',0,'2013-04-18 08:33:36',NULL,NULL,2),(101430,'d1WQlxWH5ee5t2ezZkkmtI','complete',80252,NULL,3142,'2013-04-07 12:20:34','2013-07-18 14:27:30',12,'2013-04-07 12:20:33','EXTC4-G0FS-67D6',0,'2013-07-18 14:27:30',NULL,NULL,2),(101432,'cu1SZJ_71iPQ9J_zKdvNmy','complete',80254,NULL,3472,'2013-04-07 12:42:08','2013-04-25 16:13:12',12,'2013-04-07 12:42:07','ExtC2C3-A0P7-6722',0,'2013-04-25 16:13:12',NULL,NULL,2),(101434,'cQvFUcxO5kpkMsTOAkAwpq','complete',25101,NULL,3257,'2013-04-07 13:13:14','2013-04-18 13:32:07',12,'2013-04-07 13:13:13','EXTC4-AVQS-67FY',0,'2013-04-18 13:32:07',NULL,NULL,2),(101436,'cWKi0ELBrkI7olCP3fgmaU','complete',80256,NULL,3528,'2013-04-07 13:22:40','2013-04-11 14:16:31',12,'2013-04-07 13:22:37','EXTC4-AZ8P-67G4',0,'2013-04-11 14:16:31',NULL,NULL,2),(101438,'b_5KRHXIXhMlI4cqk06J9b','complete',80258,NULL,3528,'2013-04-07 13:29:38','2013-04-11 14:16:53',12,'2013-04-07 13:29:37','EXTC4-AZ9Z-67G6',0,'2013-04-11 14:16:53',NULL,NULL,2),(101440,'aZc8EyhF1dmBRBwmOjkmLT','complete',80260,NULL,3500,'2013-04-07 13:57:36','2013-04-22 09:11:22',6,'2013-04-07 13:57:36','Int-AX7Q-67G0',0,'2013-04-22 09:11:22',NULL,NULL,2),(101442,'dqBkItQf1dTArG6gIE8te7','talent',76104,NULL,3508,'2013-04-07 14:31:31','2013-04-16 10:33:05',12,'2013-04-07 14:31:30','EXTC4-BQ3E-67GE',0,'2013-04-16 10:33:05',NULL,NULL,2),(101444,'a8DDPwuKbk55ns3UxQRIn1','complete',76104,NULL,3219,'2013-04-07 14:37:17','2013-04-11 09:06:55',12,'2013-04-07 14:37:16','EXTC4-BRPB-67GG',0,'2013-04-11 09:06:55',NULL,NULL,2),(101446,'deY44eKlbjMi-sqUoltEcu','complete',76104,NULL,3470,'2013-04-07 14:43:48','2013-04-08 09:32:34',8,'2013-04-07 14:43:48','EXTC5C6-C2Q5-67GM',0,'2013-04-08 09:32:34',NULL,NULL,2),(101448,'ceYAxptoPcYzN7VmfJgjYp','complete',80262,NULL,3494,'2013-04-07 15:27:36','2013-05-09 09:16:17',12,'2013-04-07 15:27:35','EXTC4-CDNK-67GQ',0,'2013-05-09 09:16:17',NULL,NULL,2),(101450,'aXPEhTc1HeEQ29AyQpmgrA','complete',80264,NULL,3548,'2013-04-07 15:36:55','2013-04-16 14:29:08',8,'2013-04-07 15:36:55','EXTC5C6-CO00-67GS',0,'2013-04-16 14:29:08',NULL,NULL,2),(101452,'bzh7VGWwvl4labFRVJu_UB','complete',80266,NULL,3514,'2013-04-07 15:49:19','2013-04-18 15:02:50',12,'2013-04-07 15:49:18','ExtC2C3-9UFT-67FQ',0,'2013-04-18 15:02:50',NULL,NULL,2),(101454,'dIcvnC-vnc6BavXhS9ZhFK','complete',80268,NULL,3514,'2013-04-07 15:53:35','2013-04-17 16:55:50',12,'2013-04-07 15:53:35','ExtC2C3-CBBK-67GO',0,'2013-04-17 16:55:50',NULL,NULL,2),(101456,'dmXOGa2GvfVzQlMbSAerlf','complete',80270,NULL,3470,'2013-04-07 15:54:40','2013-05-22 13:53:02',8,'2013-04-07 15:54:40','EXTC5C6-BVK9-67GK',0,'2013-05-22 13:53:02',NULL,NULL,2),(101458,'bLpgTsr7PefiQ05hHXmCFT','complete',55034,NULL,3279,'2013-04-07 16:38:07','2013-04-12 14:26:10',8,'2013-04-07 16:38:06','EXTC5C6-BLMU-67GC',0,'2013-04-12 14:26:10',NULL,NULL,2),(101460,'bHT1MAuZPebAGd7HaJb5WG','complete',80272,NULL,3508,'2013-04-07 16:48:38','2013-04-25 10:17:50',6,'2013-04-07 16:48:38','Int-C5G7-67BC',0,'2013-04-25 10:17:50',NULL,NULL,2),(101462,'dPg3h0XIjeBQULVYvFvS0m','complete',75454,NULL,3516,'2013-04-07 17:32:34','2013-04-24 10:39:35',6,'2013-04-07 17:32:33','Int-DZPE-67HI',0,'2013-04-24 10:39:35',NULL,NULL,2),(101464,'dEQ1xqaw5p6AnDfQSsOBGs','complete',3537,NULL,3528,'2013-04-07 17:36:54','2013-05-14 08:18:51',12,'2013-04-07 17:36:53','EXTC4-E5A8-67HM',0,'2013-05-14 08:18:51',NULL,NULL,2),(101466,'bAvxKkzpfanBRwBlBJ35SX','complete',80274,NULL,3470,'2013-04-07 17:39:48','2013-04-08 09:44:35',8,'2013-04-07 17:39:48','EXTC5C6-H013-677W',0,'2013-04-08 09:44:35',NULL,NULL,2),(101468,'b8pQHJZ-1fZlc7Iy7B-5dW','complete',80276,NULL,3536,'2013-04-07 18:12:12','2013-04-12 18:16:21',12,'2013-04-07 18:12:11','ExtC2C3-EKFP-67HU',0,'2013-04-12 18:16:21',NULL,NULL,2),(101470,'aaT0HzL6jjJOLWBa0Tx_Ro','talent',80278,NULL,3504,'2013-04-07 18:14:54','2013-04-08 08:57:27',8,'2013-04-07 18:14:53','EXTC5C6-DMHF-67HC',0,'2013-04-08 08:57:27',NULL,NULL,2),(101472,'acn4jpe-rkVQEZGMGXBOb-','complete',80280,NULL,3516,'2013-04-07 18:19:42','2013-04-24 13:31:13',12,'2013-04-07 18:19:41','EXTC4-ELFP-67HY',0,'2013-04-24 13:31:13',NULL,NULL,2),(101474,'dOLxo66InfYj9o0bek2WmY','complete',13649,NULL,3514,'2013-04-07 18:29:49','2013-06-05 14:17:35',12,'2013-04-07 18:29:49','ExtC2C3-EXJW-67I6',1,'2013-06-05 14:17:35',NULL,NULL,2),(101476,'aKRnr1CcHdnlB8E4sncO1N','complete',32985,NULL,3530,'2013-04-07 19:01:19','2013-04-22 10:54:59',4,'2013-04-07 19:01:17','Int-F3CU-67IE',0,'2013-04-22 10:54:59',NULL,NULL,2),(101478,'aIuVj-_VnfFkIxyMot3lIo','complete',76182,NULL,3257,'2013-04-07 19:17:47','2013-05-10 08:39:30',12,'2013-04-07 19:17:47','EXTC4-FLPN-67J0',0,'2013-05-10 08:39:30',NULL,NULL,2),(101480,'cOBtRvBMjhKkdpJuyjwT17','complete',80282,NULL,3550,'2013-04-07 19:18:06','2013-05-22 16:46:39',8,'2013-04-07 19:18:06','EXTC5C6-FJCS-67IW',0,'2013-05-22 16:46:39',NULL,NULL,2),(101482,'cIWYa9RPflFkdxpvBq839J','complete',80282,NULL,3360,'2013-04-07 19:27:38','2013-04-23 13:23:10',12,'2013-04-07 19:27:37','EXTC4-FPDW-67J6',0,'2013-04-23 13:23:10',NULL,NULL,2),(101484,'dMkiiW81DpoACf1kLRLseb','complete',80284,NULL,3472,'2013-04-07 19:32:25','2013-05-22 16:35:09',6,'2013-04-07 19:32:25','Int-BNIG-66HA',0,'2013-05-22 16:35:09',NULL,NULL,2),(101486,'cgjoX7D79p9PFXFHNAwFjd','complete',80286,NULL,3360,'2013-04-07 19:33:22','2013-05-22 14:36:52',6,'2013-04-07 19:33:22','Int-CA5S-6746',1,'2013-05-22 14:36:52',NULL,NULL,2),(101488,'almLecYejonA3vtjCLz_r6','complete',80282,NULL,3476,'2013-04-07 19:35:16','2013-04-10 08:55:18',8,'2013-04-07 19:35:15','EXTC5C6-FTG3-67JG',0,'2013-04-10 08:55:18',NULL,NULL,2),(101490,'aNr8vwlDre0RF-ybRVZxkl','complete',80288,NULL,3484,'2013-04-07 19:37:09','2013-04-18 09:08:51',12,'2013-04-07 19:37:08','ExtC2C3-FLUH-67J2',0,'2013-04-18 09:08:51',NULL,NULL,2),(101492,'bSVxnkA-njNPCO53PlPEPA','complete',80290,NULL,3526,'2013-04-07 19:41:43','2013-05-22 17:15:43',10,'2013-04-07 19:41:43','EXTC5C6-FQTU-67J8',0,'2013-05-22 17:15:43',NULL,NULL,2),(101494,'bHnyUDP7vgjR-scBOfSMrd','complete',80282,NULL,3279,'2013-04-07 19:44:18','2013-04-12 14:26:11',8,'2013-04-07 19:44:17','EXTC5C6-FX9E-67JK',0,'2013-04-12 14:26:11',NULL,NULL,2),(101496,'dsMTlE_tHo9kjenmaR4clS','complete',80292,NULL,3470,'2013-04-07 19:58:26','2013-06-05 11:59:03',2,'2013-04-07 19:58:26','Int-9B78-67FE',0,'2013-06-05 11:59:03',NULL,NULL,2),(101498,'dYv48eyQnljzWE-5fAAsdU','complete',31835,NULL,3472,'2013-04-07 20:17:17','2013-04-25 16:13:27',12,'2013-04-07 20:17:16','ExtC2C3-G43T-67JS',0,'2013-04-25 16:13:27',NULL,NULL,2),(101500,'cJ65kVezba25nIJyHi68sw','complete',80294,NULL,3502,'2013-04-07 20:21:43','2013-05-14 17:03:49',8,'2013-04-07 20:21:43','EXTC5C6-FXK5-67JM',0,'2013-05-14 17:03:49',NULL,NULL,2),(101502,'cK8R1cFfjctAXrqfEUqetg','complete',31835,NULL,3484,'2013-04-07 20:26:19','2013-08-21 15:36:38',12,'2013-04-07 20:26:18','ExtC2C3-GFZV-67JW',1,'2013-08-21 15:36:38',NULL,NULL,2),(101504,'aaumQynx1jbjVelh4aloan','complete',80296,NULL,3528,'2013-04-07 20:37:05','2013-04-11 14:12:39',12,'2013-04-07 20:37:05','EXTC4-CYW4-67H2',0,'2013-04-11 14:12:39',NULL,NULL,2),(101506,'d99eRm5Kvb3RoRoTRQCxVv','complete',80298,NULL,3488,'2013-04-07 20:49:45','2013-06-21 08:18:30',12,'2013-04-07 20:49:45','ExtC2C3-G1TN-677E',1,'2013-06-21 08:18:30',NULL,NULL,2),(101508,'cARk5jI_PbNl1hr1ORFhca','complete',55030,NULL,3530,'2013-04-07 21:24:58','2013-04-22 10:55:02',4,'2013-04-07 21:24:57','Int-FS4X-67JC',0,'2013-04-22 10:55:02',NULL,NULL,2),(101510,'aqZUggqlTnHzkJs1-BEsXL','complete',78716,NULL,3466,'2013-04-07 21:34:50','2013-04-25 13:29:12',6,'2013-04-07 21:34:50','Int-GOZM-67K8',0,'2013-04-25 13:29:12',NULL,NULL,2),(101512,'bkjOIVAGnaY4cEKhlvB0AA','complete',80300,NULL,3546,'2013-04-07 21:43:00','2013-04-23 09:25:14',12,'2013-04-07 21:42:59','ExtC2C3-FYSA-67JO',0,'2013-04-23 09:25:14',NULL,NULL,2),(101514,'bfa46snJ9aPiy25zVKYBwU','complete',80302,NULL,3142,'2013-04-07 21:53:35','2013-07-18 14:27:31',12,'2013-04-07 21:53:35','EXTC4-FA6W-67IM',0,'2013-07-18 14:27:31',NULL,NULL,2),(101516,'atiilbq7XaKOxNTyGRtIBl','complete',80304,NULL,3508,'2013-04-07 21:58:39','2013-04-16 11:10:54',12,'2013-04-07 21:58:38','EXTC4-HLT9-67KY',0,'2013-04-16 11:10:54',NULL,NULL,2),(101518,'cmR8Xrqurjr4lSePIPvYJP','complete',80306,NULL,3476,'2013-04-07 22:00:08','2013-04-10 08:55:57',8,'2013-04-07 22:00:08','EXTC5C6-GN6N-67K4',0,'2013-04-10 08:55:57',NULL,NULL,2),(101520,'as5Yr8yT9bXyPjAQdWq_ya','complete',80308,NULL,3142,'2013-04-07 22:04:30','2013-07-18 14:27:32',12,'2013-04-07 22:04:30','EXTC4-D8X2-67H4',0,'2013-07-18 14:27:32',NULL,NULL,2),(101522,'cxtNJ9lHraQ4DXVxKToWEi','complete',80310,NULL,3514,'2013-04-07 22:08:23','2013-04-12 22:15:44',12,'2013-04-07 22:08:22','ExtC2C3-GZ6J-67KE',0,'2013-04-12 22:15:44',NULL,NULL,2),(101524,'cW9HNVAtHpTl5qIhL8sB7n','complete',80312,NULL,3536,'2013-04-07 22:12:14','2013-04-18 13:22:18',12,'2013-04-07 22:12:14','ExtC2C3-HTR9-67L2',0,'2013-04-18 13:22:18',NULL,NULL,2),(101526,'dUTATSA_njqOvdaEVBUHF2','complete',473,NULL,3532,'2013-04-07 23:04:50','2013-04-08 12:56:42',6,'2013-04-07 23:04:49','Int-IC95-67L8',0,'2013-04-08 12:56:42',NULL,NULL,2),(101528,'a55J5V-obiQ53SgtHCMxek','complete',80314,NULL,3257,'2013-04-07 23:11:07','2013-04-12 23:15:45',12,'2013-04-07 23:11:06','EXTC4-HKN7-67KW',0,'2013-04-12 23:15:45',NULL,NULL,2),(101530,'d4BHjY5XfflAB1TlzpQJsx','complete',80316,NULL,3508,'2013-04-07 23:33:27','2013-04-16 11:11:36',12,'2013-04-07 23:33:27','EXTC4-43M-67LE',0,'2013-04-16 11:11:36',NULL,NULL,2),(101532,'daVFk6Fk1ocPVdW7r_EJQ-','complete',80318,NULL,3142,'2013-04-07 23:49:44','2013-09-10 11:07:09',6,'2013-04-07 23:49:44','Int-FSDJ-67D4',1,'2013-09-10 11:07:09',NULL,NULL,2),(101534,'cH1xHjX2HoUkWCzjU2aPPH','complete',64174,NULL,3546,'2013-04-08 08:22:50','2013-04-23 09:33:05',6,'2013-04-08 08:22:48','Int-75UV-67M6',0,'2013-04-23 09:33:05',NULL,NULL,2),(101536,'cGXE9TXvTid5gcspSCEsnB','complete',80320,NULL,3494,'2013-04-08 08:36:58','2013-05-09 09:15:17',12,'2013-04-08 08:36:57','EXTC4-732W-67M4',0,'2013-05-09 09:15:17',NULL,NULL,2),(101538,'bDq2kpMsTnpzGzMr_b3mQ6','complete',80322,NULL,3219,'2013-04-08 08:56:54','2013-04-11 09:08:11',12,'2013-04-08 08:56:54','EXTC4-7KRG-67ME',0,'2013-04-11 09:08:11',NULL,NULL,2),(101540,'cTGu1deInaaBko7IDvfCAM','complete',80324,NULL,3508,'2013-04-08 09:03:43','2013-04-16 10:58:57',12,'2013-04-08 09:03:42','EXTC4-7LTY-67MI',0,'2013-04-16 10:58:57',NULL,NULL,2),(101542,'cn0IorKXjeN59EeDf-aKyZ','complete',80326,NULL,3514,'2013-04-08 09:08:13','2013-04-18 16:03:33',12,'2013-04-08 09:08:12','ExtC2C3-FPCI-67J4',0,'2013-04-18 16:03:33',NULL,NULL,2),(101544,'cZ0avi8s1ou4DYSidFJi3u','complete',80326,NULL,3484,'2013-04-08 09:21:26','2013-05-10 16:15:06',12,'2013-04-08 09:21:26','ExtC2C3-FX0V-67JI',0,'2013-05-10 16:15:06',NULL,NULL,2),(101546,'bOz_dOSVTgb4sZIKCfLY0i','complete',80328,NULL,3550,'2013-04-08 09:27:12','2013-05-22 16:47:12',8,'2013-04-08 09:27:12','EXTC5C6-6L0D-67LY',0,'2013-05-22 16:47:12',NULL,NULL,2),(101548,'bvh296X4XdF6ClsrYfgN2n','complete',80330,NULL,3516,'2013-04-08 09:27:58','2013-04-24 10:40:19',12,'2013-04-08 09:27:57','EXTC4-7WO0-67MS',0,'2013-04-24 10:40:19',NULL,NULL,2),(101550,'b2JGAYXhfmy7jVA3uh7rYi','complete',80332,NULL,3536,'2013-04-08 09:28:24','2013-04-18 13:29:38',12,'2013-04-08 09:28:23','ExtC2C3-7QKS-67MM',0,'2013-04-18 13:29:38',NULL,NULL,2),(101552,'cjVYAlQKDcYB0-qX0CE53O','complete',80334,NULL,3508,'2013-04-08 10:11:18','2013-04-24 13:54:34',6,'2013-04-08 10:11:17','Int-8BQU-67NA',0,'2013-04-24 13:54:34',NULL,NULL,2),(101554,'csl51zHUvf6O68ID2PrdfK','complete',80336,NULL,3514,'2013-04-08 10:43:01','2013-04-17 16:57:41',12,'2013-04-08 10:43:01','ExtC2C3-6V1W-67ES',0,'2013-04-17 16:57:41',NULL,NULL,2),(101556,'dk2iF1KAvc6Pb3-CEBbP7U','complete',80336,NULL,3486,'2013-04-08 10:43:10','2013-04-18 10:08:49',12,'2013-04-08 10:43:10','ExtC2C3-8APC-67F4',0,'2013-04-18 10:08:49',NULL,NULL,2),(101558,'a5s8hFxsfp47XUMKdFc_A7','complete',80338,NULL,3506,'2013-04-08 10:48:46','2013-05-21 11:16:09',2,'2013-04-08 10:48:44','Int-7HCQ-67MA',0,'2013-05-21 11:16:09',NULL,NULL,2),(101560,'aE6yAk1GLj4inx-wqH6FpG','complete',74737,NULL,3494,'2013-04-08 10:56:50','2013-04-13 11:15:32',12,'2013-04-08 10:56:49','EXTC4-91KA-67NY',0,'2013-04-13 11:15:32',NULL,NULL,2),(101562,'bxDdzwY4jcHin3IzyUxeGQ','complete',80340,NULL,3417,'2013-04-08 10:57:21','2013-05-21 14:31:37',4,'2013-04-08 10:57:21','Int-90TG-67NW',0,'2013-05-21 14:31:37',NULL,NULL,2),(101564,'bqXM_hDJboC6JrnIuarKRx','complete',80342,NULL,3536,'2013-04-08 11:21:18','2013-04-13 12:15:41',12,'2013-04-08 11:21:17','ExtC2C3-922P-67O0',0,'2013-04-13 12:15:41',NULL,NULL,2),(101566,'bSDforbIDhFlfHqgnEvKVA','complete',80344,NULL,3536,'2013-04-08 11:34:23','2013-04-18 13:31:17',12,'2013-04-08 11:34:23','ExtC2C3-8EQP-67NE',0,'2013-04-18 13:31:17',NULL,NULL,2),(101568,'cVxvziWsHpW6DLbGqw_c5A','complete',80346,NULL,3508,'2013-04-08 11:40:30','2013-04-16 10:33:30',12,'2013-04-08 11:40:30','EXTC4-9P5V-67OQ',0,'2013-04-16 10:33:30',NULL,NULL,2),(101570,'aE3ZXqCTrcmRDXDo9pfI55','complete',80348,NULL,3500,'2013-04-08 11:58:40','2013-06-26 16:18:16',6,'2013-04-08 11:58:40','Int-9MDX-67OM',1,'2013-06-26 16:18:16',NULL,NULL,2),(101572,'aSfuZTsVPlz4PAVULZU8Rs','complete',80350,NULL,3514,'2013-04-08 12:04:14','2013-04-18 16:03:56',12,'2013-04-08 12:04:14','ExtC2C3-9TZU-67OY',0,'2013-04-18 16:03:56',NULL,NULL,2),(101574,'aziUXtmZ5l2lFubATn1rwA','complete',64174,NULL,3257,'2013-04-08 12:12:29','2013-04-15 15:40:55',6,'2013-04-08 12:12:28','Int-A5KG-67P6',0,'2013-04-15 15:40:55',NULL,NULL,2),(101576,'aloehxYO5cNPW3dsf7DAI5','complete',64174,NULL,3528,'2013-04-08 12:16:08','2013-05-13 13:46:22',6,'2013-04-08 12:16:08','Int-A7K9-67P8',0,'2013-05-13 13:46:22',NULL,NULL,2),(101578,'b_fnYqKhTl7ktrUUGzYHTJ','complete',80352,NULL,3219,'2013-04-08 12:23:04','2013-05-24 09:20:33',12,'2013-04-08 12:23:03','EXTC4-8LZ3-67NK',0,'2013-05-24 09:20:33',NULL,NULL,2),(101580,'cAQi38wXHkg66D2WKqJew9','complete',80354,NULL,3142,'2013-04-08 12:23:27','2013-07-18 14:27:33',12,'2013-04-08 12:23:26','EXTC4-9NT5-67OO',0,'2013-07-18 14:27:33',NULL,NULL,2),(101582,'by5Irg-M9bL4HHX0rFO-Vk','complete',80350,NULL,3279,'2013-04-08 12:24:22','2013-04-12 14:27:37',8,'2013-04-08 12:24:22','EXTC5C6-A8XQ-67PC',0,'2013-04-12 14:27:37',NULL,NULL,2),(101584,'cyJQX4IrjbLi731ORzcxiH','complete',80356,NULL,3142,'2013-04-08 12:27:59','2013-07-18 14:27:33',12,'2013-04-08 12:27:59','EXTC4-8Z3R-67NU',0,'2013-07-18 14:27:33',NULL,NULL,2),(101586,'caWmZuZCLftRrUB4tQ9kcj','complete',80358,NULL,3508,'2013-04-08 12:34:27','2013-04-16 10:59:21',12,'2013-04-08 12:34:27','EXTC4-8MEE-67F8',0,'2013-04-16 10:59:21',NULL,NULL,2),(101588,'cYFMhEjW5mZj7UwxpcB1Bt','complete',80360,NULL,3488,'2013-04-08 12:37:05','2013-04-13 13:15:28',12,'2013-04-08 12:37:05','ExtC2C3-ABBX-67PE',0,'2013-04-13 13:15:28',NULL,NULL,2),(101590,'bN9l7Ale9pViUa6bYLdqEn','complete',1376,NULL,3279,'2013-04-08 12:42:22','2013-04-12 14:26:47',8,'2013-04-08 12:42:22','EXTC5C6-AH52-67PM',0,'2013-04-12 14:26:47',NULL,NULL,2),(101592,'dQkBh2GD1p1BCHJNgp8pyV','complete',80362,NULL,3528,'2013-04-08 12:51:49','2013-04-16 09:20:43',12,'2013-04-08 12:51:49','EXTC4-FR9T-668C',0,'2013-04-16 09:20:43',NULL,NULL,2),(101594,'bpdjybmMzbhz2za_-XRYFa','complete',80364,NULL,3396,'2013-04-08 12:58:26','2013-04-18 08:19:44',10,'2013-04-08 12:58:26','EXTC5C6-AHV2-67PQ',0,'2013-04-18 08:19:44',NULL,NULL,2),(101596,'b5sBTbcQLjiz_TpxwfCtMu','complete',80366,NULL,3219,'2013-04-08 13:06:44','2013-04-11 09:46:58',12,'2013-04-08 13:06:41','EXTC4-AEHJ-67PI',0,'2013-04-11 09:46:58',NULL,NULL,2),(101598,'ckfC5xV2jcT77xeqH_R10J','complete',80368,NULL,3219,'2013-04-08 13:13:57','2013-04-11 09:09:14',12,'2013-04-08 13:13:56','EXTC4-AVLL-67PU',0,'2013-04-11 09:09:14',NULL,NULL,2),(101600,'cU_6QockbpGA2z_9YsEsDf','complete',80370,NULL,3514,'2013-04-08 13:26:56','2013-04-23 17:01:50',6,'2013-04-08 13:26:55','Int-ANFJ-67PS',0,'2013-04-23 17:01:50',NULL,NULL,2),(101602,'aZ3ZFcqCnbWOm0dyFlzQK8','complete',75119,NULL,3546,'2013-04-08 13:35:36','2013-04-23 09:34:18',6,'2013-04-08 13:35:35','Int-AXAP-67PW',0,'2013-04-23 09:34:18',NULL,NULL,2),(101604,'demMvpoOnacz8JJopjzBTu','complete',80370,NULL,3484,'2013-04-08 13:42:52','2013-04-23 17:30:08',6,'2013-04-08 13:42:52','Int-B73Y-67Q6',0,'2013-04-23 17:30:08',NULL,NULL,2),(101606,'bqUGczwfjpJACddwPJkUEV','complete',80372,NULL,3514,'2013-04-08 13:47:53','2013-04-18 16:04:45',12,'2013-04-08 13:47:52','ExtC2C3-B7GT-67Q8',0,'2013-04-18 16:04:45',NULL,NULL,2),(101608,'dfcUImWD9oyz5Glc2U2zge','complete',79742,39,1539,'2013-04-08 13:55:43','2013-05-21 13:46:10',19,'2013-04-08 13:55:43','AAP-BGO4-67KQ',0,'2013-05-21 13:46:10',NULL,1,2),(101610,'bSPW7caEPgMjl8Ae6jPW_C','complete',75119,NULL,3528,'2013-04-08 14:01:31','2013-04-17 15:44:18',6,'2013-04-08 14:01:31','Int-BA7P-67QA',0,'2013-04-17 15:44:18',NULL,NULL,2),(101612,'bR6pyh_aPp9RTBVVrYN9D_','complete',80376,NULL,3508,'2013-04-08 14:02:33','2013-04-16 11:12:13',12,'2013-04-08 14:02:33','EXTC4-BDAD-67QE',0,'2013-04-16 11:12:13',NULL,NULL,2),(101614,'cYXAhSHAHnNPRw5jFNPi9K','complete',75119,NULL,3257,'2013-04-08 14:03:28','2013-04-15 15:41:43',6,'2013-04-08 14:03:27','Int-BLKG-67QM',0,'2013-04-15 15:41:43',NULL,NULL,2),(101616,'dMUj52Kn5i2yw9mObK84B8','complete',80374,39,1539,'2013-04-08 14:04:17','2013-04-11 16:13:50',19,'2013-04-08 14:04:17','AAP-BJPR-67KS',0,'2013-04-11 16:13:50',NULL,1,2),(101618,'bPkRmMWqfea68kh6cwtKDv','complete',75161,NULL,3548,'2013-04-08 14:19:19','2013-04-16 14:21:59',8,'2013-04-08 14:19:18','EXTC5C6-BIPA-67QK',0,'2013-04-16 14:21:59',NULL,NULL,2),(101620,'dWzVaDEmfbJzhDI4sAyKC7','complete',14967,NULL,3516,'2013-04-08 14:22:26','2013-05-22 16:19:20',6,'2013-04-08 14:22:25','Int-BMWG-67QU',0,'2013-05-22 16:19:20',NULL,NULL,2),(101622,'aJSyqd6BvdGBeXwwtEJdyt','complete',80378,NULL,3257,'2013-04-08 14:49:31','2013-04-18 13:32:40',12,'2013-04-08 14:49:30','EXTC4-BX9M-67R0',0,'2013-04-18 13:32:40',NULL,NULL,2),(101624,'bpqmjOjnTbpjoIrbyS4eNu','complete',80378,NULL,3494,'2013-04-08 14:58:58','2013-05-09 09:15:03',12,'2013-04-08 14:58:58','EXTC4-C87V-67RE',0,'2013-05-09 09:15:03',NULL,NULL,2),(101626,'aJ6iURiBXhRz-jd-b57F6E','complete',80380,NULL,3526,'2013-04-08 15:02:41','2013-05-09 16:23:40',10,'2013-04-08 15:02:41','EXTC5C6-8H8V-670U',0,'2013-05-09 16:23:40',NULL,NULL,2),(101628,'bSLwD1iBva9OkoVF0bj7tM','complete',80382,NULL,3504,'2013-04-08 15:06:13','2013-04-18 09:47:10',2,'2013-04-08 15:06:13','Int-A0FV-67P2',0,'2013-04-18 09:47:10',NULL,NULL,2),(101630,'dahresqO5likqV72izwVQ5','complete',80384,NULL,831,'2013-04-08 15:10:58','2013-04-09 10:42:57',8,'2013-04-08 15:10:58','EXTC5C6-CBIZ-67RQ',0,'2013-04-09 10:42:57',NULL,NULL,2),(101632,'aX2QPjNXHbSzJzsEVNRwNQ','complete',80386,NULL,3536,'2013-04-08 15:13:56','2013-05-22 16:39:18',6,'2013-04-08 15:13:56','Int-7OHO-679S',0,'2013-05-22 16:39:18',NULL,NULL,2),(101634,'bXtSwGUg9h4RF_rZv6_TIj','complete',80388,NULL,3142,'2013-04-08 15:16:15','2013-04-13 16:15:30',12,'2013-04-08 15:16:14','EXTC4-BV8C-67QY',0,'2013-04-13 16:15:30',NULL,NULL,2),(101636,'dk0ZEl2jjeG652nm2vozso','complete',80390,NULL,3142,'2013-04-08 15:52:34','2013-07-18 14:27:34',12,'2013-04-08 15:52:33','EXTC4-CI38-67RU',0,'2013-07-18 14:27:34',NULL,NULL,2),(101638,'czVzniivTkgj14iyUzhB0M','complete',77326,NULL,3472,'2013-04-08 16:11:26','2013-05-22 16:35:21',6,'2013-04-08 16:11:26','Int-CWVC-67RY',1,'2013-05-22 16:35:21',NULL,NULL,2),(101640,'ajvfyi181bZQ8mDGhrjdtu','complete',80392,NULL,831,'2013-04-08 16:41:21','2013-04-09 10:42:44',8,'2013-04-08 16:41:21','EXTC5C6-DBDB-67S0',0,'2013-04-09 10:42:44',NULL,NULL,2),(101642,'dFJ2bI2BvmPlWkqiAebJWm','complete',64813,NULL,3257,'2013-04-08 16:42:27','2013-05-10 08:46:21',12,'2013-04-08 16:42:26','EXTC4-DIC5-67SA',0,'2013-05-10 08:46:21',NULL,NULL,2),(101644,'bRCBpmNbflclTf4MmDRkDq','complete',80394,NULL,3536,'2013-04-08 16:55:46','2013-04-18 13:34:04',12,'2013-04-08 16:55:46','ExtC2C3-DQ3W-67SG',0,'2013-04-18 13:34:04',NULL,NULL,2),(101646,'ddh3zycc5gpjkLh8c1669T','complete',80396,NULL,3142,'2013-04-08 16:57:56','2013-05-01 14:58:15',6,'2013-04-08 16:57:55','Int-3RDT-67LQ',0,'2013-05-01 14:58:15',NULL,NULL,2),(101648,'d6VgAO2Ino7i-legDTWycC','complete',80398,NULL,3548,'2013-04-08 16:59:28','2013-04-16 14:23:04',8,'2013-04-08 16:59:27','EXTC5C6-CW0R-67RW',0,'2013-04-16 14:23:04',NULL,NULL,2),(101650,'bEGdMbTfbgRA6weHXDgJvo','complete',78908,NULL,3536,'2013-04-08 17:03:04','2013-05-22 16:39:11',12,'2013-04-08 17:03:03','ExtC2C3-DGA4-67S6',0,'2013-05-22 16:39:11',NULL,NULL,2),(101652,'dFBXPdyNHgzj_D7fN9zDpT','complete',80400,NULL,3528,'2013-04-08 17:30:35','2013-04-16 09:11:04',12,'2013-04-08 17:30:34','EXTC4-DLAF-67SC',0,'2013-04-16 09:11:04',NULL,NULL,2),(101654,'cBr4nQ8LboYkjytf4EC7L2','complete',59619,NULL,3417,'2013-04-08 17:33:53','2013-05-21 14:31:42',4,'2013-04-08 17:33:53','Int-E32T-67SO',0,'2013-05-21 14:31:42',NULL,NULL,2),(101656,'blN3XCaJDjwO3WJx-LAy84','complete',80402,NULL,3508,'2013-04-08 17:38:05','2013-04-16 11:12:30',12,'2013-04-08 17:38:05','EXTC4-E7I4-67SQ',0,'2013-04-16 11:12:30',NULL,NULL,2),(101658,'aYam7k5Tra_RIBJgvJSrN2','complete',80404,NULL,3464,'2013-04-08 17:56:04','2013-04-10 10:01:55',12,'2013-04-08 17:56:04','EXTC4-EHFG-67SU',0,'2013-04-10 10:01:55',NULL,NULL,2),(101660,'ck0515ZBnb3yYaQGsmgQGr','complete',80406,NULL,3142,'2013-04-08 18:03:01','2013-04-12 14:33:47',12,'2013-04-08 18:03:00','EXTC4-DMFW-67SE',0,'2013-04-12 14:33:47',NULL,NULL,2),(101662,'bR_ovzXsXcKi-fIwI3vIJ9','complete',80408,NULL,3546,'2013-04-08 18:35:33','2013-04-23 09:20:05',12,'2013-04-08 18:35:33','ExtC2C3-GERG-67JU',0,'2013-04-23 09:20:05',NULL,NULL,2),(101664,'aWEv60p4vdsyfb3pATHjvS','complete',80410,NULL,3219,'2013-04-08 18:42:21','2013-04-11 09:33:47',12,'2013-04-08 18:42:21','EXTC4-EXTW-67TE',0,'2013-04-11 09:33:47',NULL,NULL,2),(101666,'aYAYp75aveLiruYF3C_Ia7','complete',80412,NULL,3508,'2013-04-08 18:45:51','2013-04-16 10:34:11',12,'2013-04-08 18:45:51','EXTC4-EJBC-67SW',0,'2013-04-16 10:34:11',NULL,NULL,2),(101668,'cD5eZp9BPbxkRs7Sq6Lc-7','complete',80414,NULL,3486,'2013-04-08 19:25:53','2013-04-18 10:32:00',12,'2013-04-08 19:25:52','ExtC2C3-C84J-67RA',0,'2013-04-18 10:32:00',NULL,NULL,2),(101670,'b0edvAs4Lg4jlaLek-WTIC','complete',79480,NULL,3508,'2013-04-08 19:28:09','2013-04-24 13:54:34',6,'2013-04-08 19:28:08','Int-5YG0-67EQ',0,'2013-04-24 13:54:34',NULL,NULL,2),(101672,'cUpw9MbEDcKztQPKRFF7jL','complete',80416,NULL,3536,'2013-04-08 19:30:29','2013-04-18 13:37:06',12,'2013-04-08 19:30:28','ExtC2C3-FMRS-67TW',0,'2013-04-18 13:37:06',NULL,NULL,2),(101674,'dW3VHJxBbnviShIYfD1vSi','complete',11937,NULL,3528,'2013-04-08 19:30:52','2013-05-14 08:17:43',6,'2013-04-08 19:30:51','Int-FRYD-67U4',0,'2013-05-14 08:17:43',NULL,NULL,2),(101676,'aGYxs8O6vlKjERj3ZiovRo','complete',80418,NULL,3522,'2013-04-08 19:38:26','2013-05-10 12:48:10',12,'2013-04-08 19:38:26','ExtC2C3-FLC0-67TU',0,'2013-05-10 12:48:10',NULL,NULL,2),(101678,'c3F8-SU_Pd6jDy9uN7krl6','complete',48219,NULL,3546,'2013-04-08 19:39:23','2013-04-23 09:34:56',6,'2013-04-08 19:39:22','Int-FQNW-67U0',0,'2013-04-23 09:34:56',NULL,NULL,2),(101680,'dHtfbaFTrexP2bOAynTY7E','complete',80420,NULL,3554,'2013-04-08 19:42:18','2013-06-25 10:53:31',12,'2013-04-08 19:42:18','EXTC4-FISX-67TO',0,'2013-06-25 10:53:31',NULL,NULL,2),(101682,'bgPIBTbiLnfBbDYItyFdzL','complete',80422,NULL,3504,'2013-04-08 19:59:00','2013-06-18 12:25:25',2,'2013-04-08 19:59:00','Int-EXCH-67TC',0,'2013-06-18 12:25:25',NULL,NULL,2),(101684,'a3q_RiZtTf5OhUdlNFct10','complete',80424,NULL,3508,'2013-04-08 20:01:01','2013-04-16 10:35:02',12,'2013-04-08 20:01:01','EXTC4-FYUX-67UA',0,'2013-04-16 10:35:02',NULL,NULL,2),(101686,'dhBJhVZ35igPGUnfC1elrT','complete',80426,NULL,3257,'2013-04-08 20:47:59','2013-04-18 13:32:35',12,'2013-04-08 20:47:58','EXTC4-GKBU-67UO',0,'2013-04-18 13:32:35',NULL,NULL,2),(101688,'b-VOCTCivcMQsYcQQi6Ank','complete',80428,NULL,3514,'2013-04-08 21:20:07','2013-05-22 14:23:24',6,'2013-04-08 21:20:07','Int-H037-67UY',0,'2013-05-22 14:23:24',NULL,NULL,2),(101690,'aLXwWW_8zcAR-k4oVF62Km','complete',80428,NULL,3486,'2013-04-08 21:36:44','2013-04-23 17:31:47',6,'2013-04-08 21:36:43','Int-H8JB-67V2',0,'2013-04-23 17:31:47',NULL,NULL,2),(101692,'d-qqJ4bwrjj40aCEqKtp3M','complete',80430,NULL,3494,'2013-04-08 21:37:12','2013-05-09 09:15:04',12,'2013-04-08 21:37:12','EXTC4-HEAK-67KK',0,'2013-05-09 09:15:04',NULL,NULL,2),(101694,'a0rxuEXYjc-4Dy96pvkvGo','complete',80432,NULL,3554,'2013-04-08 22:03:52','2013-04-12 13:29:38',12,'2013-04-08 22:03:52','EXTC4-HNN8-67VG',0,'2013-04-12 13:29:38',NULL,NULL,2),(101696,'c6tNsIqm9gn6gNlQbDm9D1','complete',80434,NULL,3494,'2013-04-08 22:05:23','2013-04-13 22:15:42',12,'2013-04-08 22:05:22','EXTC4-HJ38-67VC',0,'2013-04-13 22:15:41',NULL,NULL,2),(101698,'bf0gz7LxzjI40ToBXmwOg1','complete',80436,NULL,3500,'2013-04-08 22:08:27','2013-04-19 15:50:57',6,'2013-04-08 22:08:26','Int-G2NO-67UG',0,'2013-04-19 15:50:57',NULL,NULL,2),(101700,'bEfx6Of0vpFR8RsgSYUx9P','complete',80438,NULL,3219,'2013-04-08 22:11:29','2013-04-11 09:34:20',12,'2013-04-08 22:11:28','EXTC4-HOOA-67VI',0,'2013-04-11 09:34:20',NULL,NULL,2),(101702,'du_PHfSs9hsAejEET7oPLv','complete',80440,NULL,3536,'2013-04-08 22:15:31','2013-04-18 13:38:54',12,'2013-04-08 22:15:30','ExtC2C3-HSL2-67VK',0,'2013-04-18 13:38:54',NULL,NULL,2),(101704,'d3ao6edVzoVjemELvrP0jl','complete',80442,NULL,3279,'2013-04-08 22:17:01','2013-04-12 14:26:46',8,'2013-04-08 22:17:00','EXTC5C6-CUGL-67GW',0,'2013-04-12 14:26:46',NULL,NULL,2),(101706,'aJX5S2xpvaAlLt6l9lxFrm','complete',80444,NULL,3514,'2013-04-09 02:19:14','2013-04-14 03:15:35',12,'2013-04-09 02:19:14','ExtC2C3-1SGI-67W4',0,'2013-04-14 03:15:35',NULL,NULL,2),(101708,'amxdN9qEPjeADlQNtzoou4','complete',80446,NULL,3494,'2013-04-09 05:47:03','2013-05-09 09:15:25',12,'2013-04-09 05:47:03','EXTC4-3YX6-67W6',0,'2013-05-09 09:15:25',NULL,NULL,2),(101710,'bWqEzJLG1o-Av2Cs4dOObf','complete',80448,NULL,3548,'2013-04-09 07:59:35','2013-04-26 12:44:18',8,'2013-04-09 07:59:34','EXTC5C6-6EQL-67WG',0,'2013-04-26 12:44:18',NULL,NULL,2),(101712,'cJRQZ3BIDgYis3nS_gUIoP','complete',75718,NULL,3516,'2013-04-09 08:01:02','2013-04-24 10:48:25',12,'2013-04-09 08:01:02','EXTC4-6UCB-67WM',0,'2013-04-24 10:48:25',NULL,NULL,2),(101714,'aysJiKbVnhJyUT_xKD0zXW','complete',80450,NULL,3142,'2013-04-09 08:09:08','2013-05-01 14:59:24',6,'2013-04-09 08:09:08','Int-6QPX-67WI',0,'2013-05-01 14:59:24',NULL,NULL,2),(101716,'dNRhL0SSfa7OfVcZa3do5S','complete',40559,NULL,3546,'2013-04-09 08:17:43','2013-05-21 15:06:46',12,'2013-04-09 08:17:42','ExtC2C3-EJQL-67SY',0,'2013-05-21 15:06:46',NULL,NULL,2),(101718,'cao669eC1kTkyAr06DKhG6','complete',80452,NULL,3536,'2013-04-09 09:00:04','2013-04-18 13:41:51',12,'2013-04-09 09:00:03','ExtC2C3-7IUN-67WS',0,'2013-04-18 13:41:51',NULL,NULL,2),(101720,'crX2aEaFTiyk-elsdbl-_T','complete',80454,53,1685,'2013-04-09 09:06:21','2013-07-18 11:42:46',19,'2013-04-09 09:06:20','AAP-7RM6-67RQ',0,'2013-07-18 11:42:46',NULL,1,2),(101722,'bXen7AlBjkUBiY_3nCUMV7','complete',80456,53,1717,'2013-04-09 09:12:46','2013-07-18 11:53:31',19,'2013-04-09 09:12:45','AAP-7V17-67RS',0,'2013-07-18 11:53:31',NULL,1,2),(101724,'c2jQDSjBbmoRhiBDtHxMSD','complete',80458,NULL,3474,'2013-04-09 09:15:39','2013-04-10 09:59:36',8,'2013-04-09 09:15:38','EXTC5C6-7QJK-67WY',0,'2013-04-10 09:59:36',NULL,NULL,2),(101726,'cVCUj5DgniJOcJxwE4erK_','complete',80460,NULL,3142,'2013-04-09 09:26:00','2013-07-18 14:27:35',12,'2013-04-09 09:26:00','EXTC4-7F3Y-67M8',0,'2013-07-18 14:27:35',NULL,NULL,2),(101728,'dGBSJshWXpNlzC1R8uHcgr','complete',80462,NULL,3486,'2013-04-09 09:43:24','2013-04-18 14:18:32',12,'2013-04-09 09:43:24','ExtC2C3-7WFP-67X8',0,'2013-04-18 14:18:32',NULL,NULL,2),(101730,'bdYFBaUG1lkjjIaAmxsUqq','complete',78386,NULL,3219,'2013-04-09 10:15:09','2013-05-24 09:20:34',12,'2013-04-09 10:15:09','EXTC4-8B0P-67XM',0,'2013-05-24 09:20:34',NULL,NULL,2),(101732,'bAbK-Rch5cZBXmgYZ-JSuO','complete',80464,NULL,3508,'2013-04-09 10:23:33','2013-04-16 10:59:49',12,'2013-04-09 10:23:32','EXTC4-8KJY-67XS',0,'2013-04-16 10:59:49',NULL,NULL,2),(101734,'b_BdfmGmrfUQNPogKkQNSR','complete',80466,NULL,831,'2013-04-09 10:34:14','2013-04-09 10:42:44',8,'2013-04-09 10:32:44','EXTC5C6-8Q72-67XY',0,'2013-04-09 10:42:44',NULL,NULL,2),(101736,'csYvl-zOPctjRbFpWQ14OC','complete',80468,NULL,3279,'2013-04-09 10:34:31','2013-04-12 14:27:33',2,'2013-04-09 10:34:30','Int-89TA-67XI',0,'2013-04-12 14:27:33',NULL,NULL,2),(101738,'clCojaG81g9lzWisjHKPLg','complete',80466,NULL,1539,'2013-04-09 10:40:10','2013-04-12 11:32:29',8,'2013-04-09 10:40:10','EXTC5C6-8YDU-67Y4',0,'2013-04-12 11:32:29',NULL,NULL,2),(101740,'a2dG7VsIneFB0D_tGFjxjY','complete',80466,NULL,3474,'2013-04-09 10:46:02','2013-04-10 09:59:44',8,'2013-04-09 10:46:02','EXTC5C6-907N-67Y6',0,'2013-04-10 09:59:44',NULL,NULL,2),(101742,'bypT_dx85h16Z8dZpFmy8a','complete',80470,NULL,3508,'2013-04-09 11:00:18','2013-04-16 10:37:12',12,'2013-04-09 11:00:18','EXTC4-8I24-67XO',0,'2013-04-16 10:37:12',NULL,NULL,2),(101744,'aNAuPBZ-bcHj92Ckj5Zr9u','complete',80468,NULL,3552,'2013-04-09 11:02:52','2013-06-28 15:13:37',6,'2013-04-09 11:02:51','Int-96NL-67YC',0,'2013-06-28 15:13:37',NULL,NULL,2),(101746,'cAi1BaRpvjXQ0h48bsekKy','complete',80472,NULL,3508,'2013-04-09 11:45:31','2013-04-16 11:04:19',12,'2013-04-09 11:45:30','EXTC4-8SD2-67Y0',0,'2013-04-16 11:04:19',NULL,NULL,2),(101748,'bsxDLc83LhikrInVJKYD7V','complete',80474,NULL,3508,'2013-04-09 12:34:20','2013-04-16 11:06:07',12,'2013-04-09 12:34:20','EXTC4-ADIT-67YW',0,'2013-04-16 11:06:07',NULL,NULL,2),(101750,'cnAQynmsjbbl8lgotQnA68','complete',80476,NULL,3536,'2013-04-09 12:36:46','2013-05-22 16:37:14',12,'2013-04-09 12:36:46','ExtC2C3-AFMG-67Z2',0,'2013-05-22 16:37:14',NULL,NULL,2),(101752,'a8LtI3LBroR4QMki4qUUXy','complete',80478,NULL,3554,'2013-04-09 12:39:39','2013-04-18 11:04:50',12,'2013-04-09 12:39:38','EXTC4-AERD-67YY',0,'2013-04-18 11:04:50',NULL,NULL,2),(101754,'bsmqyStXLkUiNIQQKdnYN6','complete',80480,NULL,3257,'2013-04-09 12:41:17','2013-04-15 16:01:28',12,'2013-04-09 12:41:16','EXTC4-AFMF-67Z0',0,'2013-04-15 16:01:28',NULL,NULL,2),(101756,'bGozJGwcThpOYiLvYGmwN9','complete',31951,NULL,3522,'2013-04-09 12:41:37','2013-05-14 15:50:40',12,'2013-04-09 12:41:37','ExtC2C3-A9VK-67YU',1,'2013-05-14 15:50:40',NULL,NULL,2),(101758,'ax2mGpNMrd66T2BMGmfEpc','complete',80482,NULL,3219,'2013-04-09 12:46:07','2013-04-11 09:40:37',12,'2013-04-09 12:46:06','EXTC4-AITO-67Z8',0,'2013-04-11 09:40:37',NULL,NULL,2),(101760,'dHKKGEhaLlaQcaUZFesf38','complete',80484,NULL,2711,'2013-04-09 12:48:51','2013-06-21 11:44:28',12,'2013-04-09 12:48:48','EXTC4-8P6D-67XW',0,'2013-06-21 11:44:28',NULL,NULL,2),(101762,'c04YCLjuTl_4z66Q-FugjG','complete',80486,NULL,3514,'2013-04-09 12:53:35','2013-04-17 18:13:19',12,'2013-04-09 12:53:35','ExtC2C3-GN7R-67US',0,'2013-04-17 18:13:19',NULL,NULL,2),(101764,'dqQEPFx6fkkjg7zPDFlIFe','complete',80488,NULL,831,'2013-04-09 13:02:01','2013-04-11 12:45:36',8,'2013-04-09 13:02:01','EXTC5C6-AQZX-67ZA',0,'2013-04-11 12:45:36',NULL,NULL,2),(101766,'d9-f9gfLDkfQbItTllYMdd','complete',80490,NULL,3484,'2013-04-09 13:16:05','2013-04-18 09:28:07',12,'2013-04-09 13:16:04','ExtC2C3-AG29-67Z4',0,'2013-04-18 09:28:07',NULL,NULL,2),(101768,'cgMSB1Woba6RJcQBbPl4E7','complete',77340,NULL,3508,'2013-04-09 13:21:25','2013-04-16 11:06:27',12,'2013-04-09 13:21:24','EXTC4-AY1R-67ZI',0,'2013-04-16 11:06:27',NULL,NULL,2),(101770,'cEJaGm6KHmvy1q4olW4F8S','complete',66495,NULL,3480,'2013-04-09 13:25:39','2013-04-29 17:24:35',10,'2013-04-09 13:25:38','EXTC5C6-AGJ8-67Z6',0,'2013-04-29 17:24:35',NULL,NULL,2),(101772,'bgn7uuwJ5cgjrHLu7mhTA_','complete',80492,NULL,3219,'2013-04-09 13:37:21','2013-04-11 09:10:21',12,'2013-04-09 13:37:21','EXTC4-B35W-67ZO',0,'2013-04-11 09:10:21',NULL,NULL,2),(101774,'bA4BOtFPniL7gv5ZNXx8xI','complete',77340,NULL,3219,'2013-04-09 13:45:06','2013-04-11 09:41:04',12,'2013-04-09 13:45:06','EXTC4-B5L9-67ZW',0,'2013-04-11 09:41:04',NULL,NULL,2),(101776,'dFJFFRmMfdZO4vT1RizRGa','complete',80494,NULL,3508,'2013-04-09 14:02:04','2013-04-16 10:37:44',12,'2013-04-09 14:02:04','EXTC4-BJ2R-6802',0,'2013-04-16 10:37:43',NULL,NULL,2),(101778,'bAYPCmVLnciOg8Fsb3XPcH','complete',80496,NULL,3219,'2013-04-09 14:09:29','2013-04-11 09:41:54',12,'2013-04-09 14:09:28','EXTC4-AYUZ-67ZK',0,'2013-04-11 09:41:54',NULL,NULL,2),(101780,'aY4L_kjaLoBzU4ULFH3o7F','complete',80498,NULL,3484,'2013-04-09 14:20:01','2013-04-18 09:29:28',12,'2013-04-09 14:20:01','ExtC2C3-BOSS-6808',0,'2013-04-18 09:29:28',NULL,NULL,2),(101782,'d_x6prDzHkaPJtWqXWUJ5u','complete',80500,NULL,3554,'2013-04-09 14:29:57','2013-04-12 12:35:41',12,'2013-04-09 14:29:56','EXTC4-BK31-6804',0,'2013-04-12 12:35:41',NULL,NULL,2),(101784,'aA__ZaB0PnRlOUovLuZ2hc','complete',70038,NULL,3494,'2013-04-09 14:30:39','2013-05-09 09:15:18',12,'2013-04-09 14:30:38','EXTC4-BRWS-680E',0,'2013-05-09 09:15:18',NULL,NULL,2),(101786,'c0m55pHrbmslTU0Kog582v','complete',80498,NULL,3486,'2013-04-09 14:33:49','2013-04-23 17:29:26',12,'2013-04-09 14:33:49','ExtC2C3-BMD2-6806',0,'2013-04-23 17:29:26',NULL,NULL,2),(101788,'c2VcUEkBrmdlbpku2Qnp-5','complete',80502,NULL,3554,'2013-04-09 14:39:10','2013-04-18 11:10:37',12,'2013-04-09 14:39:10','EXTC4-BSCU-680G',0,'2013-04-18 11:10:37',NULL,NULL,2),(101790,'bflgxmWSnc74aWl-IrXEq6','complete',80500,NULL,3508,'2013-04-09 14:40:39','2013-04-16 10:38:55',12,'2013-04-09 14:40:39','EXTC4-HA1N-67V4',0,'2013-04-16 10:38:55',NULL,NULL,2),(101792,'auOb4SYYfdI42B6VW1NAqu','complete',76829,NULL,3536,'2013-04-09 14:44:46','2013-04-14 15:15:24',12,'2013-04-09 14:44:46','ExtC2C3-BVUT-680M',0,'2013-04-14 15:15:24',NULL,NULL,2),(101794,'cf97TXdgnbtzL7w6DbTOds','complete',80500,NULL,3219,'2013-04-09 14:48:18','2013-04-11 09:11:23',12,'2013-04-09 14:48:17','EXTC4-C41D-680Q',0,'2013-04-11 09:11:23',NULL,NULL,2),(101796,'da_AwMYubdmBqWLk-MBwBy','complete',80506,NULL,3486,'2013-04-09 14:50:44','2013-04-18 10:09:25',12,'2013-04-09 14:50:43','ExtC2C3-BXU4-680O',0,'2013-04-18 10:09:25',NULL,NULL,2),(101798,'cdci4nn2fib7pbQ_35Mhev','complete',80508,53,1717,'2013-04-09 14:53:42','2013-07-18 11:53:30',19,'2013-04-09 14:53:42','AAP-C8AE-67V0',0,'2013-07-18 11:53:30',NULL,1,2),(101800,'cM7VXjUfDhykSO3pZ3finP','complete',80510,NULL,3508,'2013-04-09 15:18:38','2013-04-24 13:54:35',6,'2013-04-09 15:18:38','Int-BXCX-67R2',0,'2013-04-24 13:54:35',NULL,NULL,2),(101802,'ckltPGtKLncAIAR9JUkY0y','complete',80512,NULL,3508,'2013-04-09 15:22:10','2013-04-16 11:07:31',12,'2013-04-09 15:22:10','EXTC4-9G37-67OC',0,'2013-04-16 11:07:31',NULL,NULL,2),(101804,'cHAdM3z3vkdznk4eJhWZzb','complete',80514,NULL,3142,'2013-04-09 15:25:40','2013-07-18 14:27:35',12,'2013-04-09 15:25:40','EXTC4-CKOM-680Y',0,'2013-07-18 14:27:35',NULL,NULL,2),(101806,'cTrO3w-Z9fCPBjXsV3J-a6','complete',80516,NULL,3554,'2013-04-09 15:34:35','2013-05-14 14:46:18',12,'2013-04-09 15:34:35','EXTC4-CMS3-6812',0,'2013-05-14 14:46:18',NULL,NULL,2),(101808,'dkpMnHWvLaPlQRQ4LzUTgC','complete',80518,NULL,3480,'2013-04-09 15:54:49','2013-09-03 16:02:27',10,'2013-04-09 15:54:49','EXTC5C6-CKOF-680W',0,'2013-04-11 08:22:56',NULL,NULL,2),(101810,'a2WO7wv61lcQc9NIPbRFut','complete',80520,NULL,3554,'2013-04-09 15:57:25','2013-04-18 11:06:39',12,'2013-04-09 15:57:24','EXTC4-CY5C-681E',0,'2013-04-18 11:06:39',NULL,NULL,2),(101812,'dhpvEpXwTaNAnLVCbkbGlp','complete',80522,NULL,3494,'2013-04-09 15:59:57','2013-04-14 16:15:24',12,'2013-04-09 15:59:56','EXTC4-CTV5-6818',0,'2013-04-14 16:15:24',NULL,NULL,2),(101814,'a9yaJ7pzndfzk0yYn61NbV','complete',80524,NULL,3508,'2013-04-09 16:15:59','2013-04-16 10:39:41',12,'2013-04-09 16:15:59','EXTC4-D18Z-681K',0,'2013-04-16 10:39:41',NULL,NULL,2),(101816,'dT26z6es5aWRnfhtw9AiIn','complete',80338,NULL,3504,'2013-04-09 16:19:15','2013-04-18 09:45:23',2,'2013-04-09 16:19:15','Int-DB4J-681S',0,'2013-04-18 09:45:23',NULL,NULL,2),(101818,'a25vQIXADloko6Yxctg6_J','complete',37439,NULL,3536,'2013-04-09 16:23:05','2013-05-22 16:38:59',6,'2013-04-09 16:23:04','Int-FRFO-668E',0,'2013-05-22 16:38:59',NULL,NULL,2),(101820,'cdKFyJDcPn_4hDD6MxZm0W','complete',80526,NULL,3514,'2013-04-09 16:35:28','2013-05-22 14:23:42',12,'2013-04-09 16:35:28','ExtC2C3-D77W-681Q',0,'2013-05-22 14:23:42',NULL,NULL,2),(101822,'bzF_PFahflYAjeewvxvcxK','complete',80528,NULL,3474,'2013-04-09 16:58:29','2013-04-10 10:00:06',8,'2013-04-09 16:58:28','EXTC5C6-DPJR-6820',0,'2013-04-10 10:00:06',NULL,NULL,2),(101824,'a20vZavyLbukDz628GOgiP','complete',80530,NULL,3554,'2013-04-09 16:59:55','2013-04-12 12:36:40',12,'2013-04-09 16:59:54','EXTC4-DPCP-681Y',0,'2013-04-12 12:36:40',NULL,NULL,2),(101826,'d3r3rGLDXcojPk5lbgAZcu','complete',675,NULL,3506,'2013-04-09 17:30:50','2013-05-21 11:17:07',2,'2013-04-09 17:30:50','Int-EW8V-67TA',1,'2013-05-21 11:17:07',NULL,NULL,2),(101828,'dnDSwiSiHaoOQJOIdeqc8z','complete',10953,NULL,3522,'2013-04-09 17:46:51','2013-05-14 15:51:08',12,'2013-04-09 17:46:50','ExtC2C3-B7U0-67G8',1,'2013-05-14 15:51:08',NULL,NULL,2),(101830,'cgPAC2KablszlH-P5KR-4b','complete',80532,NULL,3548,'2013-04-09 18:15:17','2013-04-26 12:44:22',8,'2013-04-09 18:15:16','EXTC5C6-E9VG-6828',0,'2013-04-26 12:44:22',NULL,NULL,2),(101832,'dgw3ByTNrgx5I9Vr-8WAMk','complete',80534,NULL,3548,'2013-04-09 18:32:51','2013-04-26 12:44:43',8,'2013-04-09 18:32:50','EXTC5C6-ESYV-682G',0,'2013-04-26 12:44:43',NULL,NULL,2),(101834,'bdCayXbYHp_63-ditUOKzk','complete',77023,NULL,3484,'2013-04-09 18:46:49','2013-04-18 09:30:42',12,'2013-04-09 18:46:48','ExtC2C3-EXN7-682I',0,'2013-04-18 09:30:42',NULL,NULL,2),(101836,'dsx9WCNZLjzObKxOj4L4Oo','complete',80036,NULL,3504,'2013-04-09 19:12:17','2013-04-18 09:45:16',8,'2013-04-09 19:12:17','EXTC5C6-FGQP-6834',0,'2013-04-18 09:45:16',NULL,NULL,2),(101838,'ceF8hazHbbclslObT8Os5U','complete',80536,NULL,831,'2013-04-09 19:19:37','2013-04-11 12:45:40',8,'2013-04-09 19:19:36','EXTC5C6-F9GW-682W',0,'2013-04-11 12:45:40',NULL,NULL,2),(101840,'a4gZcEtJnlfi_ZL0PKizOg','complete',80538,NULL,3502,'2013-04-09 19:32:17','2013-04-19 12:34:27',8,'2013-04-09 19:32:17','EXTC5C6-FIF8-6836',0,'2013-04-19 12:34:27',NULL,NULL,2),(101842,'aq8Qp7AeLkHOk5iWD74pf4','complete',80540,NULL,3554,'2013-04-09 19:41:36','2013-04-18 11:07:59',12,'2013-04-09 19:41:34','EXTC4-FRP8-67U2',0,'2013-04-18 11:07:59',NULL,NULL,2),(101844,'d5ct_l5MPlaj7pI_Bo-HfQ','complete',80542,NULL,3508,'2013-04-09 19:46:57','2013-04-16 11:08:05',12,'2013-04-09 19:46:56','EXTC4-C1A0-67R8',0,'2013-04-16 11:08:05',NULL,NULL,2),(101846,'bTtExDMXbd9ivaj7o3yRBM','complete',29033,NULL,3508,'2013-04-09 20:20:42','2013-04-24 13:54:36',6,'2013-04-09 20:20:40','Int-EWHJ-66WI',0,'2013-04-24 13:54:36',NULL,NULL,2),(101848,'cZhmmbrebieAMHcz9MP3fN','complete',80266,NULL,3486,'2013-04-09 20:29:26','2013-04-18 10:34:59',12,'2013-04-09 20:29:25','ExtC2C3-CYJ6-67H0',0,'2013-04-18 10:34:59',NULL,NULL,2),(101850,'a3J9q9XIjfNAEa_V2yhLNV','complete',17757,NULL,3468,'2013-04-09 20:34:24','2013-05-22 16:30:26',6,'2013-04-09 20:34:22','Int-GAFK-683W',1,'2013-05-22 16:30:26',NULL,NULL,2),(101852,'dn0Ab8dYncdOWi6Xx0sHol','complete',80266,NULL,3536,'2013-04-09 20:39:51','2013-04-18 13:35:35',12,'2013-04-09 20:39:51','ExtC2C3-GM0V-6840',0,'2013-04-18 13:35:35',NULL,NULL,2),(101854,'a3_WZvtZradkgQwITfVPuU','complete',80266,NULL,3484,'2013-04-09 20:52:05','2013-04-18 09:39:05',12,'2013-04-09 20:52:05','ExtC2C3-GSM3-6848',0,'2013-04-18 09:39:05',NULL,NULL,2),(101856,'bWabGr54HmlPepD50YODnA','complete',80544,NULL,3506,'2013-04-09 20:55:08','2013-05-01 09:59:24',2,'2013-04-09 20:55:07','Int-8SM3-67FA',0,'2013-05-01 09:59:24',NULL,NULL,2),(101858,'cB1_1tF0jn4y3l4IAMrl8W','complete',80546,NULL,3474,'2013-04-09 21:10:35','2013-04-10 10:00:01',8,'2013-04-09 21:10:33','EXTC5C6-H7FU-669U',0,'2013-04-10 10:00:01',NULL,NULL,2),(101860,'bBMVs-K39hQP-FjcJChOxp','complete',80548,NULL,3494,'2013-04-09 21:29:19','2013-05-09 09:15:18',12,'2013-04-09 21:29:19','EXTC4-H44D-684Q',0,'2013-05-09 09:15:18',NULL,NULL,2),(101862,'bpSR9iK1zej5jJyiVuxXVO','complete',4719,NULL,3548,'2013-04-09 21:52:01','2013-04-26 12:44:26',8,'2013-04-09 21:52:01','EXTC5C6-HI25-6854',0,'2013-04-26 12:44:26',NULL,NULL,2),(101864,'bsx1_hzcXfUyXNJAQ0qYWe','complete',80550,NULL,3522,'2013-04-09 22:01:38','2013-06-03 14:32:45',12,'2013-04-09 22:01:37','ExtC2C3-H1OP-684M',0,'2013-06-03 14:32:45',NULL,NULL,2),(101866,'cHmroyHHniY611xhdfYfE0','complete',80550,NULL,3546,'2013-04-09 22:01:44','2013-05-21 15:06:38',12,'2013-04-09 22:01:43','ExtC2C3-HG4M-6850',0,'2013-05-21 15:06:38',NULL,NULL,2),(101868,'czJfe8cUDmjBKt955Cijlr','complete',80552,NULL,3508,'2013-04-09 22:29:10','2013-04-24 13:54:36',6,'2013-04-09 22:29:10','Int-HTQ3-685C',0,'2013-04-24 13:54:36',NULL,NULL,2),(101870,'bp9jcYH4vjTBteA0qY_Wir','complete',80554,NULL,3554,'2013-04-09 22:42:36','2013-04-18 11:12:40',12,'2013-04-09 22:42:36','EXTC4-I207-685I',0,'2013-04-18 11:12:40',NULL,NULL,2),(101872,'cWxInTNjToXiMhF5ckKj4t','complete',80556,NULL,3508,'2013-04-09 22:42:38','2013-04-24 13:54:37',6,'2013-04-09 22:42:37','Int-HSHE-685A',0,'2013-04-24 13:54:37',NULL,NULL,2),(101874,'cA8MTZ1yrdZibDI6pTtZLC','complete',80558,NULL,3484,'2013-04-09 22:58:00','2013-04-18 09:39:44',12,'2013-04-09 22:57:59','ExtC2C3-I3EJ-685K',0,'2013-04-18 09:39:44',NULL,NULL,2),(101876,'dYuz1g0azmhQufPPiFw0Hg','complete',80560,NULL,3257,'2013-04-09 23:32:33','2013-05-10 08:38:19',12,'2013-04-09 23:32:32','EXTC4-9S8-685Y',0,'2013-05-10 08:38:19',NULL,NULL,2),(101878,'cY5YiaV-bfKyXB5sg8Dxv0','complete',80562,NULL,3514,'2013-04-10 04:14:06','2013-04-18 16:07:13',12,'2013-04-10 04:14:05','ExtC2C3-3V1G-6868',0,'2013-04-18 16:07:13',NULL,NULL,2),(101880,'cY6I7RzGLiT6ICX0ooiZFq','complete',80564,NULL,3484,'2013-04-10 07:58:01','2013-05-22 16:41:42',12,'2013-04-10 07:58:00','ExtC2C3-FEPK-6830',0,'2013-05-22 16:41:42',NULL,NULL,2),(101882,'cxtNlA9y9djzwk5c44MUJv','complete',80566,NULL,3142,'2013-04-10 08:14:57','2013-07-18 14:27:36',12,'2013-04-10 08:14:55','EXTC4-6YD0-686M',0,'2013-07-18 14:27:36',NULL,NULL,2),(101884,'bHAa4WJ45h9OR7SSA9MHLa','complete',67585,NULL,831,'2013-04-10 08:23:18','2013-04-11 12:45:38',8,'2013-04-10 08:23:17','EXTC5C6-71E7-686Q',0,'2013-04-11 12:45:38',NULL,NULL,2),(101886,'dfu_fgXu9b-zJ2cP9H-v_B','complete',80568,25,3476,'2013-04-10 08:37:42','2013-05-22 16:24:58',19,'2013-04-10 08:37:42','AAP-7CS9-6824',0,'2013-05-22 16:24:58',NULL,1,2),(101888,'b9irZbOBvlvQymI4_JUNdz','complete',80570,NULL,3528,'2013-04-10 08:51:01','2013-04-16 09:11:19',12,'2013-04-10 08:51:00','EXTC4-6TZE-686I',0,'2013-04-16 09:11:19',NULL,NULL,2),(101890,'bb7H_KnWrkYjwfwAogKucz','complete',80572,NULL,3219,'2013-04-10 08:53:39','2013-04-11 09:12:27',12,'2013-04-10 08:53:39','EXTC4-7J10-686W',0,'2013-04-11 09:12:27',NULL,NULL,2),(101892,'dcXpi7u3voi4lWGHlKPgsA','complete',33597,NULL,3556,'2013-04-10 09:12:41','2013-05-13 08:05:17',2,'2013-04-10 09:12:40','Int-7PWA-686Y',1,'2013-05-13 08:05:17',NULL,NULL,2),(101894,'b15_nlCY5mCQmus3JGwjOK','complete',80574,NULL,3528,'2013-04-10 09:56:06','2013-05-14 08:17:53',6,'2013-04-10 09:56:04','Int-84IG-6876',0,'2013-05-14 08:17:53',NULL,NULL,2),(101896,'aIXQDzMg9mgk4MNlNMMD2M','complete',79746,NULL,3257,'2013-04-10 10:16:21','2013-05-10 08:38:35',12,'2013-04-10 10:16:20','EXTC4-8KZ0-687Q',0,'2013-05-10 08:38:35',NULL,NULL,2),(101898,'c2-rJDrZPfeOPZpbvx0QCT','complete',79746,NULL,3494,'2013-04-10 10:21:10','2013-05-09 09:15:04',12,'2013-04-10 10:21:09','EXTC4-8PLD-687Y',0,'2013-05-09 09:15:04',NULL,NULL,2),(101900,'dsARrmNl1iwOfYlgzOXPRY','complete',80576,NULL,3548,'2013-04-10 10:23:57','2013-04-15 11:15:38',8,'2013-04-10 10:23:57','EXTC5C6-8N2Z-687S',0,'2013-04-15 11:15:38',NULL,NULL,2),(101902,'bIsdzpuTnak6B4SWcS2O30','complete',80578,NULL,3330,'2013-04-10 10:36:59','2013-04-30 12:55:16',6,'2013-04-10 10:36:58','Int-F470-67CS',0,'2013-04-30 12:55:16',NULL,NULL,2),(101904,'dLenfFnqHbHBhkhXM_GIwY','complete',80580,NULL,3554,'2013-04-10 10:40:38','2013-04-18 11:08:53',12,'2013-04-10 10:40:37','EXTC4-8X8O-6888',0,'2013-04-18 11:08:53',NULL,NULL,2),(101906,'d_a9QrcBnaEjgVG_tDWuwh','complete',80578,NULL,3502,'2013-04-10 10:44:40','2013-04-19 12:53:33',2,'2013-04-10 10:44:40','Int-8ZDV-688A',0,'2013-04-19 12:53:33',NULL,NULL,2),(101908,'aeozL3ALzixP1E5hktf2nm','complete',29591,NULL,3528,'2013-04-10 10:45:14','2013-05-14 08:19:42',12,'2013-04-10 10:45:13','EXTC4-8HR3-687M',0,'2013-05-14 08:19:42',NULL,NULL,2),(101910,'aJshjwlzLpViJ4I65U0SSo','complete',865,NULL,3536,'2013-04-10 10:49:07','2013-04-18 13:33:11',12,'2013-04-10 10:49:06','ExtC2C3-8P2H-687W',0,'2013-04-18 13:33:11',NULL,NULL,2),(101912,'cRXoJQe39bpiUzcFUNWOsm','complete',80582,NULL,3124,'2013-04-10 11:03:39','2013-09-11 09:44:59',10,'2013-04-10 11:03:39','EXTC5C6-HG6A-67KQ',0,'2013-09-11 09:44:59',NULL,NULL,2),(101914,'cg-qf139noCjOTsslSJ6Vb','complete',80584,NULL,3554,'2013-04-10 11:10:16','2013-06-11 12:59:56',12,'2013-04-10 11:10:15','EXTC4-96CV-688G',0,'2013-06-11 12:59:56',NULL,NULL,2),(101916,'dAJelSw2XgYBcoEAECR2pi','complete',865,NULL,3514,'2013-04-10 11:17:28','2013-04-17 17:02:19',12,'2013-04-10 11:17:27','ExtC2C3-97XR-688I',0,'2013-04-17 17:02:19',NULL,NULL,2),(101918,'dTAIfhdHDkJBTDwrSrnTXy','complete',80586,NULL,3219,'2013-04-10 11:37:32','2013-04-11 09:12:47',12,'2013-04-10 11:37:31','EXTC4-98HA-688K',0,'2013-04-11 09:12:47',NULL,NULL,2),(101920,'bgs-xqwVvpiijD8F8QzHO7','complete',79652,NULL,3514,'2013-04-10 12:20:59','2013-04-23 17:11:49',12,'2013-04-10 12:20:59','ExtC2C3-E1XJ-6826',0,'2013-04-23 17:11:49',NULL,NULL,2),(101922,'dF1BFVoQzj1OEl1qfNXjeP','complete',54091,NULL,3564,'2013-04-10 12:33:05','2013-05-03 08:07:38',6,'2013-04-10 12:33:05','Int-AE1H-688Y',0,'2013-05-03 08:07:38',NULL,NULL,2),(101924,'b0VFfj6RPhvjvj6i2ZNBgs','complete',80588,NULL,3514,'2013-04-10 13:16:44','2013-04-18 16:07:34',12,'2013-04-10 13:16:43','ExtC2C3-AKZL-6894',0,'2013-04-18 16:07:34',NULL,NULL,2),(101926,'ckIwwHiQreh70cHwmSvuk8','complete',76442,NULL,3219,'2013-04-10 13:17:23','2013-04-11 09:13:16',12,'2013-04-10 13:17:22','EXTC4-AXFI-689I',0,'2013-04-11 09:13:16',NULL,NULL,2),(101928,'au9Yx25LLb9QWRTxFVExnD','complete',76618,NULL,3554,'2013-04-10 13:41:34','2013-04-18 10:59:19',12,'2013-04-10 13:41:33','EXTC4-B6XC-689S',0,'2013-04-18 10:59:19',NULL,NULL,2),(101930,'aSrMthCTrbH4Rl0Z-Jjihk','complete',80592,NULL,3142,'2013-04-10 13:43:54','2013-07-18 14:27:37',12,'2013-04-10 13:43:53','EXTC4-AZ88-689M',0,'2013-07-18 14:27:37',NULL,NULL,2),(101932,'a9WXQUnIXlu4elcSlGFAwE','complete',80590,51,1685,'2013-04-10 13:47:37','2013-07-18 11:42:47',19,'2013-04-10 13:47:37','AAP-BCOB-683W',0,'2013-07-18 11:42:47',NULL,1,2),(101934,'cD1yGQ8pPprAYHr2sPP6Lb','complete',53777,NULL,3554,'2013-04-10 13:51:02','2013-04-18 11:13:19',12,'2013-04-10 13:51:01','EXTC4-B991-689W',0,'2013-04-18 11:13:19',NULL,NULL,2),(101936,'bHEssOjVzp0linU2IjaReT','complete',80594,NULL,3554,'2013-04-10 14:15:08','2013-04-18 11:09:25',12,'2013-04-10 14:15:07','EXTC4-BO8H-68A4',0,'2013-04-18 11:09:25',NULL,NULL,2),(101937,'c1BxoODSraOA3RmgR2sAZV','complete',4737,NULL,3502,'2013-04-10 14:34:03','2013-04-19 17:20:30',8,'2013-04-10 14:34:03','EXTC5C6-DQBN-67SI',0,'2013-04-19 17:20:30',NULL,NULL,2),(101939,'aQdWDljYzj_jj3nREjY5Tj','complete',80595,NULL,3536,'2013-04-10 14:57:06','2013-04-15 15:15:26',12,'2013-04-10 14:57:05','ExtC2C3-C1UP-68A9',0,'2013-04-15 15:15:26',NULL,NULL,2),(101941,'aPgpPI_XvcJRj2xLbWnJem','complete',80595,NULL,3486,'2013-04-10 15:04:00','2013-04-30 10:19:11',12,'2013-04-10 15:03:58','ExtC2C3-CBPO-68AF',0,'2013-04-30 10:19:11',NULL,NULL,2),(101943,'bgcViZt_5lmRbZ4Xrp9-iN','complete',80597,NULL,3554,'2013-04-10 15:14:56','2013-04-12 13:20:02',12,'2013-04-10 15:14:56','EXTC4-C97U-68AD',0,'2013-04-12 13:20:02',NULL,NULL,2),(101945,'b1t3m0kWjpDAjOyktWRmyP','complete',80599,NULL,3528,'2013-04-10 15:33:57','2013-05-14 08:19:07',12,'2013-04-10 15:33:56','EXTC4-CI10-68AL',0,'2013-05-14 08:19:07',NULL,NULL,2),(101947,'dMT-c7TtvmyyIoDXdaRNoj','complete',35380,NULL,3528,'2013-04-10 16:16:27','2013-04-17 15:44:41',6,'2013-04-10 16:16:27','Int-D6UL-68B1',0,'2013-04-17 15:44:41',NULL,NULL,2),(101949,'cfBggdja9ouzHX8rHNkWxd','complete',80601,NULL,831,'2013-04-10 16:16:34','2013-04-11 12:45:39',8,'2013-04-10 16:16:33','EXTC5C6-D634-68AZ',0,'2013-04-11 12:45:39',NULL,NULL,2),(101951,'cRVRa2EfPgF4Psw6Q4JXiu','complete',80603,NULL,3514,'2013-04-10 16:18:44','2013-04-23 17:04:30',12,'2013-04-10 16:18:43','ExtC2C3-CE12-68AJ',0,'2013-04-23 17:04:30',NULL,NULL,2),(101953,'aL95megane3P2q6IZ5BIRD','complete',65021,NULL,3564,'2013-04-10 16:22:45','2013-04-30 08:10:57',6,'2013-04-10 16:22:45','Int-DCAH-68B7',0,'2013-04-30 08:10:57',NULL,NULL,2),(101955,'djeglJMGzf5i-SiZ3fuCVH','complete',80605,NULL,3219,'2013-04-10 16:24:41','2013-04-11 09:48:54',12,'2013-04-10 16:24:39','EXTC4-D986-68B3',0,'2013-04-11 09:48:54',NULL,NULL,2),(101957,'dkbngwVkLk7B3BrTdRgsxq','complete',80607,NULL,3569,'2013-04-10 16:35:46','2013-06-10 09:16:03',12,'2013-04-10 16:35:46','EXTC4-DFNG-68B9',0,'2013-06-10 09:16:03',NULL,NULL,2),(101959,'drh9uGI8PfJzRGL5lvW1Gk','complete',80611,NULL,3554,'2013-04-10 16:46:12','2013-07-10 10:52:52',12,'2013-04-10 16:46:09','EXTC4-CZH9-68AV',1,'2013-07-10 10:52:52',NULL,NULL,2),(101961,'dMbcrrlVjniz1y8VbB0td_','complete',80609,47,1717,'2013-04-10 16:52:09','2013-07-18 11:53:30',19,'2013-04-10 16:52:08','AAP-DNVK-685F',0,'2013-07-18 11:53:30',NULL,1,2),(101963,'cTbfAJmjbmnyxiFqHS0it6','complete',80613,NULL,3564,'2013-04-10 17:04:52','2013-06-07 10:56:37',12,'2013-04-10 17:04:51','EXTC4-DPHN-68BD',0,'2013-06-07 10:56:37',NULL,NULL,2),(101965,'baLh-cW8nhP6NqCYEumeyy','complete',80615,NULL,3474,'2013-04-10 17:07:11','2013-04-15 10:04:39',8,'2013-04-10 17:07:10','EXTC5C6-DQOV-68BF',0,'2013-04-15 10:04:39',NULL,NULL,2),(101967,'b5oyGRJVXlhPE82LtFRuip','complete',80617,NULL,3514,'2013-04-10 17:35:17','2013-04-17 17:12:16',12,'2013-04-10 17:35:17','ExtC2C3-EAEJ-68C1',0,'2013-04-17 17:12:16',NULL,NULL,2),(101969,'crDCoOSHHmdBYJ1MqtuRnB','complete',80617,NULL,3536,'2013-04-10 17:39:56','2013-04-18 13:27:37',12,'2013-04-10 17:39:56','ExtC2C3-E5NV-68BV',0,'2013-04-18 13:27:37',NULL,NULL,2),(101971,'ahjPbvA-1nJ7cSOr97KL22','complete',80617,NULL,3486,'2013-04-10 17:45:40','2013-04-18 10:11:41',12,'2013-04-10 17:45:39','ExtC2C3-EFN5-68C9',0,'2013-04-18 10:11:41',NULL,NULL,2),(101973,'bJx4dZt0Tk_ka3_cUDIAqM','complete',47227,NULL,3522,'2013-04-10 17:59:17','2013-04-11 14:29:36',12,'2013-04-10 17:59:16','ExtC2C3-EIWG-68CH',0,'2013-04-11 14:29:36',NULL,NULL,2),(101975,'cOi6HnB91oujjPveXNEZHN','complete',80619,NULL,3569,'2013-04-10 18:01:39','2013-06-10 09:23:06',12,'2013-04-10 18:01:38','EXTC4-EHNV-68CF',0,'2013-06-10 09:23:06',NULL,NULL,2),(101977,'cd7w6a6IPcZjorLn3qs3yv','complete',80621,63,1685,'2013-04-10 18:24:06','2013-07-18 11:42:47',19,'2013-04-10 18:24:06','AAP-EX2N-686B',0,'2013-07-18 11:42:47',NULL,1,2),(101979,'dypV1i5FTfM7bbgJcGTFNn','complete',80625,NULL,3396,'2013-04-10 18:33:58','2013-04-11 12:38:08',10,'2013-04-10 18:33:57','EXTC5C6-FRH4-67JA',0,'2013-04-11 12:38:08',NULL,NULL,2),(101981,'c0gIZYrbXaBj_nsDqw8klE','complete',80627,NULL,3142,'2013-04-10 18:57:16','2013-07-18 14:27:38',12,'2013-04-10 18:57:15','EXTC4-EOBY-68CL',0,'2013-07-18 14:27:38',NULL,NULL,2),(101983,'bauVp_cGffH7MBTa6oVHUF','complete',80629,NULL,3480,'2013-04-10 19:03:01','2013-09-03 16:02:33',10,'2013-04-10 19:02:59','EXTC5C6-F3GD-68CX',0,'2013-04-11 08:22:44',NULL,NULL,2),(101985,'dyP8m2ylPchl3yLHpAbHcG','complete',1539,NULL,3536,'2013-04-10 19:15:29','2013-05-22 16:38:52',12,'2013-04-10 19:15:28','ExtC2C3-FFY2-68DB',0,'2013-05-22 16:38:52',NULL,NULL,2),(101987,'aEzGHLoHfjUiCw5GYeZKYN','complete',80631,NULL,3219,'2013-04-10 19:21:50','2013-05-24 09:20:35',12,'2013-04-10 19:21:50','EXTC4-FRY1-683K',0,'2013-05-24 09:20:35',NULL,NULL,2),(101989,'boEGfErBDczkFXs4uSNiS2','complete',1539,NULL,3484,'2013-04-10 19:24:42','2013-04-18 10:04:51',12,'2013-04-10 19:24:42','ExtC2C3-FNKF-68DJ',0,'2013-04-18 10:04:51',NULL,NULL,2),(101991,'ddl_01lF1ejjc-PAUrSkGc','complete',1539,NULL,3486,'2013-04-10 19:24:50','2013-06-21 12:13:20',12,'2013-04-10 19:24:50','ExtC2C3-FNIG-68DH',1,'2013-06-21 12:13:20',NULL,NULL,2),(101993,'b80yFdk25eci3q_NladLJk','complete',80633,NULL,3514,'2013-04-10 19:26:36','2013-05-22 14:33:33',12,'2013-04-10 19:26:36','ExtC2C3-ANAY-6898',0,'2013-05-22 14:33:33',NULL,NULL,2),(101995,'bjN3BzbzDhkiMle9a1wtzJ','complete',79406,NULL,3567,'2013-04-10 20:01:54','2013-05-02 13:45:56',6,'2013-04-10 20:01:54','Int-G1OG-68DZ',0,'2013-05-02 13:45:56',NULL,NULL,2),(101997,'cyVb9K5FTaT7AffFEvqewz','complete',79406,NULL,3546,'2013-04-10 20:10:50','2013-04-23 09:35:33',6,'2013-04-10 20:10:50','Int-G9XW-68EB',0,'2013-04-23 09:35:33',NULL,NULL,2),(101999,'aRITCLfWrjAixWo6pxx1Tg','complete',80635,NULL,3142,'2013-04-10 20:23:36','2013-07-18 14:27:38',12,'2013-04-10 20:23:36','EXTC4-G780-68E5',0,'2013-07-18 14:27:38',NULL,NULL,2),(102001,'dPFzf9MfThci_-c-6Oj6D3','complete',75430,NULL,3219,'2013-04-10 20:34:53','2013-04-11 09:14:13',12,'2013-04-10 20:34:52','EXTC4-GIZ2-68EL',0,'2013-04-11 09:14:13',NULL,NULL,2),(102003,'ax6iUQtvnoDjxRSK4ajbwg','complete',80637,NULL,3257,'2013-04-10 20:53:37','2013-04-15 16:01:54',12,'2013-04-10 20:53:36','EXTC4-GOKQ-68EP',0,'2013-04-15 16:01:54',NULL,NULL,2),(102005,'bnEDDlJ2jk2l7Bg__WzPFF','complete',80639,NULL,3514,'2013-04-10 21:10:26','2013-06-05 14:17:30',12,'2013-04-10 21:10:26','ExtC2C3-GK9W-68EN',0,'2013-06-05 14:17:30',NULL,NULL,2),(102007,'aYyB1nCp9iWAvvLz1iDPWm','complete',77091,NULL,3412,'2013-04-10 21:15:19','2013-04-18 09:00:24',8,'2013-04-10 21:15:18','EXTC5C6-EIVE-66W6',0,'2013-04-18 09:00:24',NULL,NULL,2),(102009,'cXPtrgod1hOBCWN4NWlY0B','complete',3607,NULL,3330,'2013-04-10 21:22:46','2013-04-30 12:55:16',6,'2013-04-10 21:22:45','Int-H4WX-68FJ',0,'2013-04-30 12:55:16',NULL,NULL,2),(102011,'dAFLMKlyTgk4YJeQdLzI6m','complete',78104,NULL,3257,'2013-04-10 21:29:08','2013-04-15 15:44:14',6,'2013-04-10 21:29:07','Int-G8YL-68E9',0,'2013-04-15 15:44:14',NULL,NULL,2),(102013,'ddB3JY18bjBkUqxChS83t9','complete',40133,NULL,3502,'2013-04-10 21:31:59','2013-04-23 16:02:11',8,'2013-04-10 21:31:58','EXTC5C6-GRS3-68EV',0,'2013-04-23 16:02:11',NULL,NULL,2),(102015,'dFqa_DCPPpOPeANMEKwnLV','complete',80641,NULL,3564,'2013-04-10 21:45:11','2013-06-07 10:56:44',12,'2013-04-10 21:45:11','EXTC4-HDXY-68FP',0,'2013-06-07 10:56:44',NULL,NULL,2),(102017,'bB2_xaAuPpvyAtRSuykC37','complete',80643,NULL,3502,'2013-04-10 22:23:43','2013-04-19 12:55:08',8,'2013-04-10 22:23:42','EXTC5C6-HB7V-68FN',0,'2013-04-19 12:55:08',NULL,NULL,2),(102019,'bFJClP-ajcxzwCCLNvPrbV','complete',48179,NULL,3548,'2013-04-10 22:28:07','2013-04-26 12:44:30',2,'2013-04-10 22:28:06','Int-CE66-67RS',0,'2013-04-26 12:44:30',NULL,NULL,2),(102021,'cNroJlA_PcgR4PXpfB8ZIQ','complete',80645,NULL,3412,'2013-04-10 22:32:20','2013-04-18 08:59:41',8,'2013-04-10 22:32:20','EXTC5C6-HKTU-68FT',0,'2013-04-18 08:59:41',NULL,NULL,2),(102023,'bplilgKLnh1AzzlHr4aA6T','complete',80647,NULL,2474,'2013-04-11 06:03:02','2013-04-16 06:15:42',12,'2013-04-11 06:03:00','ExtC2C3-HP3S-68FX',0,'2013-04-16 06:15:42',NULL,NULL,2),(102024,'dX_HibueXbn5NdfEHinpFC','complete',80648,NULL,3219,'2013-04-11 07:38:37','2013-04-11 09:15:35',12,'2013-04-11 07:36:18','EXTC4-68QB-68GW',0,'2013-04-11 09:15:35',NULL,NULL,2),(102026,'dfR4oTkyDglkzULQbuyojV','complete',74895,NULL,3546,'2013-04-11 08:12:47','2013-05-21 15:07:33',6,'2013-04-11 08:12:46','Int-6KLN-68GY',0,'2013-05-21 15:07:33',NULL,NULL,2),(102028,'acartfk89dPPJ92DO4RA1J','complete',41263,NULL,3516,'2013-04-11 09:07:10','2013-04-24 10:49:17',6,'2013-04-11 09:07:09','Int-7QPQ-68HE',0,'2013-04-24 10:49:17',NULL,NULL,2),(102030,'dqDoq9DHrlWikK2yS7YGnr','complete',80650,NULL,3569,'2013-04-11 09:10:25','2013-05-31 10:05:47',12,'2013-04-11 09:10:24','EXTC4-7NQU-68H6',0,'2013-05-31 10:05:47',NULL,NULL,2),(102032,'cGBMcLJs1euRxz8OltNk3-','complete',80654,NULL,3488,'2013-04-11 09:27:00','2013-04-16 08:15:46',12,'2013-04-11 09:26:59','ExtC2C3-5MV9-68GV',0,'2013-04-16 08:15:46',NULL,NULL,2),(102034,'aWvbB-eiXgV4A5roPqss5N','complete',80656,NULL,3548,'2013-04-11 09:30:24','2013-04-16 14:30:18',8,'2013-04-11 09:30:23','EXTC5C6-73CT-68H0',0,'2013-04-16 14:30:18',NULL,NULL,2),(102036,'c9a1LlRT1b_yyDEe-ii6Wm','complete',58380,NULL,3480,'2013-04-11 09:42:02','2013-04-15 14:43:32',10,'2013-04-11 09:42:02','EXTC5C6-85ZO-68HO',0,'2013-04-15 14:43:32',NULL,NULL,2),(102038,'biKt5JudfeF42Axkjej32S','complete',76372,NULL,3567,'2013-04-11 09:42:57','2013-05-02 13:45:57',6,'2013-04-11 09:42:57','Int-7U0I-68HK',0,'2013-05-02 13:45:57',NULL,NULL,2),(102040,'cfe091VpDaElL9PfUmoS3Q','complete',80650,NULL,3571,'2013-04-11 09:57:41','2013-05-31 10:06:19',8,'2013-04-11 09:57:41','EXTC5C6-8C1P-68HW',0,'2013-05-31 10:06:19',NULL,NULL,2),(102042,'acl75abWnco6xSK7ShPZGq','complete',80658,NULL,3569,'2013-04-11 10:01:19','2013-05-31 10:03:07',12,'2013-04-11 10:01:18','EXTC4-8D4P-68HY',0,'2013-05-31 10:03:07',NULL,NULL,2),(102044,'dAdRbWO8XaVlEmFwiN1cY-','complete',62428,NULL,3554,'2013-04-11 10:09:58','2013-04-24 09:50:13',12,'2013-04-11 10:09:58','EXTC4-8G1G-68I2',0,'2013-04-24 09:50:13',NULL,NULL,2),(102046,'cMJABajazcl74r-o_sfKzx','complete',80660,NULL,3554,'2013-04-11 10:11:38','2013-04-24 09:43:33',12,'2013-04-11 10:11:37','EXTC4-8IHV-68I6',0,'2013-04-24 09:43:33',NULL,NULL,2),(102048,'a2ZYbNutzfqyaDyLII-Un8','talent',80662,NULL,3564,'2013-04-11 10:18:33','2013-04-29 11:04:55',12,'2013-04-11 10:18:33','EXTC4-8IK0-68I8',0,'2013-04-29 11:04:55',NULL,NULL,2),(102050,'a4gDyCcsDmzk5XVjgvCBnM','complete',80664,NULL,2474,'2013-04-11 10:19:40','2013-04-16 11:15:25',12,'2013-04-11 10:19:40','ExtC2C3-8EEL-68I0',0,'2013-04-16 11:15:25',NULL,NULL,2),(102052,'bRuO4gWu1mazg60eFqgUJ5','complete',80666,NULL,2600,'2013-04-11 10:34:38','2013-04-23 12:15:30',12,'2013-04-11 10:34:37','EXTC4-8I73-68I4',0,'2013-04-23 12:15:30',NULL,NULL,2),(102054,'b2ZlHh7_za9O03CuA4zLfv','complete',80668,NULL,2474,'2013-04-11 10:38:14','2013-04-18 12:12:57',12,'2013-04-11 10:38:13','ExtC2C3-7FMX-68H2',0,'2013-04-18 12:12:57',NULL,NULL,2),(102056,'d46pkZdFrkxlea1oFuHGT2','complete',80670,NULL,3464,'2013-04-11 10:56:37','2013-05-03 14:07:31',12,'2013-04-11 10:56:36','EXTC4-92YR-68IM',0,'2013-05-03 14:07:31',NULL,NULL,2),(102058,'a1wal20Kje2iJ8p3EI_SkJ','complete',80672,NULL,2474,'2013-04-11 10:58:40','2013-04-18 11:20:23',12,'2013-04-11 10:58:39','ExtC2C3-923F-68II',0,'2013-04-18 11:20:23',NULL,NULL,2),(102060,'c3uUocplnhj5tMMpFa0obx','complete',80674,NULL,3476,'2013-04-11 11:05:46','2013-04-11 14:21:38',8,'2013-04-11 11:05:43','EXTC5C6-924X-68IK',0,'2013-04-11 14:21:38',NULL,NULL,2),(102062,'dod1UWW25lYjKJLA1l218K','complete',80674,NULL,3514,'2013-04-11 11:15:16','2013-04-16 11:15:27',12,'2013-04-11 11:15:15','ExtC2C3-9DUI-68IY',0,'2013-04-16 11:15:27',NULL,NULL,2),(102064,'bDHzDe9UXf5465gl_X2PW6','complete',80658,NULL,3571,'2013-04-11 11:35:35','2013-05-31 10:03:16',8,'2013-04-11 11:35:34','EXTC5C6-9MEF-68J4',0,'2013-05-31 10:03:16',NULL,NULL,2),(102066,'cBD5rqqKbg3iAzfsKNUdlp','complete',80676,NULL,3142,'2013-04-11 11:41:09','2013-07-18 14:27:39',12,'2013-04-11 11:41:09','EXTC4-9MW0-68J6',0,'2013-07-18 14:27:39',NULL,NULL,2),(102068,'ddqiFr3d1jBiTWN3GyOOJg','complete',64174,NULL,3567,'2013-04-11 11:46:03','2013-05-08 08:14:38',6,'2013-04-11 11:46:02','Int-9S1U-68JI',1,'2013-05-08 08:14:38',NULL,NULL,2),(102070,'clIgT0HSjgSOhAftXY2G8r','complete',80678,NULL,2474,'2013-04-11 11:46:04','2013-04-18 12:13:41',12,'2013-04-11 11:46:04','ExtC2C3-9KAV-68J0',0,'2013-04-18 12:13:41',NULL,NULL,2),(102072,'cnZODnfqrmL46PCBR2fPyb','complete',80680,NULL,2474,'2013-04-11 12:02:38','2013-04-18 12:16:21',12,'2013-04-11 12:02:38','ExtC2C3-9PN5-68JG',0,'2013-04-18 12:16:21',NULL,NULL,2),(102074,'b4vYbk4_9iD7q2yDwb7xBn','complete',80682,NULL,3486,'2013-04-11 12:05:27','2013-04-16 12:15:36',12,'2013-04-11 12:05:26','ExtC2C3-9UV0-68JQ',0,'2013-04-16 12:15:36',NULL,NULL,2),(102076,'c_danfbPPaw6hhmklLi38L','complete',64174,NULL,3562,'2013-04-11 12:10:47','2013-05-31 09:55:32',6,'2013-04-11 12:10:46','Int-9V2Q-68JS',0,'2013-05-31 09:55:32',NULL,NULL,2),(102078,'bgERUc4r9cdBDiLsByJKeM','complete',75119,NULL,3567,'2013-04-11 12:22:05','2013-05-02 13:45:58',6,'2013-04-11 12:22:05','Int-A9J8-68KA',0,'2013-05-02 13:45:58',NULL,NULL,2),(102080,'bISjGQm5rpg48Gkqkt9ilf','complete',75119,NULL,3562,'2013-04-11 12:24:36','2013-06-10 09:24:11',6,'2013-04-11 12:24:35','Int-ABKG-68KG',0,'2013-06-10 09:24:11',NULL,NULL,2),(102082,'djMxIwrJHfGQmfKap7A6R7','complete',80684,NULL,3526,'2013-04-11 12:35:14','2013-05-22 17:15:43',10,'2013-04-11 12:35:13','EXTC5C6-A4R2-68K2',0,'2013-05-22 17:15:43',NULL,NULL,2),(102084,'dtF2LEAFvoJQwadw21J9Sp','complete',80686,NULL,3564,'2013-04-11 12:36:35','2013-06-07 10:56:41',12,'2013-04-11 12:36:35','EXTC4-AB23-68KC',0,'2013-06-07 10:56:41',NULL,NULL,2),(102086,'aq87DMTjDamPxRwcBVz9xX','complete',80688,NULL,3486,'2013-04-11 12:39:36','2013-04-18 11:16:39',12,'2013-04-11 12:39:35','ExtC2C3-AB95-68KE',0,'2013-04-18 11:16:39',NULL,NULL,2),(102088,'cgUPsUeU9lwisSCfiD5IAX','complete',80690,NULL,3514,'2013-04-11 13:11:12','2013-04-18 15:27:05',12,'2013-04-11 13:11:11','ExtC2C3-A14Q-68K0',0,'2013-04-18 15:27:05',NULL,NULL,2),(102090,'a9rND58nnnZR-mBc0LNaoB','complete',80692,NULL,3569,'2013-04-11 13:31:34','2013-05-31 10:02:20',12,'2013-04-11 13:31:34','EXTC5C6-A6KX-68K8',0,'2013-05-31 10:02:20',NULL,NULL,2),(102092,'dCnj4cG6HeRRPKq1ndt93Q','expired',80694,53,1685,'2013-04-11 13:35:02','2013-04-14 23:35:18',19,'2013-04-11 13:35:02','AAP-B7SA-68F6',NULL,'2013-04-11 13:35:02',NULL,1,2),(102094,'cP5b6LVdHiAyKELzQhC6cc','complete',47105,NULL,3142,'2013-04-11 13:38:54','2013-04-16 14:15:33',12,'2013-04-11 13:38:54','EXTC4-B53K-68L2',0,'2013-04-16 14:15:33',NULL,NULL,2),(102096,'aWZXhtz8nllOPkTdQnnzZL','complete',72983,NULL,3514,'2013-04-11 14:00:59','2013-04-17 18:13:55',12,'2013-04-11 14:00:58','ExtC2C3-AO70-68KQ',0,'2013-04-17 18:13:55',NULL,NULL,2),(102098,'bsM-S1p8DfQ7xVWeCoiGNF','complete',72983,NULL,3486,'2013-04-11 14:08:31','2013-04-30 10:19:42',12,'2013-04-11 14:08:31','ExtC2C3-9P5H-68JE',0,'2013-04-30 10:19:42',NULL,NULL,2),(102100,'agjXJpfaPflBC91p6V01oN','complete',72983,NULL,3536,'2013-04-11 14:15:11','2013-04-30 10:19:49',12,'2013-04-11 14:15:11','ExtC2C3-BPIV-68LO',0,'2013-04-30 10:19:49',NULL,NULL,2),(102102,'b7RdzBABjlZRpUBZGNUriO','complete',80696,NULL,2474,'2013-04-11 14:17:58','2013-04-18 11:20:49',12,'2013-04-11 14:17:58','ExtC2C3-B82S-68L4',0,'2013-04-18 11:20:49',NULL,NULL,2),(102104,'cT3puE9R1g3knT0AYS3yl_','complete',72983,NULL,3484,'2013-04-11 14:22:41','2013-04-18 10:06:09',12,'2013-04-11 14:22:41','ExtC2C3-BSMD-68LS',0,'2013-04-18 10:06:09',NULL,NULL,2),(102106,'anIjgYQOfouyVbrTkxq_Gc','complete',80698,NULL,2474,'2013-04-11 14:23:51','2013-04-18 12:14:14',12,'2013-04-11 14:23:50','ExtC2C3-BOVY-68LM',0,'2013-04-18 12:14:14',NULL,NULL,2),(102108,'ccglEOn8LnDzCSi6KJbU15','complete',56890,NULL,3554,'2013-04-11 14:43:09','2013-04-18 11:14:40',12,'2013-04-11 14:43:09','EXTC4-C3FI-68M8',0,'2013-04-18 11:14:40',NULL,NULL,2),(102110,'dpXlKqzRTj1RrRisnFtBWS','complete',55252,NULL,2600,'2013-04-11 14:46:55','2013-04-23 12:32:48',12,'2013-04-11 14:46:54','EXTC4-C068-68M4',0,'2013-04-23 12:32:48',NULL,NULL,2),(102112,'asgcPmHYLfjz5aLpmR1mEw','complete',80700,NULL,3564,'2013-04-11 15:08:19','2013-06-07 10:56:48',12,'2013-04-11 15:08:18','EXTC4-CASS-68MG',0,'2013-06-07 10:56:48',NULL,NULL,2),(102114,'cBTFDjk2fp0Pmfq6ZngMTw','complete',80702,NULL,2711,'2013-04-11 15:17:50','2013-04-12 13:20:04',12,'2013-04-11 15:17:49','EXTC4-9AQ1-68IW',0,'2013-04-12 13:20:04',NULL,NULL,2),(102116,'b5yvJpiwzlnQKrpwxBfmaI','complete',80704,NULL,3478,'2013-04-11 15:23:18','2013-04-16 16:15:29',12,'2013-04-11 15:23:15','EXTC4-C9DI-68ME',0,'2013-04-16 16:15:29',NULL,NULL,2),(102118,'bjG11YBwbnpzpfNGjf34R9','complete',80706,NULL,3494,'2013-04-11 15:23:25','2013-04-16 16:15:32',12,'2013-04-11 15:23:25','EXTC4-CH2Q-68MQ',0,'2013-04-16 16:15:32',NULL,NULL,2),(102120,'c6fFksAEnfrlZPNRTUUHdl','complete',80708,NULL,3536,'2013-04-11 15:27:59','2013-04-18 13:26:28',12,'2013-04-11 15:27:59','ExtC2C3-CCD4-68MK',0,'2013-04-18 13:26:28',NULL,NULL,2),(102122,'daLi9VPX1oJOIJILYhKEAn','complete',80704,NULL,3480,'2013-04-11 15:37:15','2013-04-15 14:42:19',10,'2013-04-11 15:37:14','EXTC5C6-COV5-68N8',0,'2013-04-15 14:42:19',NULL,NULL,2),(102124,'cZof5UrWHoB5aqnn0gRi52','complete',80710,NULL,3219,'2013-04-11 15:38:26','2013-05-24 09:27:53',12,'2013-04-11 15:38:26','EXTC4-CHS5-68MU',0,'2013-05-24 09:27:53',NULL,NULL,2),(102126,'acTzMybXfbn7SC1zzLRnGC','complete',80712,NULL,3536,'2013-04-11 15:51:59','2013-04-16 16:15:32',12,'2013-04-11 15:51:59','ExtC2C3-CTA9-68NG',0,'2013-04-16 16:15:32',NULL,NULL,2),(102128,'c79c8ywLvdDAhXcgXTTz9b','complete',80714,NULL,2474,'2013-04-11 15:55:27','2013-04-26 08:48:58',12,'2013-04-11 15:55:26','ExtC2C3-CVED-68NI',0,'2013-04-26 08:48:58',NULL,NULL,2),(102130,'aawAL-ptvo25-glpDpDqsm','complete',73367,NULL,3564,'2013-04-11 16:00:29','2013-06-07 10:57:29',12,'2013-04-11 16:00:28','EXTC4-CJBP-68MY',0,'2013-06-07 10:57:29',NULL,NULL,2),(102132,'bNfyvO3wnj2ltKtrjARb6r','complete',41407,NULL,3528,'2013-04-11 16:34:19','2013-05-14 08:18:05',6,'2013-04-11 16:34:19','Int-DAHN-68NW',0,'2013-05-14 08:18:05',NULL,NULL,2),(102134,'d21gZF-bLgnRS5brMMlNC1','complete',80704,NULL,3516,'2013-04-11 16:42:17','2013-04-16 17:15:25',12,'2013-04-11 16:42:17','EXTC4-DDNI-68O0',0,'2013-04-16 17:15:25',NULL,NULL,2),(102136,'cbIWYXCQ9eryCXavfQKZIh','complete',78116,NULL,3330,'2013-04-11 17:32:39','2013-04-30 12:55:17',6,'2013-04-11 17:32:38','Int-DYRS-68OC',0,'2013-04-30 12:55:17',NULL,NULL,2),(102138,'dQUgoFvPHepPGEMzgYPTFa','complete',73169,NULL,3569,'2013-04-11 17:38:01','2013-04-18 13:10:43',12,'2013-04-11 17:38:01','EXTC4-E4FY-68OK',0,'2013-04-18 13:10:43',NULL,NULL,2),(102140,'axKD8t2avahR69x_ncEGkC','complete',78116,NULL,3536,'2013-04-11 17:49:41','2013-05-22 16:38:43',6,'2013-04-11 17:49:41','Int-EDAL-68OU',0,'2013-05-22 16:38:43',NULL,NULL,2),(102142,'aJOhhvKdHk1B0NaOqterd1','complete',80716,NULL,3564,'2013-04-11 17:59:41','2013-06-07 10:56:47',12,'2013-04-11 17:59:41','EXTC4-E7JM-68OS',0,'2013-06-07 10:56:47',NULL,NULL,2),(102144,'awrSxZjXLjYlmS986bhEr5','complete',80718,NULL,3516,'2013-04-11 18:01:01','2013-04-16 18:15:53',12,'2013-04-11 18:01:00','EXTC4-E4YR-68OO',0,'2013-04-16 18:15:53',NULL,NULL,2),(102146,'akn4zEHjXjXPHU9mm6_nRs','complete',80720,NULL,2474,'2013-04-11 18:24:06','2013-04-16 19:16:18',12,'2013-04-11 18:24:06','ExtC2C3-ER52-68P2',0,'2013-04-16 19:16:18',NULL,NULL,2),(102148,'bdMEuWmpreJzSScOu_AoLQ','complete',80722,NULL,2474,'2013-04-11 18:35:17','2013-04-18 12:28:51',12,'2013-04-11 18:35:16','ExtC2C3-ETRI-68CN',0,'2013-04-18 12:28:51',NULL,NULL,2),(102150,'aOXHjZpTXhHiY5qLAyskFH','complete',43451,NULL,3219,'2013-04-11 18:55:51','2013-05-24 09:27:55',12,'2013-04-11 18:55:50','EXTC4-HPGB-66YO',0,'2013-05-24 09:27:55',NULL,NULL,2),(102152,'ahilEJjpvcsQFlAnxHr9h6','complete',15583,NULL,3484,'2013-04-11 19:00:51','2013-04-18 10:07:40',12,'2013-04-11 19:00:51','ExtC2C3-FAJQ-68PE',0,'2013-04-18 10:07:40',NULL,NULL,2),(102154,'aUxWoNmXzoJj7wOuw8J-Ma','complete',80718,NULL,3546,'2013-04-11 19:04:52','2013-04-23 09:27:56',12,'2013-04-11 19:04:51','ExtC2C3-FCJZ-68PG',0,'2013-04-23 09:27:56',NULL,NULL,2),(102156,'czHX7a_ADneBg3tiK1FrEF','complete',15583,NULL,3486,'2013-04-11 19:19:43','2013-06-05 15:10:18',12,'2013-04-11 19:19:43','ExtC2C3-FMMR-68PM',0,'2013-06-05 15:10:18',NULL,NULL,2),(102158,'cZwFR0d35nvlyo3JZAurrw','complete',18993,NULL,3528,'2013-04-11 19:42:09','2013-04-17 15:48:24',6,'2013-04-11 19:42:08','Int-FHXF-68DD',0,'2013-04-17 15:48:24',NULL,NULL,2),(102160,'aWUXl1SuLpsRsJY3t1aAQf','complete',80724,NULL,3484,'2013-04-11 19:45:51','2013-05-22 16:41:56',12,'2013-04-11 19:45:51','ExtC2C3-FNMZ-68PS',0,'2013-05-22 16:41:56',NULL,NULL,2),(102162,'cah5qOzZfoRA4G_FUc6HWs','complete',48275,NULL,3528,'2013-04-11 19:48:55','2013-04-25 14:34:50',6,'2013-04-11 19:48:54','Int-G0JU-68Q8',0,'2013-04-25 14:34:50',NULL,NULL,2),(102164,'c89-v5Qqfj44jrx2B5bKGf','complete',80726,NULL,3514,'2013-04-11 19:53:08','2013-04-17 17:41:04',12,'2013-04-11 19:53:06','ExtC2C3-FTT3-68Q2',0,'2013-04-17 17:41:04',NULL,NULL,2),(102166,'bhqgwq1krcAlRVwtPHx2WL','complete',80728,NULL,3554,'2013-04-11 20:14:36','2013-04-18 11:12:06',12,'2013-04-11 20:14:35','EXTC4-G4PF-68QI',0,'2013-04-18 11:12:06',NULL,NULL,2),(102168,'b9ju2B_Tjj1lJ9sfaZnGZH','complete',80730,NULL,3514,'2013-04-11 20:20:52','2013-04-18 15:26:12',12,'2013-04-11 20:20:51','ExtC2C3-ETA4-68P4',0,'2013-04-18 15:26:12',NULL,NULL,2),(102170,'c22jT_VtXikB7wTEQd4wq_','complete',80643,NULL,3285,'2013-04-11 20:22:06','2013-04-19 12:18:27',8,'2013-04-11 20:22:06','EXTC5C6-I2R8-68G7',0,'2013-04-19 12:18:27',NULL,NULL,2),(102172,'cTshJVSpPi_4lEgfIXJu_L','complete',52157,NULL,3564,'2013-04-11 20:41:28','2013-04-29 11:16:40',6,'2013-04-11 20:41:28','Int-GLKY-68QM',0,'2013-04-29 11:16:40',NULL,NULL,2),(102174,'cYNWzh7J9ftl2zD4_1BhpJ','complete',80732,NULL,3569,'2013-04-11 20:56:48','2013-04-18 13:11:47',12,'2013-04-11 20:56:48','EXTC4-GPD0-68QO',0,'2013-04-18 13:11:47',NULL,NULL,2),(102176,'buQsLSPITbOOqNvbm6xmjA','complete',80734,NULL,3564,'2013-04-11 20:58:14','2013-06-07 10:56:42',12,'2013-04-11 20:58:13','EXTC4-GACW-68ED',0,'2013-06-07 10:56:42',NULL,NULL,2),(102178,'ci6eJz3VLmyjh6vO7QPK0y','complete',80736,NULL,3219,'2013-04-11 21:26:06','2013-05-24 09:27:56',12,'2013-04-11 21:26:06','EXTC4-GHRW-68QK',0,'2013-05-24 09:27:56',NULL,NULL,2),(102180,'ce-mLzfAPlPADLmV0t1Sfj','complete',80738,NULL,3476,'2013-04-11 21:53:44','2013-04-18 14:39:47',8,'2013-04-11 21:53:44','EXTC5C6-GRPD-68QQ',0,'2013-04-18 14:39:47',NULL,NULL,2),(102182,'cdsvKN9ano-4obOyBuRzP-','complete',80740,NULL,3516,'2013-04-11 22:00:05','2013-04-25 09:52:37',12,'2013-04-11 22:00:05','EXTC4-HA2R-68FL',0,'2013-04-25 09:52:37',NULL,NULL,2),(102184,'bjWqDEpf1kD4uhp1s1Zv-G','complete',80742,NULL,3142,'2013-04-11 22:08:23','2013-07-18 14:27:40',12,'2013-04-11 22:08:23','EXTC4-HIWU-68RA',0,'2013-07-18 14:27:40',NULL,NULL,2),(102186,'dcoNCOpoXcU52aE6NBSKJf','complete',80744,NULL,3536,'2013-04-12 07:19:37','2013-04-17 08:15:26',12,'2013-04-12 07:19:37','ExtC2C3-62RI-68RY',0,'2013-04-17 08:15:26',NULL,NULL,2),(102188,'b11bB0ULveNk5ACNlyUHGc','complete',80374,39,3464,'2013-04-12 07:30:06','2013-05-03 14:06:52',19,'2013-04-12 07:30:06','AAP-6HT3-68NA',0,'2013-05-03 14:06:52',NULL,1,2),(102190,'aTYpIl4q5cjRtlc7rMO80p','talent',80746,NULL,3571,'2013-04-12 08:20:53','2013-06-05 12:17:31',8,'2013-04-12 08:20:52','EXTC5C6-71SW-68SE',0,'2013-06-05 12:17:31',NULL,NULL,2),(102192,'c6r_CEYdfd_6RyGOB3U6JX','complete',80748,NULL,3569,'2013-04-12 09:08:38','2013-04-17 09:15:33',12,'2013-04-12 09:08:38','EXTC4-6Q17-68S8',0,'2013-04-17 09:15:33',NULL,NULL,2),(102194,'dKY5Y53lrnVlM0K1aeEY46','complete',80750,NULL,3478,'2013-04-12 09:21:46','2013-04-17 10:15:32',12,'2013-04-12 09:21:46','EXTC4-7VFH-68SW',0,'2013-04-17 10:15:32',NULL,NULL,2),(102196,'aD6F5CHybjDB4jEd1z8ujn','complete',80752,NULL,2053,'2013-04-12 09:28:52','2013-04-17 10:15:33',12,'2013-04-12 09:28:51','EXTC4-7PDJ-68SQ',0,'2013-04-17 10:15:33',NULL,NULL,2),(102198,'axjlX-6afkK7beA_VGMQlQ','complete',33036,NULL,3546,'2013-04-12 09:51:31','2013-04-23 09:40:54',6,'2013-04-12 09:51:31','Int-83O9-68T0',0,'2013-04-23 09:40:54',NULL,NULL,2),(102200,'aj9DmPXzLlPjPt4vYNlTvV','complete',33036,NULL,3567,'2013-04-12 09:54:39','2013-05-02 13:45:59',6,'2013-04-12 09:54:38','Int-8E2Z-68T8',0,'2013-05-02 13:45:59',NULL,NULL,2),(102202,'cq6NAnC-5ht7c5Y3lR3MwG','complete',80754,NULL,3516,'2013-04-12 10:09:18','2013-04-24 10:51:03',12,'2013-04-12 10:09:18','EXTC4-8FY9-68TC',0,'2013-04-24 10:51:03',NULL,NULL,2),(102204,'b-Gll7wAzcmz-iyc2bg2jp','complete',80756,NULL,3478,'2013-04-12 10:10:16','2013-05-02 14:17:08',12,'2013-04-12 10:10:15','EXTC4-8J06-68TI',0,'2013-05-02 14:17:08',NULL,NULL,2),(102206,'alO3KkD1jlYzceRh2qis1L','complete',71528,NULL,3488,'2013-04-12 10:20:38','2013-04-25 11:55:21',12,'2013-04-12 10:20:37','ExtC2C3-8H4E-68TE',0,'2013-04-25 11:55:21',NULL,NULL,2),(102208,'a5s0fJo5XeZlxYGOnu0jNx','complete',80758,NULL,2474,'2013-04-12 10:28:08','2013-04-18 12:25:21',12,'2013-04-12 10:28:07','ExtC2C3-8EIC-68TA',0,'2013-04-18 12:25:21',NULL,NULL,2),(102210,'d42I3m6JXoJBk4FDfYHXxl','complete',50155,NULL,3534,'2013-04-12 10:52:16','2013-06-18 13:13:28',2,'2013-04-12 10:52:14','Int-8AKF-68T6',1,'2013-06-18 13:13:28',NULL,NULL,2),(102212,'aSKZEk2erojzuhe4D35MF-','complete',75354,NULL,3571,'2013-04-12 11:22:19','2013-04-18 13:40:00',8,'2013-04-12 11:22:18','EXTC5C6-990A-68TK',0,'2013-04-18 13:40:00',NULL,NULL,2),(102214,'cAmU11S2nlSRPSzao3gD2L','complete',80760,NULL,3474,'2013-04-12 11:45:02','2013-04-12 13:38:25',8,'2013-04-12 11:45:01','EXTC5C6-9KYU-68TW',0,'2013-04-12 13:38:25',NULL,NULL,2),(102216,'chWeF_O05orBWzvAWPWJje','complete',24545,NULL,3526,'2013-04-12 11:56:16','2013-05-09 16:23:33',10,'2013-04-12 11:56:15','EXTC5C6-9D1A-68TQ',0,'2013-05-09 16:23:33',NULL,NULL,2),(102218,'diYplxUQrnaj8kkH3Cs0vu','complete',80718,NULL,3478,'2013-04-12 12:17:54','2013-05-02 14:17:09',12,'2013-04-12 12:17:54','EXTC4-A2TQ-68U4',0,'2013-05-02 14:17:09',NULL,NULL,2),(102220,'a8l2AB8gPi66wUO7UqiwiH','complete',80718,NULL,3564,'2013-04-12 12:42:20','2013-06-07 10:56:48',12,'2013-04-12 12:42:20','EXTC4-A33C-68U8',0,'2013-06-07 10:56:48',NULL,NULL,2),(102222,'dxZlL5wwbeHjBcvjpMxzsM','complete',80762,NULL,3569,'2013-04-12 12:44:06','2013-05-31 09:59:42',12,'2013-04-12 12:44:06','EXTC4-8I51-68TG',0,'2013-05-31 09:59:42',NULL,NULL,2),(102224,'bK004Rr41gBRpFAECOqGRn','complete',80718,NULL,3536,'2013-04-12 12:51:01','2013-04-18 13:23:49',12,'2013-04-12 12:51:01','ExtC2C3-A31O-68U6',0,'2013-04-18 13:23:49',NULL,NULL,2),(102226,'c2t-NK0sHf76eZ3ditVmAg','complete',80764,NULL,3526,'2013-04-12 12:54:42','2013-05-22 17:15:44',10,'2013-04-12 12:54:42','EXTC5C6-AG5S-68UG',0,'2013-05-22 17:15:44',NULL,NULL,2),(102228,'a1Qhu_CCXmFBdjcZXHEAa1','complete',80766,NULL,3536,'2013-04-12 12:56:37','2013-05-22 16:37:07',12,'2013-04-12 12:56:37','ExtC2C3-BYS6-67R4',0,'2013-05-22 16:37:07',NULL,NULL,2),(102230,'c3fx6iqmreXiicioypWh94','complete',80768,49,3332,'2013-04-12 13:35:26','2013-07-18 15:46:19',19,'2013-04-12 13:35:26','AAP-B79B-68OQ',0,'2013-07-18 15:46:19',NULL,1,2),(102232,'d8ZzxZM7Hc2y0hWWz92ARU','complete',80768,49,3456,'2013-04-12 13:39:46','2013-07-18 15:35:56',19,'2013-04-12 13:39:46','AAP-B9U3-68P0',0,'2013-07-18 15:35:56',NULL,1,2),(102234,'bB6fhULRzkLkZi6qh7set8','complete',80770,49,3456,'2013-04-12 13:42:57','2013-07-18 15:36:00',19,'2013-04-12 13:42:57','AAP-BBM8-68P2',0,'2013-07-18 15:36:00',NULL,1,2),(102236,'cPcJhCCaPaJRzwWYklnnn_','complete',80770,49,3332,'2013-04-12 13:44:58','2013-07-18 15:46:24',19,'2013-04-12 13:44:58','AAP-BCV6-68P4',0,'2013-07-18 15:46:24',NULL,1,2),(102238,'cFMjRQpGPnxlxXDXsE_9zB','complete',80772,49,3336,'2013-04-12 13:50:05','2013-07-18 15:40:21',19,'2013-04-12 13:50:05','AAP-BFAR-68P6',0,'2013-07-18 15:40:21',NULL,1,2),(102240,'dKkHXwxMfhTkK_i5VPfMk0','complete',80774,49,3456,'2013-04-12 13:56:10','2013-07-18 15:36:07',19,'2013-04-12 13:56:10','AAP-BHFA-68P8',0,'2013-07-18 15:36:07',NULL,1,2),(102242,'adt5anhJTmsjfeZQhVrn8x','complete',80778,NULL,3536,'2013-04-12 13:58:36','2013-04-18 13:22:09',12,'2013-04-12 13:58:35','ExtC2C3-BGHS-68VK',0,'2013-04-18 13:22:09',NULL,NULL,2),(102244,'dcOBBSZ7noAlbkxb00WNCy','complete',80776,49,3456,'2013-04-12 14:02:18','2013-07-18 15:36:11',19,'2013-04-12 14:02:18','AAP-BJHF-68PA',0,'2013-07-18 15:36:11',NULL,1,2),(102246,'cmSkg0phnin5r3iPQV9N3l','complete',80780,NULL,3516,'2013-04-12 14:37:52','2013-04-24 10:53:06',12,'2013-04-12 14:37:52','EXTC4-BMAV-68VQ',0,'2013-04-24 10:53:06',NULL,NULL,2),(102248,'b9i5qCXaPnYQjtJzQTJfgQ','complete',80782,NULL,3516,'2013-04-12 14:45:36','2013-04-24 13:50:47',12,'2013-04-12 14:45:35','EXTC4-BZWX-68VY',0,'2013-04-24 13:50:47',NULL,NULL,2),(102250,'ckvDqhkoTo16HiTsIQMot-','complete',45019,NULL,3514,'2013-04-12 14:58:37','2013-04-17 15:15:31',12,'2013-04-12 14:58:36','ExtC2C3-C5HA-68W6',0,'2013-04-17 15:15:31',NULL,NULL,2),(102252,'btAMrIIMPcLQBAcIOUOHbo','complete',25615,NULL,3516,'2013-04-12 15:02:37','2013-04-17 15:15:32',12,'2013-04-12 15:02:36','EXTC4-DF4G-681U',0,'2013-04-17 15:15:32',NULL,NULL,2),(102254,'bknk-ibirpYB-P_1iLV_Ci','complete',80240,NULL,3514,'2013-04-12 15:28:00','2013-04-17 18:14:42',12,'2013-04-12 15:28:00','ExtC2C3-AE5U-68KI',0,'2013-04-17 18:14:42',NULL,NULL,2),(102256,'c_AHKT5hfijRj0qyiHvHA0','complete',80784,NULL,3484,'2013-04-12 15:30:49','2013-05-22 16:41:34',12,'2013-04-12 15:30:48','ExtC2C3-FNW1-68PU',0,'2013-05-22 16:41:34',NULL,NULL,2),(102258,'dnvjOeaqjh7kVKGmLWKQ1_','complete',80240,NULL,3484,'2013-04-12 15:33:54','2013-04-17 18:14:36',12,'2013-04-12 15:33:54','ExtC2C3-98PU-68IU',0,'2013-04-17 18:14:36',NULL,NULL,2),(102260,'abdICPHqfdc6c-iJUbxUU7','complete',80784,NULL,3536,'2013-04-12 15:37:31','2013-05-22 16:39:53',12,'2013-04-12 15:37:30','ExtC2C3-CRI6-68WM',1,'2013-05-22 16:39:53',NULL,NULL,2),(102262,'a1H6csAYbalyEXYH38SdUx','complete',80786,NULL,2474,'2013-04-12 15:38:48','2013-04-26 08:48:03',12,'2013-04-12 15:38:47','ExtC2C3-CR9E-68NA',0,'2013-04-26 08:48:03',NULL,NULL,2),(102264,'d_iAViw21eyRaOr5Dccgqm','complete',80784,NULL,3486,'2013-04-12 15:44:54','2013-05-22 16:36:04',12,'2013-04-12 15:44:53','ExtC2C3-CUE0-68WO',0,'2013-05-22 16:36:04',NULL,NULL,2),(102266,'dcX1AAeOjkmltDxrj8I3f3','complete',80788,NULL,3488,'2013-04-12 15:48:46','2013-04-16 08:27:04',12,'2013-04-12 15:48:46','ExtC2C3-FFXV-68PK',0,'2013-04-16 08:27:04',NULL,NULL,2),(102268,'dnEPvxWDjgZl2Gk5PwhkeZ','complete',80240,NULL,3536,'2013-04-12 15:55:51','2013-04-17 18:14:28',12,'2013-04-12 15:55:51','ExtC2C3-AIC2-68KM',0,'2013-04-17 18:14:28',NULL,NULL,2),(102270,'b-bRaMDQXlal6Uraz3cW9y','complete',80790,51,1685,'2013-04-12 16:07:39','2013-07-18 11:42:47',19,'2013-04-12 16:07:38','AAP-D42H-68QM',0,'2013-07-18 11:42:47',NULL,1,2),(102272,'dZO35Lre9nHkkASV1dVQiR','complete',38221,NULL,3514,'2013-04-12 16:10:40','2013-04-23 17:18:26',12,'2013-04-12 16:10:40','ExtC2C3-CG5Y-68WK',0,'2013-04-23 17:18:26',NULL,NULL,2),(102274,'bcHYedpcHkIl_R2DyJlqO_','complete',80792,NULL,3536,'2013-04-12 17:34:11','2013-04-18 13:18:34',12,'2013-04-12 17:34:08','ExtC2C3-DZIR-68XI',0,'2013-04-18 13:18:34',NULL,NULL,2),(102276,'cUUrranxfbRObLhOVM7BIx','complete',80794,NULL,3142,'2013-04-12 17:52:20','2013-04-17 18:15:56',12,'2013-04-12 17:52:19','EXTC4-ECUE-68XM',0,'2013-04-17 18:15:56',NULL,NULL,2),(102278,'cYKvNFv75dii1Ef6ed3ZHp','complete',80796,NULL,2600,'2013-04-12 18:05:49','2013-04-23 12:24:33',12,'2013-04-12 18:05:47','EXTC4-ELLI-68XU',0,'2013-04-23 12:24:33',NULL,NULL,2),(102280,'bXFvBrL-jciPS2o900IycH','complete',80798,NULL,3480,'2013-04-12 19:01:55','2013-06-05 14:19:10',4,'2013-04-12 19:01:54','Int-GPP8-68ER',0,'2013-06-05 14:19:10',NULL,NULL,2),(102282,'cJazVJg-np5PmUgtP7KO2m','complete',80800,NULL,3564,'2013-04-12 19:05:41','2013-06-07 10:56:38',12,'2013-04-12 19:05:39','EXTC4-8MWR-68IA',0,'2013-06-07 10:56:38',NULL,NULL,2),(102284,'ci8AVdy4fbwzoKPBjGdlB3','complete',77240,NULL,3564,'2013-04-12 19:15:30','2013-06-07 10:58:46',12,'2013-04-12 19:15:29','EXTC4-FDQD-68YG',0,'2013-06-07 10:58:46',NULL,NULL,2),(102286,'cSMWh7_PflW4EJ8EbvjfGM','complete',80802,NULL,3569,'2013-04-12 19:21:49','2013-06-10 09:13:49',12,'2013-04-12 19:21:49','EXTC5C6-FC3M-68YC',1,'2013-06-10 09:13:49',NULL,NULL,2),(102288,'a6ueBrl61kGPGFE6uH8hPA','complete',80804,NULL,3478,'2013-04-12 20:02:06','2013-05-02 14:16:58',12,'2013-04-12 20:02:05','EXTC4-EZTT-68Y6',0,'2013-05-02 14:16:58',NULL,NULL,2),(102290,'asdfgJU-Did6mkhT1Gqjki','complete',80806,NULL,3514,'2013-04-12 20:12:01','2013-05-08 14:03:49',12,'2013-04-12 20:12:01','ExtC2C3-FT02-68YK',0,'2013-05-08 14:03:49',NULL,NULL,2),(102292,'bTlWh4N7nb96zStiWVVQsW','complete',80808,NULL,3484,'2013-04-12 20:26:07','2013-04-18 10:16:57',12,'2013-04-12 20:26:07','ExtC2C3-G8WP-68Z0',0,'2013-04-18 10:16:56',NULL,NULL,2),(102294,'ccGo49FMfeSy3E4bipNJPI','complete',80810,NULL,3488,'2013-04-12 20:38:03','2013-05-22 08:41:03',12,'2013-04-12 20:38:03','ExtC2C3-G8QM-68YY',0,'2013-05-22 08:41:03',NULL,NULL,2),(102296,'as9YgytojnoATxP7kfAVXP','complete',80812,NULL,3514,'2013-04-12 20:45:23','2013-04-18 15:10:38',12,'2013-04-12 20:45:23','ExtC2C3-G81X-68YU',0,'2013-04-18 15:10:38',NULL,NULL,2),(102298,'bUIZEfuFHeP5iXlICzzspK','complete',46503,NULL,3514,'2013-04-12 20:46:03','2013-04-18 15:10:03',12,'2013-04-12 20:46:02','ExtC2C3-GO6I-68Z4',0,'2013-04-18 15:10:03',NULL,NULL,2),(102300,'cTeKq5QivoJyZDfAzfv2zW','complete',80814,NULL,3569,'2013-04-12 21:14:49','2013-05-31 10:05:23',12,'2013-04-12 21:14:48','EXTC4-BNZV-68VS',0,'2013-05-31 10:05:23',NULL,NULL,2),(102302,'dnAxm7WmHj_koWV7-ll5KU','complete',80816,NULL,3569,'2013-04-12 21:18:56','2013-05-31 09:59:59',12,'2013-04-12 21:18:55','EXTC4-GV2T-68Z8',0,'2013-05-31 09:59:59',NULL,NULL,2),(102304,'cm7-ZeOKDdWkUrfIN8Y2qW','complete',80818,NULL,3480,'2013-04-12 21:48:09','2013-04-16 08:03:47',10,'2013-04-12 21:48:08','EXTC5C6-HHG6-68ZM',0,'2013-04-16 08:03:47',NULL,NULL,2),(102306,'cOIauThzXhgBDXZaVEabC3','complete',80820,NULL,3412,'2013-04-12 21:53:33','2013-08-30 12:43:31',8,'2013-04-12 21:53:33','EXTC5C6-HI4M-68ZO',0,'2013-04-18 08:58:48',NULL,NULL,2),(102308,'b5ERBb8DTpoOG3vBRRnh66','complete',80822,NULL,3484,'2013-04-12 22:38:01','2013-04-18 10:19:01',12,'2013-04-12 22:38:01','ExtC2C3-I5NW-6900',0,'2013-04-18 10:19:01',NULL,NULL,2),(102310,'dYYUx4Fknmfz5nnqlVc0pC','complete',80824,NULL,3554,'2013-04-12 22:50:19','2013-04-18 11:14:58',12,'2013-04-12 22:50:19','EXTC4-GZ6Y-68F9',0,'2013-04-18 11:14:58',NULL,NULL,2),(102312,'dYJ3g1sQncbA8Z0I3yYqCc','complete',80826,NULL,3488,'2013-04-13 00:30:17','2013-04-16 08:33:18',12,'2013-04-13 00:30:16','ExtC2C3-U9D-6908',0,'2013-04-16 08:33:18',NULL,NULL,2),(102314,'ctjZpbKG5i9iQrFvoKM-_i','complete',80826,NULL,3514,'2013-04-13 00:47:29','2013-04-17 18:16:57',12,'2013-04-13 00:47:28','ExtC2C3-1AFU-690E',0,'2013-04-17 18:16:57',NULL,NULL,2),(102316,'chl-bueeffFyrgNxbIDHao','complete',80826,NULL,3536,'2013-04-13 00:57:24','2013-04-17 18:16:52',12,'2013-04-13 00:57:23','ExtC2C3-1E6L-690G',0,'2013-04-17 18:16:52',NULL,NULL,2),(102318,'cKpV13vibiBBcQNATiafut','complete',80826,NULL,3257,'2013-04-13 01:08:20','2013-04-24 14:57:54',12,'2013-04-13 01:08:19','EXTC4-1L8G-690I',0,'2013-04-24 14:57:54',NULL,NULL,2),(102320,'aVxphz_eboSlSMa9EPWHuS','complete',80826,NULL,3494,'2013-04-13 01:13:29','2013-05-09 09:15:05',12,'2013-04-13 01:13:28','EXTC4-1NWE-690K',0,'2013-05-09 09:15:05',NULL,NULL,2),(102322,'dn7w4GCO1evi5uyj3Ne1Ip','complete',80826,NULL,3564,'2013-04-13 01:17:27','2013-06-07 10:58:41',12,'2013-04-13 01:17:26','EXTC4-1Q3V-690M',0,'2013-06-07 10:58:41',NULL,NULL,2),(102324,'bgDwHKTFHpfPCJnvSvV3gV','complete',80828,NULL,3580,'2013-04-13 07:49:40','2013-06-05 11:44:25',12,'2013-04-13 07:49:38','EXTC4-6AXE-690U',0,'2013-06-05 11:44:25',NULL,NULL,2),(102326,'adXNmPeynlXlJHMpgagb2d','complete',80830,NULL,3488,'2013-04-13 08:23:52','2013-04-25 11:53:30',12,'2013-04-13 08:23:51','ExtC2C3-6T6O-690W',0,'2013-04-25 11:53:30',NULL,NULL,2),(102328,'ctU1nafmjodBylJKRgRVT7','complete',80832,NULL,3554,'2013-04-13 08:39:35','2013-04-18 11:00:32',12,'2013-04-13 08:39:34','EXTC4-6YNU-68SA',0,'2013-04-18 11:00:32',NULL,NULL,2),(102330,'dEKzQgYmva77xm0Bq_SAKL','complete',80834,NULL,3257,'2013-04-13 09:02:50','2013-04-15 15:51:50',12,'2013-04-13 09:02:49','EXTC4-7BCQ-690Y',0,'2013-04-15 15:51:50',NULL,NULL,2),(102332,'aFVrx-02Xob4HhCiNVNd8j','complete',80836,NULL,3142,'2013-04-13 09:35:19','2013-07-18 14:27:41',12,'2013-04-13 09:35:18','EXTC4-80R2-6918',0,'2013-07-18 14:27:41',NULL,NULL,2),(102334,'cSl0P0GRDkT59cvjs5s0Ox','complete',80838,NULL,3144,'2013-04-13 09:39:09','2013-04-19 09:11:27',8,'2013-04-13 09:39:09','EXTC5C6-83PS-691A',0,'2013-04-19 09:11:27',NULL,NULL,2),(102336,'a5752PdFzgh7GQYM2kP_-v','complete',41837,NULL,3478,'2013-04-13 10:16:46','2013-04-18 11:15:32',12,'2013-04-13 10:16:46','EXTC4-8NHZ-691E',0,'2013-04-18 11:15:32',NULL,NULL,2),(102338,'anHSkMKuvceBc2muIg8lvt','complete',80840,NULL,3516,'2013-04-13 10:20:34','2013-04-24 13:53:07',12,'2013-04-13 10:20:34','EXTC4-8QUF-67NO',0,'2013-04-24 13:53:07',NULL,NULL,2),(102340,'dvciTKOEjcKkRxLDqVP5Bk','complete',80842,NULL,3330,'2013-04-13 10:33:32','2013-04-30 12:55:18',6,'2013-04-13 10:33:32','Int-80SK-67XE',0,'2013-04-30 12:55:18',NULL,NULL,2),(102342,'cTGk7ibG9faOiaRIJrIBMw','complete',80844,NULL,2474,'2013-04-13 11:29:54','2013-04-26 08:48:32',12,'2013-04-13 11:29:54','ExtC2C3-9AL1-691M',0,'2013-04-26 08:48:32',NULL,NULL,2),(102344,'c6_o7l74zfgOQyGeOoeijo','complete',80846,NULL,3522,'2013-04-13 11:34:19','2013-04-30 16:25:13',12,'2013-04-13 11:34:19','EXTC5C6-FXCB-68DV',0,'2013-04-30 16:25:13',NULL,NULL,2),(102346,'aKHYAHsQre6zG8X24qybC9','complete',80848,NULL,3494,'2013-04-13 11:48:06','2013-05-09 09:15:06',12,'2013-04-13 11:48:05','EXTC4-987T-691K',0,'2013-05-09 09:15:06',NULL,NULL,2),(102348,'bLdkMRH0boyyKMv3_RyxY0','complete',80846,NULL,3546,'2013-04-13 11:57:03','2013-05-21 15:06:42',12,'2013-04-13 11:57:02','ExtC2C3-GGDH-68EJ',0,'2013-05-21 15:06:42',NULL,NULL,2),(102350,'aY0RzLhH9gH7mgKywlJexw','complete',80850,NULL,3142,'2013-04-13 12:20:06','2013-07-18 14:27:42',12,'2013-04-13 12:20:06','EXTC4-9SJI-691U',0,'2013-07-18 14:27:42',NULL,NULL,2),(102352,'dfWXNJBWTaVB1z65LlEAk8','complete',80852,NULL,3554,'2013-04-13 12:26:58','2013-04-18 11:10:50',12,'2013-04-13 12:26:57','EXTC4-9NFJ-691S',0,'2013-04-18 11:10:50',NULL,NULL,2),(102354,'cwSaBEaiHh3lecV9yjpzHE','complete',80850,NULL,3516,'2013-04-13 12:29:51','2013-04-24 10:54:26',12,'2013-04-13 12:29:51','EXTC4-ACK1-6922',0,'2013-04-24 10:54:26',NULL,NULL,2),(102356,'dpobcPi2jp1A5HC0Kbv4Wj','complete',80850,NULL,3464,'2013-04-13 12:36:37','2013-04-23 10:31:31',12,'2013-04-13 12:36:37','EXTC4-AFO8-6926',0,'2013-04-23 10:31:31',NULL,NULL,2),(102358,'bWkM98nzfbEyVucNnPZVLE','complete',80850,NULL,1539,'2013-04-13 12:46:37','2013-05-13 11:34:07',8,'2013-04-13 12:46:37','EXTC5C6-AIRR-692A',0,'2013-05-13 11:34:07',NULL,NULL,2),(102360,'bz5tgAXEDe45Bz0lRANHs4','complete',80854,NULL,3582,'2013-04-13 13:29:33','2013-04-18 14:15:27',12,'2013-04-13 13:29:33','ExtC2C3-ASEU-692G',0,'2013-04-18 14:15:26',NULL,NULL,2),(102362,'aWqcdEieff4lscPsi8yy8K','complete',80856,NULL,3480,'2013-04-13 13:52:43','2013-04-15 14:45:37',10,'2013-04-13 13:52:43','EXTC5C6-AG7N-68UI',0,'2013-04-15 14:45:37',NULL,NULL,2),(102364,'auwd86OrnfXRO0lOS4RVpt','complete',39485,NULL,3567,'2013-04-13 13:57:12','2013-05-02 13:45:59',6,'2013-04-13 13:57:11','Int-ATQ9-692I',0,'2013-05-02 13:45:59',NULL,NULL,2),(102366,'dO3xg0tNfnMRJ5r4PaziIo','complete',80858,NULL,3412,'2013-04-13 14:02:06','2013-05-15 07:54:48',8,'2013-04-13 14:02:05','EXTC5C6-B0EU-692K',0,'2013-05-15 07:54:48',NULL,NULL,2),(102368,'d6G7841kTm3luBcJhBOJao','complete',39485,NULL,3546,'2013-04-13 14:17:57','2013-04-23 09:42:42',6,'2013-04-13 14:17:56','Int-BMIF-692Q',0,'2013-04-23 09:42:42',NULL,NULL,2),(102370,'dkOVMNnkHe4lf9FUc0mSY1','complete',80860,NULL,3571,'2013-04-13 15:15:40','2013-06-10 09:23:41',8,'2013-04-13 15:15:40','EXTC5C6-BWL0-692U',0,'2013-06-10 09:23:41',NULL,NULL,2),(102372,'bPGKrKaL1kI6JWiBuyC79Z','complete',80862,NULL,3478,'2013-04-13 15:51:59','2013-05-02 14:17:21',12,'2013-04-13 15:51:59','EXTC4-CQW5-692W',0,'2013-05-02 14:17:21',NULL,NULL,2),(102374,'aEC-tslwjjmPyIYv1Al5Y7','complete',73869,NULL,3571,'2013-04-13 16:21:43','2013-05-15 10:35:44',8,'2013-04-13 16:21:43','EXTC5C6-CULV-6930',0,'2013-05-15 10:35:44',NULL,NULL,2),(102376,'ctmjSY5oDa2id1kqRdNiwR','complete',26769,NULL,791,'2013-04-13 17:13:59','2013-04-18 11:18:04',8,'2013-04-13 17:13:58','EXTC5C6-DWCZ-6936',0,'2013-04-18 11:18:04',NULL,NULL,2),(102378,'cf_YpwlzLmdALqUlv8CfN9','complete',50833,NULL,3514,'2013-04-13 17:16:38','2013-04-18 15:09:43',12,'2013-04-13 17:16:37','ExtC2C3-DM1L-6932',0,'2013-04-18 15:09:43',NULL,NULL,2),(102380,'bDOqLUFuXhykU0urj4PDvy','complete',80864,NULL,3554,'2013-04-13 17:25:28','2013-04-18 10:51:57',12,'2013-04-13 17:25:28','EXTC4-DXA9-6938',0,'2013-04-18 10:51:57',NULL,NULL,2),(102382,'aedQZjkdPf9PQZQhRi7BKS','complete',80866,NULL,3554,'2013-04-13 18:45:08','2013-04-18 11:11:15',12,'2013-04-13 18:45:07','EXTC4-83Z3-68T2',0,'2013-04-18 11:11:15',NULL,NULL,2),(102384,'bay7Wlu95db6T5w2-wS4RP','complete',80868,NULL,3514,'2013-04-13 18:56:16','2013-04-18 15:09:15',12,'2013-04-13 18:56:16','ExtC2C3-G1WG-68QA',0,'2013-04-18 15:09:15',NULL,NULL,2),(102386,'dInnj4-OvnBP0FXumb9AfT','complete',80870,NULL,3484,'2013-04-13 19:50:08','2013-04-18 12:17:14',6,'2013-04-13 19:50:07','Int-D2IM-68WS',0,'2013-04-18 12:17:14',NULL,NULL,2),(102388,'dmyzHFAV1gyQYp3QPxytix','complete',32903,NULL,3257,'2013-04-13 20:20:06','2013-04-18 13:31:56',12,'2013-04-13 20:20:05','EXTC4-G737-6942',0,'2013-04-18 13:31:56',NULL,NULL,2),(102390,'a2EPyDqxLkbOEipWxmtLGd','complete',80872,NULL,3516,'2013-04-13 20:39:43','2013-04-24 14:15:28',12,'2013-04-13 20:39:42','EXTC4-GFWI-6946',0,'2013-04-24 14:15:28',NULL,NULL,2),(102392,'dciqjV4_rhWPUnctZPSfct','complete',3803,NULL,3257,'2013-04-13 20:59:30','2013-05-10 08:38:53',12,'2013-04-13 20:59:29','EXTC4-ICI1-6902',0,'2013-05-10 08:38:53',NULL,NULL,2),(102394,'c8PdZ0xx5oGRw2XP-dVKdR','complete',80874,NULL,3142,'2013-04-13 21:52:58','2013-07-18 14:27:43',12,'2013-04-13 21:52:58','EXTC4-APVG-68US',0,'2013-07-18 14:27:43',NULL,NULL,2),(102396,'cTnk83PnXeSiDYa__MWFnH','complete',80876,NULL,3536,'2013-04-13 22:40:08','2013-04-18 13:19:09',12,'2013-04-13 22:40:07','ExtC2C3-HFK8-694I',0,'2013-04-18 13:19:09',NULL,NULL,2),(102398,'aABQBrPCnnd4IgYOsgoeHp','complete',80878,NULL,3554,'2013-04-13 23:34:59','2013-04-18 11:10:13',12,'2013-04-13 23:34:58','EXTC4-24W-694S',0,'2013-04-18 11:10:13',NULL,NULL,2),(102400,'dvFsqoll5a4jktub9Gczzt','complete',80880,NULL,2474,'2013-04-13 23:39:29','2013-04-18 11:22:59',12,'2013-04-13 23:39:29','ExtC2C3-6Q8-694W',0,'2013-04-18 11:22:59',NULL,NULL,2),(102402,'dcnriX4dDhM4yVhYphCYy8','complete',80882,NULL,3546,'2013-04-14 00:09:08','2013-04-23 09:26:54',12,'2013-04-14 00:09:07','ExtC2C3-G2EW-693Y',0,'2013-04-23 09:26:54',NULL,NULL,2),(102404,'cpEkeLBubf4j3GUay0l6hN','complete',80884,NULL,3257,'2013-04-14 00:29:40','2013-04-25 11:35:02',12,'2013-04-14 00:29:39','EXTC4-120F-6954',0,'2013-04-25 11:35:01',NULL,NULL,2),(102406,'cPHzM4rwPlL7FfU7AI0qoy','complete',80886,NULL,3486,'2013-04-14 00:52:59','2013-04-18 14:26:10',6,'2013-04-14 00:52:59','Int-65J-694U',0,'2013-04-18 14:26:10',NULL,NULL,2),(102408,'a0A5PLH2vaTzLH8qKhjpmT','complete',80886,NULL,3330,'2013-04-14 00:57:32','2013-04-30 12:55:18',6,'2013-04-14 00:57:31','Int-1GQD-6958',0,'2013-04-30 12:55:18',NULL,NULL,2),(102410,'drfWKk6kfpMPA5p63saxQ3','complete',80886,NULL,3536,'2013-04-14 01:02:35','2013-05-22 16:37:20',6,'2013-04-14 01:02:34','Int-1J8W-695A',0,'2013-05-22 16:37:20',NULL,NULL,2),(102412,'buw5v_u0rflQ5TRyDfGjZb','complete',80886,NULL,3514,'2013-04-14 01:06:33','2013-04-17 17:59:42',6,'2013-04-14 01:06:32','Int-1L7I-695E',0,'2013-04-17 17:59:42',NULL,NULL,2),(102414,'btPbWaxzzitBBTct3sE2NJ','complete',80886,NULL,3484,'2013-04-14 01:10:54','2013-04-18 12:20:13',6,'2013-04-14 01:10:53','Int-1N5D-695G',0,'2013-04-18 12:20:13',NULL,NULL,2),(102416,'dfdIU8khDl2kLqide6S6B9','complete',80888,NULL,3029,'2013-04-14 01:26:42','2013-05-08 09:37:46',8,'2013-04-14 01:26:42','EXTC5C6-1K6N-695C',0,'2013-05-08 09:37:46',NULL,NULL,2),(102418,'aJRyk-BuDgM4Z-cZwPVXNO','complete',80890,NULL,831,'2013-04-14 07:36:24','2013-07-16 16:22:44',8,'2013-04-14 07:36:23','EXTC5C6-UXR-6952',0,'2013-07-16 16:22:44',NULL,NULL,2),(102420,'bRgX1X2Mnk4lIG5s-JLTAX','complete',80892,NULL,2474,'2013-04-14 08:28:19','2013-04-18 12:17:27',12,'2013-04-14 08:28:19','ExtC2C3-H9C2-68ZG',0,'2013-04-18 12:17:27',NULL,NULL,2),(102422,'a3Hdj3eKvkORHmOHcILxdB','complete',80894,NULL,3412,'2013-04-14 09:23:24','2013-08-30 12:43:31',8,'2013-04-14 09:23:23','EXTC5C6-7ES3-695Q',0,'2013-05-22 16:12:45',NULL,NULL,2),(102424,'desAeUZQjdVipt3E_da6mH','complete',80896,NULL,2474,'2013-04-14 09:40:56','2013-04-18 11:23:34',12,'2013-04-14 09:40:56','ExtC2C3-HBXH-68ZI',0,'2013-04-18 11:23:34',NULL,NULL,2),(102426,'bqTSW-I8zcrRp92HmqG4Tb','complete',80898,NULL,3569,'2013-04-14 10:28:32','2013-05-31 10:01:33',12,'2013-04-14 10:28:31','EXTC4-8CUJ-6962',0,'2013-05-31 10:01:33',NULL,NULL,2),(102428,'aRLXTJTW1kVyclRnnJ-iw0','complete',80900,NULL,3536,'2013-04-14 10:36:24','2013-05-22 16:37:01',12,'2013-04-14 10:36:24','ExtC2C3-8PVJ-6964',0,'2013-05-22 16:37:01',NULL,NULL,2),(102430,'dVI1S33eLmJ5QJt2ldej8V','complete',80902,NULL,3480,'2013-04-14 10:45:29','2013-04-16 08:00:26',10,'2013-04-14 10:45:29','EXTC5C6-70UI-695M',0,'2013-04-16 08:00:26',NULL,NULL,2),(102432,'axEPZZysnl-lPZp0UxrIBe','complete',80902,NULL,3514,'2013-04-14 10:55:50','2013-04-18 15:08:46',12,'2013-04-14 10:55:49','ExtC2C3-93D8-6968',0,'2013-04-18 15:08:46',NULL,NULL,2),(102434,'bEP4gqxd1fz4zW5stIHrqG','complete',80904,NULL,3567,'2013-04-14 11:31:21','2013-05-02 13:47:02',6,'2013-04-14 11:31:20','Int-EWIJ-68Y2',0,'2013-05-02 13:47:02',NULL,NULL,2),(102436,'bOYX-sSrHjWO9Px0qAOFC5','complete',80906,NULL,3452,'2013-04-14 11:44:29','2013-04-24 13:55:01',10,'2013-04-14 11:44:28','EXTC5C6-9AY8-691O',0,'2013-04-24 13:55:01',NULL,NULL,2),(102438,'dp9-R131Pla5mtic3rfLg1','complete',38641,NULL,3554,'2013-04-14 11:53:54','2013-04-18 11:14:47',12,'2013-04-14 11:53:54','EXTC4-9IAO-696M',0,'2013-04-18 11:14:47',NULL,NULL,2),(102440,'dQzARmbbvo6zUjoymc7YBy','complete',80908,NULL,3484,'2013-04-14 12:25:40','2013-05-10 16:14:19',6,'2013-04-14 12:25:40','Int-94G4-696A',0,'2013-05-10 16:14:19',NULL,NULL,2),(102442,'csKAICpqDgt6FklWkOPwR-','complete',80910,NULL,3554,'2013-04-14 12:35:45','2013-04-24 09:46:59',12,'2013-04-14 12:35:43','EXTC4-9NCZ-68TY',0,'2013-04-24 09:46:59',NULL,NULL,2),(102444,'aCRsSnrp5gOBYnmFfs7CRI','complete',58857,NULL,3548,'2013-04-14 12:53:21','2013-04-26 12:44:47',8,'2013-04-14 12:53:20','EXTC5C6-AMCH-6972',0,'2013-04-26 12:44:47',NULL,NULL,2),(102446,'dTvCzXpAzj7Q4Rq8kHjnrz','complete',80912,NULL,3554,'2013-04-14 13:08:32','2013-04-18 10:55:02',12,'2013-04-14 13:08:32','EXTC4-ALWZ-6970',0,'2013-04-18 10:55:02',NULL,NULL,2),(102448,'cPCApJAoTgVk3QlBsxbYbz','complete',80914,NULL,2600,'2013-04-14 13:13:42','2013-04-23 12:27:22',12,'2013-04-14 13:13:41','EXTC4-A7G4-696W',0,'2013-04-23 12:27:22',NULL,NULL,2),(102450,'c39_5uWWrijyb-cC8bmmK6','complete',80916,NULL,2053,'2013-04-14 14:03:47','2013-04-18 11:15:31',12,'2013-04-14 14:03:47','EXTC4-B93N-6978',0,'2013-04-18 11:15:31',NULL,NULL,2),(102452,'aY3mLaFJXeq6pPDuEfGALl','complete',80918,NULL,3480,'2013-04-14 15:59:24','2013-04-29 17:24:28',10,'2013-04-14 15:59:23','EXTC5C6-BDVD-697A',0,'2013-04-29 17:24:28',NULL,NULL,2),(102454,'cFOaoi5gviN4ZkYTZGJGV3','complete',80920,NULL,3554,'2013-04-14 16:23:20','2013-04-24 09:48:06',12,'2013-04-14 16:23:19','EXTC4-8DDK-687G',0,'2013-04-24 09:48:06',NULL,NULL,2),(102456,'bQw5D-PyvnGjS453M_--S3','complete',48165,NULL,3484,'2013-04-14 16:58:53','2013-06-24 10:15:46',12,'2013-04-14 16:58:53','ExtC2C3-D1EV-697I',0,'2013-06-24 10:15:46',NULL,NULL,2),(102458,'cg3p8_Ax5bKAHg8UvwiIMK','complete',48165,NULL,3486,'2013-04-14 17:06:49','2013-04-18 11:46:57',12,'2013-04-14 17:06:49','ExtC2C3-DWDU-697Q',0,'2013-04-18 11:46:57',NULL,NULL,2),(102460,'cOu-44ZKTnsk_xEzIkzY8F','complete',44127,NULL,3029,'2013-04-14 17:35:05','2013-05-22 13:24:21',8,'2013-04-14 17:35:04','EXTC5C6-DWP5-697S',0,'2013-05-22 13:24:21',NULL,NULL,2),(102462,'ak3-qlc0HnGAl8qXlW4MfV','complete',80922,NULL,3486,'2013-04-14 17:49:01','2013-04-18 11:08:17',12,'2013-04-14 17:49:00','ExtC2C3-A1O2-691Y',0,'2013-04-18 11:08:17',NULL,NULL,2),(102464,'c6D1vW1_zpMk1pLTpfH6fA','complete',80924,NULL,3514,'2013-04-14 17:55:48','2013-04-18 15:08:09',12,'2013-04-14 17:55:48','ExtC2C3-E5O6-697Y',0,'2013-04-18 15:08:09',NULL,NULL,2),(102466,'azNaF5E-bif5vehiUibH_c','complete',80926,NULL,2474,'2013-04-14 18:01:08','2013-07-31 10:24:53',12,'2013-04-14 18:01:07','ExtC2C3-EHI5-6980',0,'2013-07-31 10:24:53',NULL,NULL,2),(102468,'bUGvcYWpHf_OHzTiX4oodb','complete',80922,NULL,3514,'2013-04-14 18:03:39','2013-04-18 15:07:06',12,'2013-04-14 18:03:39','ExtC2C3-EK4F-6982',0,'2013-04-18 15:07:06',NULL,NULL,2),(102470,'bA3eWaHprhZAuCB3FPb_6U','complete',80922,NULL,3484,'2013-04-14 18:11:24','2013-04-18 10:33:31',12,'2013-04-14 18:11:24','ExtC2C3-EQLV-6986',0,'2013-04-18 10:33:31',NULL,NULL,2),(102472,'cnFH_CtDjeEQabDXZe4Q0I','complete',80928,NULL,3548,'2013-04-14 18:44:07','2013-04-16 14:30:46',8,'2013-04-14 18:44:06','EXTC5C6-HTOW-68RC',0,'2013-04-16 14:30:46',NULL,NULL,2),(102474,'c46XNKcwnar6EcWsWsVs58','complete',80930,NULL,791,'2013-04-14 18:50:11','2013-04-18 11:18:22',8,'2013-04-14 18:50:11','EXTC5C6-F6AJ-698I',0,'2013-04-18 11:18:22',NULL,NULL,2),(102476,'bIoKVurFHbUBx1nDwvw7fT','complete',80932,NULL,3580,'2013-04-14 18:54:37','2013-08-29 10:35:11',12,'2013-04-14 18:54:36','EXTC4-B30T-692M',0,'2013-06-05 11:48:17',NULL,NULL,2),(102478,'ciokcJ_DPpS4AMpsvsmoxx','complete',80934,NULL,3480,'2013-04-14 19:10:12','2013-04-29 17:23:14',10,'2013-04-14 19:10:12','EXTC5C6-8CFZ-6960',0,'2013-04-29 17:23:14',NULL,NULL,2),(102480,'c14kH7khDdYRHMCKNJyk27','complete',79476,NULL,3486,'2013-04-14 19:24:58','2013-05-10 16:13:51',6,'2013-04-14 19:24:57','Int-FME1-698W',0,'2013-05-10 16:13:51',NULL,NULL,2),(102482,'d14m6JgNHbMjBz0uNCP1gJ','complete',61436,NULL,3514,'2013-04-14 19:27:24','2013-04-17 18:02:40',6,'2013-04-14 19:27:23','Int-AIGJ-6928',0,'2013-04-17 18:02:40',NULL,NULL,2),(102484,'dw4vnDHTLemAOIdVguxhdH','complete',79476,NULL,3484,'2013-04-14 19:31:57','2013-05-10 16:13:42',6,'2013-04-14 19:31:56','Int-FRZR-6992',0,'2013-05-10 16:13:42',NULL,NULL,2),(102486,'aCSLCN_ojiZBdVe5hdoKKX','complete',61436,NULL,3516,'2013-04-14 19:34:17','2013-04-24 10:56:24',6,'2013-04-14 19:34:16','Int-9GZT-68TU',0,'2013-04-24 10:56:24',NULL,NULL,2),(102488,'cBSe5RBk1pLlqKN2-QoGNf','complete',61436,NULL,3567,'2013-04-14 19:38:48','2013-05-02 13:46:00',6,'2013-04-14 19:38:47','Int-AJFY-692C',0,'2013-05-02 13:46:00',NULL,NULL,2),(102490,'d30cUQymni85PdzNN3YEV3','complete',80936,NULL,3476,'2013-04-14 19:40:31','2013-04-18 14:34:12',8,'2013-04-14 19:40:31','EXTC5C6-F6VT-698K',0,'2013-04-18 14:34:12',NULL,NULL,2),(102492,'clcjye2Mvjmy9rlW1lD6mb','complete',66139,NULL,3514,'2013-04-14 19:42:27','2013-04-17 18:06:53',6,'2013-04-14 19:42:27','Int-F1AD-698C',0,'2013-04-17 18:06:53',NULL,NULL,2),(102494,'dCg62eFTvpxBjK40eimqKl','complete',80842,NULL,3567,'2013-04-14 19:57:59','2013-05-02 13:46:01',6,'2013-04-14 19:57:59','Int-FX62-6996',0,'2013-05-02 13:46:01',NULL,NULL,2),(102496,'bmSxfb5QLgF4PlxxBFXl17','complete',42099,NULL,3494,'2013-04-14 19:58:06','2013-05-09 09:15:07',12,'2013-04-14 19:58:05','EXTC4-FOGG-698Y',0,'2013-05-09 09:15:07',NULL,NULL,2),(102498,'d64thMmMrg-yoMocQh9dmD','complete',80842,NULL,3546,'2013-04-14 20:02:01','2013-04-23 09:43:15',6,'2013-04-14 20:01:59','Int-G6VE-699E',0,'2013-04-23 09:43:15',NULL,NULL,2),(102500,'cAqPjI7K1fiBGheDhZjOtY','complete',80842,NULL,3562,'2013-04-14 20:04:15','2013-05-31 09:58:47',6,'2013-04-14 20:04:15','Int-G8FB-699I',0,'2013-05-31 09:58:47',NULL,NULL,2),(102502,'d98KVOfPbhqkv8onmIU_pj','complete',80938,NULL,2474,'2013-04-14 20:09:12','2013-04-18 12:07:14',12,'2013-04-14 20:09:11','ExtC2C3-G6YQ-699G',0,'2013-04-18 12:07:14',NULL,NULL,2),(102504,'aRjpqOAuHeNlh9a8VGnsUB','complete',80940,NULL,3536,'2013-04-14 20:22:41','2013-04-17 18:07:26',12,'2013-04-14 20:22:41','ExtC2C3-EEI5-68C5',0,'2013-04-17 18:07:26',NULL,NULL,2),(102506,'aNdA5N7mvhXB5SSz82-HBX','complete',80940,NULL,3514,'2013-04-14 20:23:28','2013-04-17 18:07:22',12,'2013-04-14 20:23:28','ExtC2C3-E08R-68BR',0,'2013-04-17 18:07:22',NULL,NULL,2),(102508,'bxdiNJR-XpMOE3CXuPAUc-','complete',80560,NULL,3494,'2013-04-14 20:27:13','2013-05-09 09:15:08',12,'2013-04-14 20:27:13','EXTC4-GEG0-699M',0,'2013-05-09 09:15:08',NULL,NULL,2),(102510,'c3Zij1AePh-BCTrBPI3Ytj','complete',80942,NULL,791,'2013-04-14 20:38:52','2013-06-03 14:42:42',8,'2013-04-14 20:38:51','EXTC5C6-GG45-6948',0,'2013-06-03 14:42:42',NULL,NULL,2),(102512,'denJpVuRrpAiw08dKY9H9n','complete',80944,NULL,3526,'2013-04-14 20:38:57','2013-05-09 16:23:34',10,'2013-04-14 20:38:56','EXTC5C6-99YC-696G',0,'2013-05-09 16:23:34',NULL,NULL,2),(102514,'cMjlR4j1XptQmuOUUQaNYG','complete',80946,NULL,3564,'2013-04-14 20:57:07','2013-06-07 10:56:42',12,'2013-04-14 20:57:06','EXTC4-GUZ4-69A0',0,'2013-06-07 10:56:42',NULL,NULL,2),(102516,'d_BiOgM_XaL5Zt83ObOB6i','complete',80948,NULL,3514,'2013-04-14 21:00:50','2013-04-18 15:06:41',12,'2013-04-14 21:00:50','ExtC2C3-G4XN-699C',0,'2013-04-18 15:06:41',NULL,NULL,2),(102518,'dVqah-wwLguiB8oA8Qttpy','complete',80946,NULL,2474,'2013-04-14 21:02:28','2013-04-18 12:16:53',12,'2013-04-14 21:02:27','ExtC2C3-GTAC-699U',0,'2013-04-18 12:16:53',NULL,NULL,2),(102520,'cBn9LX5nHfk7NtQh93vJqL','complete',80950,NULL,3514,'2013-04-14 21:12:20','2013-04-23 17:22:39',12,'2013-04-14 21:12:20','ExtC2C3-7NFL-695W',0,'2013-04-23 17:22:39',NULL,NULL,2),(102522,'caeTUr5a9eN75dr3nxdh0F','complete',80948,NULL,3536,'2013-04-14 21:17:17','2013-04-18 11:50:51',12,'2013-04-14 21:17:16','ExtC2C3-H1PD-69A2',0,'2013-04-18 11:50:51',NULL,NULL,2),(102524,'a_3NkQhXPeJOyBi_Qahajt','complete',80950,NULL,3484,'2013-04-14 21:35:30','2013-04-23 17:30:51',12,'2013-04-14 21:35:30','ExtC2C3-H7QQ-69AA',0,'2013-04-23 17:30:51',NULL,NULL,2),(102526,'aLUkVEoxblEBRg1yWEzRi4','complete',80954,NULL,3484,'2013-04-14 21:45:50','2013-04-18 12:45:10',12,'2013-04-14 21:45:49','ExtC2C3-HA60-69AC',0,'2013-04-18 12:45:10',NULL,NULL,2),(102528,'c68w4RfQ5mTAhLud6JjZ_m','complete',80950,NULL,3486,'2013-04-14 21:47:38','2013-04-23 17:30:45',12,'2013-04-14 21:47:37','ExtC2C3-HGCC-69AG',0,'2013-04-23 17:30:45',NULL,NULL,2),(102530,'b1HVOQdlraWlbqWHH8Sp62','complete',78710,NULL,3412,'2013-04-14 21:47:56','2013-04-18 08:35:26',8,'2013-04-14 21:47:55','EXTC5C6-HH0O-69AI',0,'2013-04-18 08:35:26',NULL,NULL,2),(102532,'b83j5Nyx9i4451QSrohxKw','complete',80956,NULL,3514,'2013-04-14 21:49:52','2013-04-18 15:04:26',12,'2013-04-14 21:49:51','ExtC2C3-F5OF-68YA',0,'2013-04-18 15:04:26',NULL,NULL,2),(102534,'cLKyFehT5dLQ5qKu7gXbMd','complete',80958,NULL,3476,'2013-04-14 21:50:15','2013-06-06 17:02:33',8,'2013-04-14 21:50:15','EXTC5C6-GJG0-699Q',0,'2013-06-06 17:02:33',NULL,NULL,2),(102536,'d67JC6U9fnyQ1m5viEKnGF','complete',80960,NULL,3476,'2013-04-14 22:08:03','2013-09-03 16:02:28',8,'2013-04-14 22:08:03','EXTC5C6-FSXO-6994',0,'2013-04-18 14:51:10',NULL,NULL,2),(102538,'afdgqmtNHlNP712FCK_ieI','complete',80962,NULL,3484,'2013-04-14 22:37:18','2013-04-18 10:41:59',12,'2013-04-14 22:37:17','ExtC2C3-EURB-68XY',0,'2013-04-18 10:41:59',NULL,NULL,2),(102540,'bFw9gShZra6ynbrkwugAXJ','complete',80964,NULL,3516,'2013-04-14 22:44:22','2013-04-24 11:28:22',12,'2013-04-14 22:44:21','EXTC4-I8FK-69AS',0,'2013-04-24 11:28:22',NULL,NULL,2),(102542,'dSe-SEFyXn6RYbPed_DCI9','complete',28447,NULL,3219,'2013-04-14 22:50:47','2013-05-24 09:27:54',12,'2013-04-14 22:50:46','EXTC4-IFM4-685Q',0,'2013-05-24 09:27:54',NULL,NULL,2),(102544,'cKZur0NGzmPzm3gWYl2Zpc','complete',80966,NULL,3142,'2013-04-14 22:56:06','2013-05-01 14:58:40',6,'2013-04-14 22:56:06','Int-9707-696E',0,'2013-05-01 14:58:39',NULL,NULL,2),(102546,'dKf8Ee7DzgFRzRM0pDaZbX','complete',60323,NULL,2474,'2013-04-15 00:39:22','2013-04-18 12:18:14',12,'2013-04-15 00:39:21','ExtC2C3-14F7-69B4',0,'2013-04-18 12:18:14',NULL,NULL,2),(102548,'aROzlrrWXgIjRNZv2zkoZI','complete',80968,NULL,3562,'2013-04-15 08:41:11','2013-05-31 09:56:23',6,'2013-04-15 08:41:10','Int-C1X6-68W2',0,'2013-05-31 09:56:23',NULL,NULL,2),(102550,'cYyNXfsCvlFjB-xs1QWYTb','complete',80970,NULL,3464,'2013-04-15 08:54:21','2013-04-23 10:32:13',12,'2013-04-15 08:54:20','EXTC4-7FTO-69BO',0,'2013-04-23 10:32:13',NULL,NULL,2),(102552,'bLiTNoMMDiOA2sBEkZkL2k','complete',80972,NULL,3569,'2013-04-15 09:25:08','2013-06-10 09:16:01',12,'2013-04-15 09:25:07','EXTC4-7WWE-69BW',0,'2013-06-10 09:16:01',NULL,NULL,2),(102554,'a70rcaGyfjCQykR286TfO1','complete',80974,NULL,3142,'2013-04-15 09:46:33','2013-04-20 10:15:26',12,'2013-04-15 09:46:30','EXTC4-86EB-69C8',0,'2013-04-20 10:15:26',NULL,NULL,2),(102556,'dQnCF-bLboW77ctOLsflx_','complete',80976,NULL,3452,'2013-04-15 09:48:34','2013-04-24 13:51:44',10,'2013-04-15 09:48:33','EXTC5C6-7POY-69BU',0,'2013-04-24 13:51:44',NULL,NULL,2),(102558,'cXYING-E5k446meq4BJjGa','complete',80978,NULL,3554,'2013-04-15 09:48:53','2013-04-18 11:01:51',12,'2013-04-15 09:48:53','EXTC4-87OK-69CA',0,'2013-04-18 11:01:51',NULL,NULL,2),(102560,'d_tSySAHTiY60KjHOruWtD','complete',80980,NULL,3494,'2013-04-15 09:53:09','2013-05-09 09:15:08',12,'2013-04-15 09:53:09','EXTC4-80PJ-69C4',0,'2013-05-09 09:15:08',NULL,NULL,2),(102562,'d9Gw2vFgPfEQzf0NmtTkIs','complete',80814,NULL,3571,'2013-04-15 09:58:08','2013-05-31 10:05:29',8,'2013-04-15 09:58:08','EXTC5C6-8EHQ-69CG',0,'2013-05-31 10:05:29',NULL,NULL,2),(102564,'a0CBf13gDjNO_zp-22c6Tg','complete',80982,NULL,2600,'2013-04-15 10:18:21','2013-04-23 12:16:09',12,'2013-04-15 10:18:20','EXTC4-778T-695O',0,'2013-04-23 12:16:09',NULL,NULL,2),(102566,'d6jB-6mB9iaR_fNATnoBfV','complete',80984,90,3460,'2013-04-15 10:59:58','2013-04-19 09:57:03',21,'2013-04-15 10:59:58','AAP-984J-6998',1,'2013-04-19 09:57:03',NULL,1,2),(102568,'amEWPnus5nyRQL11KuR80g','complete',80986,NULL,3257,'2013-04-15 11:21:18','2013-04-15 15:58:23',12,'2013-04-15 11:21:17','EXTC4-96RQ-69CQ',0,'2013-04-15 15:58:23',NULL,NULL,2),(102570,'bzD_rreI1l5RdhKA3jo7uD','complete',80988,NULL,3569,'2013-04-15 11:24:34','2013-06-10 09:16:04',12,'2013-04-15 11:24:33','EXTC4-9A3M-69CU',0,'2013-06-10 09:16:04',NULL,NULL,2),(102572,'dEMdID6hHdVyYYiMmF23qn','complete',72824,NULL,2711,'2013-04-15 11:37:12','2013-04-18 14:41:37',12,'2013-04-15 11:37:11','EXTC4-9NOX-69D4',0,'2013-04-18 14:41:37',NULL,NULL,2),(102574,'cd-d_hqTDa7Q2l5FXe5f-0','complete',78904,NULL,3582,'2013-04-15 11:55:15','2013-05-07 10:40:08',12,'2013-04-15 11:55:14','ExtC2C3-9QCP-69DA',0,'2013-05-07 10:40:08',NULL,NULL,2),(102576,'asa3flUIfnhlBLwh1ugx6V','complete',80990,49,3332,'2013-04-15 12:00:16','2013-07-18 15:46:31',19,'2013-04-15 12:00:16','AAP-9ZCI-699Q',0,'2013-07-18 15:46:31',NULL,1,2),(102578,'bArNiG9rnmbzeDiw9Ga1Bj','expired',80992,3,3574,'2013-04-15 12:15:53','2013-04-16 23:34:36',19,'2013-04-15 12:15:53','AAP-A4WZ-699S',NULL,'2013-04-15 12:15:53',NULL,1,2),(102580,'ckLxYyQVbjOylcXtM-Ie-G','complete',80994,NULL,3582,'2013-04-15 12:19:56','2013-06-17 12:18:16',12,'2013-04-15 12:19:56','ExtC2C3-A14Y-69DM',1,'2013-06-17 12:18:16',NULL,NULL,2),(102582,'bWIp3Vk3bfp7oMDWc2y0eE','complete',80996,NULL,3452,'2013-04-15 12:42:52','2013-07-08 10:24:29',10,'2013-04-15 12:42:52','EXTC5C6-AFOW-69DW',0,'2013-07-08 10:24:29',NULL,NULL,2),(102584,'cigaBb1MvgxB9fxOt3K8Gc','complete',80998,NULL,3582,'2013-04-15 12:48:17','2013-06-05 11:55:41',12,'2013-04-15 12:48:17','ExtC2C3-ALA9-69DY',0,'2013-06-05 11:55:41',NULL,NULL,2),(102586,'bWw2koNgvlIzwuN4ewF_P6','complete',81000,NULL,3494,'2013-04-15 13:12:46','2013-05-09 09:15:19',12,'2013-04-15 13:12:45','EXTC4-HY40-67VQ',0,'2013-05-09 09:15:19',NULL,NULL,2),(102588,'crOnHrfFvhiBLyo12EvCoL','complete',81002,NULL,1539,'2013-04-15 13:41:34','2013-05-13 11:35:01',8,'2013-04-15 13:41:33','EXTC5C6-B5GW-69E4',0,'2013-05-13 11:35:01',NULL,NULL,2),(102590,'cig7F0hH1eH5VGjMBEHLos','complete',32697,NULL,2474,'2013-04-15 13:46:28','2013-04-18 12:07:46',12,'2013-04-15 13:46:28','ExtC2C3-BCED-69E8',0,'2013-04-18 12:07:46',NULL,NULL,2),(102592,'c307aUR3jgkiTSjaw2kCCH','complete',32697,NULL,3546,'2013-04-15 13:50:07','2013-04-23 09:20:46',12,'2013-04-15 13:50:06','ExtC2C3-BEXF-69EC',0,'2013-04-23 09:20:46',NULL,NULL,2),(102594,'bC5jrqYlnlgArUmwFlJmVw','complete',81004,NULL,3554,'2013-04-15 13:57:34','2013-06-11 13:00:24',12,'2013-04-15 13:57:33','EXTC4-DGKX-68O2',0,'2013-06-11 13:00:24',NULL,NULL,2),(102596,'bPr9nfHindC5xmxPPBaG9v','complete',81006,7,3574,'2013-04-15 14:04:30','2013-04-24 15:19:05',19,'2013-04-15 14:04:30','AAP-BKK2-69AM',0,'2013-04-24 15:19:05',NULL,1,2),(102598,'czw7yORObbekdndCeO_k8h','complete',81008,NULL,3257,'2013-04-15 14:05:50','2013-04-15 15:36:55',12,'2013-04-15 14:05:49','EXTC4-BF8X-69EE',0,'2013-04-15 15:36:55',NULL,NULL,2),(102600,'czF8uuyUflZ4GryHJhuaq1','expired',81010,51,1685,'2013-04-15 14:59:26','2013-04-15 15:34:27',19,'2013-04-15 14:59:26','AAP-C9LQ-69AY',NULL,'2013-04-15 14:59:26',NULL,1,2),(102602,'bFA6B8QIzgABl_0j3IOGIO','complete',81012,7,3574,'2013-04-15 15:00:30','2013-05-20 09:08:42',19,'2013-04-15 15:00:30','AAP-CBAB-69B0',0,'2013-05-20 09:08:42',NULL,1,2),(102604,'bcGhQcMBHcHiz5bNhANX8M','complete',81014,NULL,3582,'2013-04-15 15:12:00','2013-04-20 15:15:28',12,'2013-04-15 15:11:59','ExtC2C3-C2RK-69EU',0,'2013-04-20 15:15:28',NULL,NULL,2),(102606,'bIm56Jy_Pda45-dKdFhPMQ','complete',80704,NULL,3464,'2013-04-15 15:17:30','2013-04-20 16:15:27',12,'2013-04-15 15:17:30','EXTC4-CC1H-69F0',0,'2013-04-20 16:15:27',NULL,NULL,2),(102608,'bY84qWr5zdQ5AxnciWBWi3','complete',81016,NULL,3029,'2013-04-15 15:36:49','2013-04-18 08:22:25',8,'2013-04-15 15:36:48','EXTC5C6-CHQI-69FA',0,'2013-04-18 08:22:25',NULL,NULL,2),(102610,'cB-J-uF51cCi2qjkMsVEui','complete',80704,NULL,3604,'2013-04-15 15:55:56','2013-04-20 16:15:29',12,'2013-04-15 15:55:56','EXTC4-CMVT-69FC',0,'2013-04-20 16:15:29',NULL,NULL,2),(102612,'a5CYL8MSvnHyJAF173XalR','complete',80704,NULL,3142,'2013-04-15 16:10:42','2013-04-20 16:15:30',12,'2013-04-15 16:10:41','EXTC4-D43T-69FO',0,'2013-04-20 16:15:30',NULL,NULL,2),(102614,'cjVGX7_yngizLsOU02tfmD','complete',81020,NULL,3478,'2013-04-15 16:50:05','2013-05-02 14:16:47',12,'2013-04-15 16:50:04','EXTC4-FEUY-698O',0,'2013-05-02 14:16:47',NULL,NULL,2),(102616,'c2V1EpgPHc-4banuR5iodK','complete',81022,NULL,3144,'2013-04-15 17:27:44','2013-05-22 14:34:36',8,'2013-04-15 17:27:43','EXTC5C6-E4E0-69G4',0,'2013-05-22 14:34:36',NULL,NULL,2),(102618,'c8k3mS-4bkwOiIO2LegIFE','complete',81024,NULL,3526,'2013-04-15 18:12:42','2013-05-22 17:15:44',10,'2013-04-15 18:12:41','EXTC5C6-EH8P-69GI',0,'2013-05-22 17:15:44',NULL,NULL,2),(102620,'cFL-2xK9nkHAYHFDNV3Tln','expired',81026,51,1685,'2013-04-15 18:26:17','2013-04-15 18:34:24',19,'2013-04-15 18:26:17','AAP-EW61-69CG',NULL,'2013-04-15 18:26:17',NULL,1,2),(102622,'c5ZVb38xncBQlg1uV1WrLc','complete',49225,NULL,3452,'2013-04-15 18:27:31','2013-07-08 10:24:36',10,'2013-04-15 18:27:31','EXTC5C6-EJVV-69GO',0,'2013-07-08 10:24:36',NULL,NULL,2),(102624,'dHBb8PDXLi2k1CzkxJyyux','complete',81028,NULL,791,'2013-04-15 18:43:00','2013-04-18 11:17:46',8,'2013-04-15 18:43:00','EXTC5C6-EVE1-69GU',0,'2013-04-18 11:17:46',NULL,NULL,2),(102626,'cBupG0eG9dROtO-fCEz9kD','complete',81028,NULL,2600,'2013-04-15 18:54:11','2013-04-20 19:16:29',12,'2013-04-15 18:54:11','EXTC4-FATV-69H6',0,'2013-04-20 19:16:29',NULL,NULL,2),(102628,'aRdWosKA9bmAmWj0nLa7tb','complete',81030,NULL,3571,'2013-04-15 19:16:14','2013-06-10 09:23:37',8,'2013-04-15 19:16:13','EXTC5C6-DT3K-69FY',0,'2013-06-10 09:23:37',NULL,NULL,2),(102630,'aJC-6qliDmiiXKci9eVazn','complete',81032,NULL,2053,'2013-04-15 19:17:46','2013-04-26 08:52:42',12,'2013-04-15 19:17:46','EXTC4-ESNW-6988',0,'2013-04-26 08:52:42',NULL,NULL,2),(102632,'bMAFdSvU9j2zt12Tfo_203','complete',81034,NULL,2600,'2013-04-15 19:33:36','2013-04-26 08:54:00',12,'2013-04-15 19:33:35','EXTC4-FP88-69HG',0,'2013-04-26 08:54:00',NULL,NULL,2),(102634,'bhuItMakLff7Juxtxe46Lu','complete',81036,NULL,3142,'2013-04-15 19:51:46','2013-07-18 14:27:43',12,'2013-04-15 19:51:45','EXTC4-FYYM-69HM',0,'2013-07-18 14:27:43',NULL,NULL,2),(102636,'b-NrL7AVTc0AT3vLv5CRuk','complete',36854,NULL,3142,'2013-04-15 20:20:23','2013-07-18 14:27:44',12,'2013-04-15 20:20:22','EXTC4-GBVA-69HS',0,'2013-07-18 14:27:44',NULL,NULL,2),(102638,'amw8KIwVbaoz-ax9zPVhgz','complete',81038,NULL,3574,'2013-04-15 20:51:12','2013-05-20 09:08:38',2,'2013-04-15 20:51:12','Int-GCMD-69HU',0,'2013-05-20 09:08:38',NULL,NULL,2),(102639,'dDTxk0twTpuyFLvFcF620g','complete',81039,NULL,3474,'2013-04-15 21:34:55','2013-04-16 13:20:53',8,'2013-04-15 21:34:55','EXTC5C6-G0VX-699A',0,'2013-04-16 13:20:53',NULL,NULL,2),(102641,'bayKeP41LiFPIM-wCaVSU2','complete',79030,NULL,2711,'2013-04-15 21:43:53','2013-05-17 08:27:37',12,'2013-04-15 21:43:52','EXTC4-HG6P-69IF',0,'2013-05-17 08:27:37',NULL,NULL,2),(102643,'a0NUiKozDnZyAPrCc8l0cI','complete',81041,NULL,3478,'2013-04-15 22:04:30','2013-05-02 14:16:47',12,'2013-04-15 22:04:30','EXTC4-HL0A-69IH',0,'2013-05-02 14:16:47',NULL,NULL,2),(102645,'bAx2IeieXp84jHjoo8M-EA','complete',53507,NULL,3567,'2013-04-15 22:18:32','2013-04-26 11:10:15',6,'2013-04-15 22:18:32','Int-H2NA-69I8',0,'2013-04-26 11:10:15',NULL,NULL,2),(102647,'dOGsPTNYndnOFYg6sKcyj9','complete',81043,NULL,3584,'2013-04-15 22:19:30','2013-05-30 08:42:51',6,'2013-04-15 22:19:29','Int-DT06-69FW',0,'2013-05-30 08:42:51',NULL,NULL,2),(102649,'a5gswVXm9bEla4rSrvDQ9J','complete',81045,NULL,3580,'2013-04-15 22:54:47','2013-06-05 11:44:15',12,'2013-04-15 22:54:46','EXTC4-I754-69IP',0,'2013-06-05 11:44:15',NULL,NULL,2),(102651,'b7v34Lpfjiq55mGiynkPjo','complete',74019,NULL,3582,'2013-04-16 01:29:29','2013-05-08 18:18:51',12,'2013-04-16 01:29:28','ExtC2C3-10B7-69IZ',0,'2013-05-08 18:18:51',NULL,NULL,2),(102653,'bLpAk0xUHaWBUifr7F72ys','complete',81047,NULL,3478,'2013-04-16 02:28:44','2013-05-02 14:16:48',12,'2013-04-16 02:28:43','EXTC4-1CMP-69B6',0,'2013-05-02 14:16:48',NULL,NULL,2),(102654,'bFWNZg6ufj06KEGju_ELU-','complete',81048,NULL,3564,'2013-04-16 06:07:42','2013-06-07 10:56:43',12,'2013-04-16 06:07:37','EXTC4-50L0-69J9',0,'2013-06-07 10:56:43',NULL,NULL,2),(102656,'ahIJuQ2tXn2RoSPfJ_x6Lb','complete',81050,NULL,2600,'2013-04-16 07:09:36','2013-04-23 12:17:28',12,'2013-04-16 07:09:23','EXTC4-5WYS-69JE',0,'2013-04-23 12:17:28',NULL,NULL,2),(102658,'ahNIV5M15cmO-TNcPfXrsO','complete',38485,NULL,3516,'2013-04-16 08:19:20','2013-04-24 11:29:46',12,'2013-04-16 08:19:20','EXTC4-6X8B-69JK',0,'2013-04-24 11:29:46',NULL,NULL,2),(102660,'aO0UzualzflBhTgc3XDyWA','complete',75322,NULL,3604,'2013-04-16 08:24:45','2013-07-25 13:29:44',12,'2013-04-16 08:24:44','EXTC4-73SI-69JO',0,'2013-07-25 13:29:44',NULL,NULL,2),(102662,'a8H-_Phx9cfAkRJPQURylX','complete',63056,NULL,2439,'2013-04-16 08:33:49','2013-05-01 10:53:30',8,'2013-04-16 08:33:48','EXTC5C6-6QYP-69JI',0,'2013-05-01 10:53:30',NULL,NULL,2),(102664,'cHdPoSkqPkBA2F2snqvx5O','expired',81052,3,3281,'2013-04-16 08:37:29','2013-04-16 23:34:37',19,'2013-04-16 08:37:29','AAP-7D3A-69GS',NULL,'2013-04-16 08:37:29',NULL,1,2),(102666,'awn4IWtd1dildl110CCTAl','complete',79088,NULL,3554,'2013-04-16 08:39:21','2013-07-10 10:51:37',12,'2013-04-16 08:39:20','EXTC4-6XJP-69JM',0,'2013-07-10 10:51:37',NULL,NULL,2),(102668,'dTOXBBtRLgzAGAGc_9_byP','complete',81054,NULL,3478,'2013-04-16 09:30:44','2013-05-02 14:16:49',12,'2013-04-16 09:30:44','EXTC4-7RRK-69KG',0,'2013-05-02 14:16:49',NULL,NULL,2),(102670,'cFb0k-3dXpYR4y9m6-v062','complete',81056,NULL,3604,'2013-04-16 09:35:35','2013-07-25 14:41:18',12,'2013-04-16 09:35:35','EXTC4-819U-69KO',0,'2013-07-25 14:41:18',NULL,NULL,2),(102672,'duMgK2FQDjb6EJM26RBqYV','expired',81058,3,3574,'2013-04-16 09:40:18','2013-04-16 23:34:37',19,'2013-04-16 09:40:18','AAP-87VU-69H6',NULL,'2013-04-16 09:40:18',NULL,1,2),(102674,'c4cG-ezKPbqyvKZm9se7lF','complete',81060,NULL,2600,'2013-04-16 10:17:18','2013-04-23 12:18:41',12,'2013-04-16 10:17:17','EXTC4-8GXA-69L4',0,'2013-04-23 12:18:41',NULL,NULL,2),(102676,'dWidyiaxfhpzC69SmuBPWC','complete',81062,NULL,3478,'2013-04-16 10:18:41','2013-05-02 14:16:59',12,'2013-04-16 10:18:40','EXTC4-8HVS-69L6',0,'2013-05-02 14:16:59',NULL,NULL,2),(102678,'avMem4dUPloPxPdWseuOlO','complete',81060,NULL,2053,'2013-04-16 10:40:16','2013-04-26 08:52:12',12,'2013-04-16 10:40:16','EXTC4-8W5M-69LE',0,'2013-04-26 08:52:12',NULL,NULL,2),(102680,'cNrplWwL5fSB9QnIoLKOrF','complete',81064,NULL,3580,'2013-04-16 11:01:28','2013-08-29 10:35:18',12,'2013-04-16 11:01:27','EXTC5C6-8ZOV-69LG',0,'2013-06-05 11:45:35',NULL,NULL,2),(102682,'a2sCXmu9jfD5ELXc7sn_Hi','complete',81066,NULL,3142,'2013-04-16 12:01:38','2013-05-01 14:59:40',6,'2013-04-16 12:01:36','Int-9UEB-69MG',0,'2013-05-01 14:59:40',NULL,NULL,2),(102684,'dDRvLrBEDmjljPxJyTHJOY','complete',81068,NULL,3526,'2013-04-16 12:05:33','2013-05-09 16:23:43',10,'2013-04-16 12:05:33','EXTC5C6-9JKI-69M0',0,'2013-05-09 16:23:43',NULL,NULL,2),(102686,'amTxP_fnLkulHEDBJgnkgF','complete',59853,NULL,2474,'2013-04-16 12:14:54','2013-04-26 08:48:12',12,'2013-04-16 12:14:52','ExtC2C3-8RH4-69L8',0,'2013-04-26 08:48:12',NULL,NULL,2),(102688,'aOvMrxJOvpkBCjTmxjWvOu','complete',81070,NULL,3567,'2013-04-16 12:26:01','2013-05-02 13:46:01',6,'2013-04-16 12:26:00','Int-A2ZK-69MM',0,'2013-05-02 13:46:01',NULL,NULL,2),(102690,'bPQ3fJW4zpiz8DpSdrE9UG','complete',81072,NULL,3478,'2013-04-16 12:45:48','2013-05-02 14:16:49',12,'2013-04-16 12:45:48','EXTC4-A7CH-69MO',0,'2013-05-02 14:16:49',NULL,NULL,2),(102692,'dNUXw-DxrbyjUIGBOQzIzL','complete',81074,NULL,3142,'2013-04-16 12:49:02','2013-05-07 10:50:01',12,'2013-04-16 12:49:01','EXTC4-A7WA-69MQ',0,'2013-05-07 10:50:01',NULL,NULL,2),(102694,'dBoYDvEofdj4vTFJgf-BxP','complete',58985,NULL,2474,'2013-04-16 13:40:42','2013-04-18 12:11:08',12,'2013-04-16 13:40:42','ExtC2C3-7ZWR-69KM',0,'2013-04-18 12:11:08',NULL,NULL,2),(102696,'bCt9i2TaHpd5WhKQnUzYgb','complete',81076,NULL,2439,'2013-04-16 14:07:54','2013-04-21 14:15:27',8,'2013-04-16 14:07:54','EXTC5C6-AP9C-69N2',0,'2013-04-21 14:15:27',NULL,NULL,2),(102698,'az5U8vNcfevRQKpxvRIPLO','complete',81078,NULL,3257,'2013-04-16 14:12:17','2013-04-21 14:15:29',12,'2013-04-16 14:12:17','EXTC4-BMCS-69NO',0,'2013-04-21 14:15:29',NULL,NULL,2),(102700,'aSKJKez1Diyyjd1uTOvwKO','complete',81078,NULL,3564,'2013-04-16 14:17:39','2013-06-07 10:56:44',12,'2013-04-16 14:17:39','EXTC4-BRED-69NW',0,'2013-06-07 10:56:44',NULL,NULL,2),(102702,'dAUl_dliHg2iFzbBjUdClz','complete',81080,NULL,791,'2013-04-16 14:32:20','2013-04-18 11:17:56',8,'2013-04-16 14:32:20','EXTC5C6-BQI7-69NU',0,'2013-04-18 11:17:56',NULL,NULL,2),(102704,'aXmBVTexXhsOWpRT1fszmd','complete',81082,NULL,3604,'2013-04-16 14:46:11','2013-10-23 13:50:04',12,'2013-04-16 14:46:10','EXTC4-B6YM-69NI',0,'2013-10-23 13:50:04',NULL,NULL,2),(102706,'dPE0MeWJviKi2AOQ4-Vvly','complete',81084,NULL,3526,'2013-04-16 14:50:41','2013-05-22 17:15:45',10,'2013-04-16 14:50:41','EXTC5C6-C0AG-69NY',0,'2013-05-22 17:15:45',NULL,NULL,2),(102708,'bUQLSGpA1bMRDkFr6RbTAS','complete',81086,NULL,3142,'2013-04-16 14:57:50','2013-07-18 14:27:45',12,'2013-04-16 14:57:49','EXTC4-C5KW-69O2',0,'2013-07-18 14:27:45',NULL,NULL,2),(102710,'aDnEj03r1aZOAR15hTbF2K','complete',81088,NULL,2711,'2013-04-16 15:07:07','2013-05-16 07:26:51',12,'2013-04-16 15:07:07','EXTC4-9R75-69MA',0,'2013-05-16 07:26:51',NULL,NULL,2),(102712,'b3uIzJPXjdmOa-rpHmBPel','complete',81090,NULL,2474,'2013-04-16 15:26:41','2013-04-18 12:08:22',12,'2013-04-16 15:26:40','ExtC2C3-C98G-69O4',0,'2013-04-18 12:08:22',NULL,NULL,2),(102714,'c_uN7i_8bkVzC64WQFQvlU','complete',81092,NULL,2474,'2013-04-16 15:27:38','2013-04-18 12:09:00',12,'2013-04-16 15:27:37','ExtC2C3-BZDF-69EQ',0,'2013-04-18 12:09:00',NULL,NULL,2),(102716,'d4guLfrLPi5jXt8p5vSa6t','complete',81094,NULL,3516,'2013-04-16 15:36:19','2013-04-24 14:33:05',6,'2013-04-16 15:36:18','Int-B7WY-69NK',0,'2013-04-24 14:33:05',NULL,NULL,2),(102718,'dpGCQ9ebfbvBoROHpZuUHU','complete',81096,NULL,2474,'2013-04-16 15:49:05','2013-04-18 11:19:35',12,'2013-04-16 15:49:05','ExtC2C3-CEPO-69OC',0,'2013-04-18 11:19:35',NULL,NULL,2),(102720,'dke3QK5NjdBRyn5B5fMozW','complete',81094,NULL,3574,'2013-04-16 15:54:21','2013-04-25 08:29:08',2,'2013-04-16 15:54:21','Int-CVZX-69OI',0,'2013-04-25 08:29:08',NULL,NULL,2),(102722,'dHgU2MCJ1ezPtbQ17VnhgY','complete',81098,NULL,2600,'2013-04-16 16:09:15','2013-04-26 08:54:10',12,'2013-04-16 16:09:14','EXTC4-CTS2-69OG',0,'2013-04-26 08:54:10',NULL,NULL,2),(102724,'cF8VlTX1Pl-ycSXjcEGuys','complete',81100,NULL,3554,'2013-04-16 16:12:01','2013-04-18 11:15:06',12,'2013-04-16 16:12:01','EXTC4-CWFO-69OK',0,'2013-04-18 11:15:06',NULL,NULL,2),(102726,'aWhu1Pu25kf5xRyF2c7IC_','complete',81100,NULL,3142,'2013-04-16 16:25:41','2013-04-21 17:15:27',12,'2013-04-16 16:25:40','EXTC4-DCVG-69OS',0,'2013-04-21 17:15:27',NULL,NULL,2),(102728,'bftpS2GQDnYkrGweUn8Z2g','complete',81102,NULL,3584,'2013-04-16 16:45:11','2013-05-30 08:43:04',6,'2013-04-16 16:45:10','Int-9KEZ-69D0',0,'2013-05-30 08:43:04',NULL,NULL,2),(102730,'bbHZdpNJTa-P2W7nvuCBKT','complete',81102,NULL,3586,'2013-04-16 16:45:14','2013-05-30 08:34:21',6,'2013-04-16 16:45:13','Int-7MFK-69KC',0,'2013-05-30 08:34:21',NULL,NULL,2),(102732,'ccxIHOPIXl66SEFLkmXi4q','complete',81104,NULL,3452,'2013-04-16 16:52:27','2013-07-08 10:24:42',10,'2013-04-16 16:52:26','EXTC5C6-DJV4-69OY',0,'2013-07-08 10:24:42',NULL,NULL,2),(102734,'dvBDlMxBLdKPb_olQNiATm','complete',81106,NULL,3580,'2013-04-16 17:08:48','2013-05-22 08:43:49',12,'2013-04-16 17:08:46','EXTC4-DSNO-69P0',0,'2013-05-22 08:43:49',NULL,NULL,2),(102736,'b1WLsY6KHbfz_e1hugT9-j','expired',81108,15,3574,'2013-04-16 17:21:58','2013-04-16 23:34:38',19,'2013-04-16 17:21:58','AAP-E1FL-69KK',NULL,'2013-04-16 17:21:58',NULL,1,2),(102738,'cgGNSKvpPanByzrKNjEZdL','complete',60323,NULL,791,'2013-04-16 17:22:11','2013-06-03 14:42:43',8,'2013-04-16 17:22:11','EXTC5C6-E0MI-69P4',0,'2013-06-03 14:42:43',NULL,NULL,2),(102740,'bJHF1QPBDd-R1OQuPwH8E_','complete',81110,NULL,2439,'2013-04-16 18:20:17','2013-04-21 19:15:55',8,'2013-04-16 18:20:16','EXTC5C6-EMZG-69PG',0,'2013-04-21 19:15:55',NULL,NULL,2),(102742,'cD6yEO8C1kH5x93lAdID48','complete',81112,NULL,3548,'2013-04-16 18:37:42','2013-04-18 10:46:45',8,'2013-04-16 18:37:41','EXTC5C6-EQVT-69PO',0,'2013-04-18 10:46:45',NULL,NULL,2),(102744,'cVcFU5Hcvbol4kf1_MRL4m','complete',81114,NULL,3586,'2013-04-16 18:45:22','2013-05-30 08:35:00',6,'2013-04-16 18:45:22','Int-9WLW-69MK',0,'2013-05-30 08:35:00',NULL,NULL,2),(102746,'ds1QdYqffmh4axguIfLsRU','complete',4239,NULL,3588,'2013-04-16 18:52:37','2013-05-30 08:50:21',6,'2013-04-16 18:52:36','Int-F826-69Q2',0,'2013-05-30 08:50:21',NULL,NULL,2),(102748,'a7NwPiiIHg44F_a25G7nzB','complete',81116,NULL,3142,'2013-04-16 18:57:07','2013-07-18 14:27:45',12,'2013-04-16 18:57:07','EXTC4-EY6K-69PU',0,'2013-07-18 14:27:45',NULL,NULL,2),(102750,'bKL2v1GOjn8lu93zURzU0c','complete',81118,NULL,2474,'2013-04-16 19:04:33','2013-04-18 12:10:06',12,'2013-04-16 19:04:33','ExtC2C3-ER5S-69PS',0,'2013-04-18 12:10:06',NULL,NULL,2),(102752,'c6J0VJSU9cZz6teWMwnn-d','complete',81120,NULL,3564,'2013-04-16 19:11:29','2013-06-07 10:56:39',12,'2013-04-16 19:11:28','EXTC4-F9NO-69Q8',0,'2013-06-07 10:56:39',NULL,NULL,2),(102754,'c1OR05ASrjZPXHl82hDKmJ','complete',81122,NULL,2474,'2013-04-16 19:15:27','2013-04-18 12:28:18',12,'2013-04-16 19:15:26','ExtC2C3-F9VZ-69QA',0,'2013-04-18 12:28:18',NULL,NULL,2),(102756,'dAB1QcABzjSROHRv7AhPgj','complete',81124,NULL,2600,'2013-04-16 19:17:03','2013-04-26 08:54:19',12,'2013-04-16 19:17:02','EXTC4-F28Y-69PY',0,'2013-04-26 08:54:19',NULL,NULL,2),(102758,'b02TGnBpblVl9UCBkLFlD6','complete',81126,NULL,2474,'2013-04-16 19:21:29','2013-08-12 10:37:40',12,'2013-04-16 19:21:28','ExtC2C3-FFHD-69QE',0,'2013-08-12 10:37:40',NULL,NULL,2),(102760,'aI8V_J5VXpElz5kSrkzGVo','complete',81128,NULL,3548,'2013-04-16 19:49:21','2013-04-26 12:44:40',8,'2013-04-16 19:49:20','EXTC5C6-CXSA-69OM',0,'2013-04-26 12:44:40',NULL,NULL,2),(102762,'dFgIi2tL9ev4C5G05KRmS1','complete',81128,NULL,2474,'2013-04-16 19:49:29','2013-04-26 08:48:41',12,'2013-04-16 19:49:28','ExtC2C3-D15G-69OO',0,'2013-04-26 08:48:41',NULL,NULL,2),(102764,'bPdXDM-nro-yzDvUXlBdIS','complete',81130,NULL,3142,'2013-04-16 19:50:00','2013-07-18 14:27:46',12,'2013-04-16 19:49:59','EXTC4-FK7S-69QI',0,'2013-07-18 14:27:46',NULL,NULL,2),(102766,'b_6MykI1fmJ6OvUcnc_smk','complete',25979,NULL,3257,'2013-04-16 20:14:58','2013-05-10 08:47:42',12,'2013-04-16 20:14:57','EXTC4-G4R6-69QU',0,'2013-05-10 08:47:42',NULL,NULL,2),(102768,'ag2wpF2w9pqjQ7-XOC23-E','complete',70764,NULL,2474,'2013-04-16 20:19:13','2013-04-26 08:48:46',12,'2013-04-16 20:19:13','ExtC2C3-G8A7-69R0',0,'2013-04-26 08:48:46',NULL,NULL,2),(102770,'dvDXdCeJzjzRRW_bYt5gBR','complete',25979,NULL,3494,'2013-04-16 20:23:12','2013-05-09 09:15:09',12,'2013-04-16 20:23:11','EXTC4-GFQW-69RA',0,'2013-05-09 09:15:09',NULL,NULL,2),(102772,'bBe4YgEhXb_7x5mfvKg_fa','complete',70764,NULL,2600,'2013-04-16 20:30:08','2013-04-26 08:54:27',12,'2013-04-16 20:30:08','EXTC4-GHRK-69RE',0,'2013-04-26 08:54:27',NULL,NULL,2),(102774,'cQFJ9u_g5icR-PfnvRIGOy','complete',81132,NULL,3516,'2013-04-16 20:41:28','2013-04-25 09:51:31',12,'2013-04-16 20:41:28','EXTC4-FMVP-69QM',0,'2013-04-25 09:51:31',NULL,NULL,2),(102776,'d53HrHzUroXjVQ7VO4wSHg','complete',81134,NULL,3554,'2013-04-16 21:12:41','2013-04-18 11:04:16',12,'2013-04-16 21:12:41','EXTC4-GXX7-69RQ',0,'2013-04-18 11:04:16',NULL,NULL,2),(102778,'dlIvnimDrlRBQKe_HLgZbW','complete',81136,NULL,3142,'2013-04-16 21:20:17','2013-07-18 14:27:47',12,'2013-04-16 21:20:17','EXTC4-GQ65-69RK',0,'2013-07-18 14:27:47',NULL,NULL,2),(102780,'bg2ra2DqXpmleamz1phVUr','complete',81138,NULL,3604,'2013-04-16 22:07:53','2013-07-25 14:06:09',12,'2013-04-16 22:07:53','EXTC4-HNGQ-69S4',0,'2013-07-25 14:06:09',NULL,NULL,2),(102782,'bpDohDNz1jPjiruBspHCZe','complete',81140,NULL,2439,'2013-04-16 22:40:37','2013-05-01 10:54:19',8,'2013-04-16 22:40:36','EXTC5C6-I1YT-69S8',0,'2013-05-01 10:54:19',NULL,NULL,2),(102784,'clveJPVGvkD4RS7lQHcyAj','complete',81140,NULL,3564,'2013-04-16 22:48:14','2013-06-07 10:56:45',12,'2013-04-16 22:48:14','EXTC4-IAZ9-69SE',0,'2013-06-07 10:56:45',NULL,NULL,2),(102786,'dvmaKOIMLjMiF5GX2BOpQ8','complete',81142,NULL,3396,'2013-04-16 23:12:12','2013-04-18 08:21:39',10,'2013-04-16 23:12:12','EXTC5C6-FDJN-69QC',0,'2013-04-18 08:21:39',NULL,NULL,2),(102788,'akXq2MtXTdPjRqXfLLOe5A','complete',81144,NULL,3142,'2013-04-17 00:35:16','2013-07-18 14:27:47',12,'2013-04-17 00:35:15','EXTC4-DRQ-69SI',0,'2013-07-18 14:27:47',NULL,NULL,2),(102790,'bR322asdPbePEOeEKtHrGM','complete',16425,NULL,3494,'2013-04-17 01:36:53','2013-05-09 09:15:10',12,'2013-04-17 01:36:52','EXTC4-XU3-69SK',0,'2013-05-09 09:15:10',NULL,NULL,2),(102792,'bnFPyuS_Xb07lPaqxb3XA_','complete',81146,NULL,3494,'2013-04-17 02:19:31','2013-04-22 03:15:43',12,'2013-04-17 02:19:30','EXTC4-2D7Q-69SU',0,'2013-04-22 03:15:43',NULL,NULL,2),(102794,'botBt7sMPlxOt27bEKY1Zg','complete',6201,NULL,3648,'2013-04-17 07:07:47','2013-04-30 13:48:09',2,'2013-04-17 07:07:46','Int-676L-69T8',0,'2013-04-30 13:48:09',NULL,NULL,2),(102796,'acIQq6I-zasB8-aPNNvEdi','complete',81148,NULL,3569,'2013-04-17 07:36:44','2013-04-18 12:58:48',12,'2013-04-17 07:36:43','EXTC4-6IPW-69TC',0,'2013-04-18 12:58:48',NULL,NULL,2),(102798,'aWyq-Gxivmfjt0CstGMSBe','complete',42537,NULL,3648,'2013-04-17 08:40:13','2013-05-22 12:49:43',2,'2013-04-17 08:40:12','Int-7ADL-69TM',0,'2013-05-22 12:49:43',NULL,NULL,2),(102800,'dwoKi3TG1ea6xWQIxP63Sa','complete',81150,NULL,3476,'2013-04-17 08:44:46','2013-04-18 14:34:33',8,'2013-04-17 08:44:46','EXTC5C6-HE8T-69ID',0,'2013-04-18 14:34:33',NULL,NULL,2),(102802,'bo37iHQIbhGyIf5B7ajTaU','complete',81152,NULL,3494,'2013-04-17 09:17:37','2013-05-09 09:15:11',12,'2013-04-17 09:17:36','EXTC4-7R9D-69TY',0,'2013-05-09 09:15:11',NULL,NULL,2),(102804,'dyoDEj_U9g7l0OHRLwJwIR','complete',81154,NULL,3569,'2013-04-17 09:23:59','2013-06-10 09:16:02',12,'2013-04-17 09:23:59','EXTC4-7WI9-69U2',0,'2013-06-10 09:16:02',NULL,NULL,2),(102806,'cjIS3fk8TkiiME3R_exhV8','complete',81152,NULL,3257,'2013-04-17 09:26:29','2013-05-10 08:47:43',12,'2013-04-17 09:26:28','EXTC4-7YE7-69U6',0,'2013-05-10 08:47:43',NULL,NULL,2),(102808,'dYP1TGT5Lns66HFrsDtfew','complete',81156,NULL,3586,'2013-04-17 09:28:42','2013-05-30 08:34:22',6,'2013-04-17 09:28:42','Int-77OK-69JS',0,'2013-05-30 08:34:22',NULL,NULL,2),(102810,'culT33ztjm1lRvRSigWQev','complete',81080,NULL,2474,'2013-04-17 09:39:27','2013-04-18 12:27:38',12,'2013-04-17 09:39:26','ExtC2C3-82EM-69UE',0,'2013-04-18 12:27:38',NULL,NULL,2),(102812,'bnAEk9sbTbEi7a5aN6Pr2b','complete',81158,NULL,3474,'2013-04-17 10:26:46','2013-04-17 13:29:28',8,'2013-04-17 10:26:46','EXTC5C6-8OFS-69UY',0,'2013-04-17 13:29:28',NULL,NULL,2),(102814,'dedErt3xboYRcN8Dohy-bf','complete',80008,NULL,3494,'2013-04-17 10:31:38','2013-04-22 11:15:31',12,'2013-04-17 10:31:37','EXTC4-8QST-69V4',0,'2013-04-22 11:15:31',NULL,NULL,2),(102816,'b2zunrkJHi25v6-ko-6-Yi','complete',2763,NULL,3569,'2013-04-17 10:32:57','2013-06-10 09:17:40',6,'2013-04-17 10:32:56','Int-8O63-69UW',0,'2013-06-10 09:17:40',NULL,NULL,2),(102818,'dJIIrY6s1dwzwRzu7rHv5w','complete',81160,NULL,3474,'2013-04-17 10:54:19','2013-04-17 13:29:55',8,'2013-04-17 10:54:19','EXTC5C6-8NKM-69UU',0,'2013-04-17 13:29:55',NULL,NULL,2),(102820,'dTnQyeE09eORILyzBnpcBX','complete',81162,NULL,3569,'2013-04-17 11:05:39','2013-04-18 13:20:51',12,'2013-04-17 11:05:39','EXTC4-8SZL-69V8',0,'2013-04-18 13:20:51',NULL,NULL,2),(102822,'cyRnsaobLlMlpCtVqQ5-NM','complete',58985,NULL,2600,'2013-04-17 11:27:44','2013-04-23 12:30:06',12,'2013-04-17 11:27:43','EXTC4-9CV2-69VQ',0,'2013-04-23 12:30:06',NULL,NULL,2),(102824,'bnC0oAA1Dmoz01tGiHiP1Q','complete',30983,NULL,3257,'2013-04-17 11:31:57','2013-05-10 08:48:31',6,'2013-04-17 11:31:56','Int-9OTP-69M8',0,'2013-05-10 08:48:31',NULL,NULL,2),(102826,'aNs_ymjP1l0ik5bxUmTWZO','complete',81164,NULL,791,'2013-04-17 11:54:04','2013-06-03 14:42:44',8,'2013-04-17 11:54:03','EXTC5C6-9ODK-69W2',0,'2013-06-03 14:42:44',NULL,NULL,2),(102828,'cBQpNDLPDljBAReRqP-hks','complete',81166,NULL,2474,'2013-04-17 11:57:36','2013-04-18 12:32:39',12,'2013-04-17 11:57:35','ExtC2C3-9JWK-69VS',0,'2013-04-18 12:32:39',NULL,NULL,2),(102830,'a1Ua47DK9ljBSaBN-LuQNO','complete',81168,NULL,3554,'2013-04-17 12:31:53','2013-04-18 10:55:59',12,'2013-04-17 12:31:53','EXTC4-9KWE-69VU',0,'2013-04-18 10:55:59',NULL,NULL,2),(102832,'c2ueMGwXjmUQbMFFj_g4He','complete',75237,NULL,3257,'2013-04-17 12:34:42','2013-04-22 13:15:34',12,'2013-04-17 12:34:41','EXTC4-9R6V-696Q',0,'2013-04-22 13:15:34',NULL,NULL,2),(102834,'dtIHvopOHaMB1eXz2VkPZy','complete',81170,NULL,3142,'2013-04-17 12:48:38','2013-04-22 13:15:36',12,'2013-04-17 12:48:38','EXTC4-8JXP-69UQ',0,'2013-04-22 13:15:36',NULL,NULL,2),(102836,'cNCNMWsp5o47zNsBR73S7Y','complete',81172,NULL,3586,'2013-04-17 13:18:52','2013-05-30 08:34:29',6,'2013-04-17 13:18:51','Int-ANNH-69WU',0,'2013-05-30 08:34:29',NULL,NULL,2),(102838,'bty0K61HLpYOjfvMuohHBS','complete',81174,NULL,3686,'2013-04-17 13:29:40','2013-06-11 12:47:47',2,'2013-04-17 13:29:39','Int-APWB-69WY',1,'2013-06-11 12:47:47',NULL,NULL,2),(102840,'dQrr7dFkncKi0PCM2o0Mzr','complete',81176,NULL,3464,'2013-04-17 13:48:10','2013-05-03 14:07:50',12,'2013-04-17 13:48:09','EXTC4-BBL3-69XC',0,'2013-05-03 14:07:50',NULL,NULL,2),(102842,'cKfHF67Krf6ktpAPsMQrrL','complete',81178,NULL,3516,'2013-04-17 13:52:50','2013-04-25 15:46:38',12,'2013-04-17 13:52:49','EXTC4-9T12-69MC',0,'2013-04-25 15:46:38',NULL,NULL,2),(102844,'cyvI0q64ziS6JlqpBbM8ag','complete',81180,NULL,3604,'2013-04-17 13:53:21','2013-04-22 14:15:30',12,'2013-04-17 13:53:21','EXTC4-9VL5-69W8',0,'2013-04-22 14:15:30',NULL,NULL,2),(102846,'aqGK1SuqDfB4-h5W-oZqoJ','complete',81182,NULL,2600,'2013-04-17 13:56:18','2013-04-26 08:54:32',12,'2013-04-17 13:56:17','EXTC4-B811-69XA',0,'2013-04-26 08:54:32',NULL,NULL,2),(102848,'aAwU4ROKXpQOx49aUdwjVm','complete',81186,NULL,3476,'2013-04-17 14:30:12','2013-04-18 14:50:20',8,'2013-04-17 14:30:11','EXTC5C6-BQF8-69XK',0,'2013-04-18 14:50:20',NULL,NULL,2),(102850,'aRfLm9dTnbxkDlfFO2gX33','complete',81188,NULL,3582,'2013-04-17 14:41:25','2013-05-08 18:18:55',12,'2013-04-17 14:41:25','ExtC2C3-BXWA-69XM',0,'2013-05-08 18:18:55',NULL,NULL,2),(102852,'bH0JZPwDLf-5DLdpbV_QKH','complete',81190,NULL,3257,'2013-04-17 14:47:20','2013-05-10 08:48:31',6,'2013-04-17 14:47:18','Int-C1JB-69XQ',0,'2013-05-10 08:48:31',NULL,NULL,2),(102854,'byghSBZQraH5ONDQge6D5T','complete',38211,NULL,3378,'2013-04-17 15:04:49','2013-06-12 17:15:22',2,'2013-04-17 15:04:48','Int-C68S-69XU',0,'2013-06-12 17:15:22',NULL,NULL,2),(102856,'cQmL6s6L9i_58dBGvijiHW','complete',81192,NULL,2474,'2013-04-17 15:06:07','2013-04-18 12:22:46',12,'2013-04-17 15:06:07','ExtC2C3-C7DP-69Y0',0,'2013-04-18 12:22:46',NULL,NULL,2),(102858,'a-ozZB5erol4s62itZt7dg','complete',67167,NULL,3494,'2013-04-17 15:06:53','2013-05-09 09:15:20',12,'2013-04-17 15:06:52','EXTC4-C72L-69XY',0,'2013-05-09 09:15:20',NULL,NULL,2),(102860,'bNCOGVCcbckBiXO52FteQD','complete',67167,NULL,3257,'2013-04-17 15:18:04','2013-05-10 08:47:47',12,'2013-04-17 15:18:04','EXTC4-CH3V-69Y8',0,'2013-05-10 08:47:47',NULL,NULL,2),(102862,'cFWJ69a9TnjlO24FrP3xWn','complete',57636,NULL,3548,'2013-04-17 15:44:57','2013-05-28 11:21:19',8,'2013-04-17 15:44:57','EXTC5C6-CRVO-69YK',0,'2013-05-28 11:21:19',NULL,NULL,2),(102864,'azsA_sbcrjZlHv_2dRYG6c','complete',81194,NULL,3554,'2013-04-17 15:50:55','2013-04-18 10:57:23',12,'2013-04-17 15:50:54','EXTC4-CODG-69YG',0,'2013-04-18 10:57:23',NULL,NULL,2),(102866,'cvnuAj_PLm6PRDarABhQc6','complete',81196,NULL,3396,'2013-04-17 15:58:54','2013-04-18 08:21:34',10,'2013-04-17 15:58:53','EXTC5C6-CROR-69YI',0,'2013-04-18 08:21:34',NULL,NULL,2),(102868,'b3r0h0zbfcoBCaoIDR7AK5','complete',81198,NULL,3544,'2013-04-17 16:08:44','2013-06-21 12:16:03',4,'2013-04-17 16:08:44','Int-CHCH-69YC',0,'2013-06-21 12:16:03',NULL,NULL,2),(102870,'dZilWJbu5c14w74_dP-2Pj','complete',2176,NULL,2651,'2013-04-17 16:12:18','2013-04-18 14:44:17',2,'2013-04-17 16:12:18','Int-D7HO-69YU',0,'2013-04-18 14:44:17',NULL,NULL,2),(102872,'dA-VSPXkroiQrYQcLcmfe_','complete',81200,NULL,3648,'2013-04-17 16:13:48','2013-06-11 12:48:17',2,'2013-04-17 16:13:47','Int-CV0B-69YM',1,'2013-06-11 12:48:17',NULL,NULL,2),(102874,'alr0Bv0rriBzX0sYBHrEiz','complete',81202,NULL,3604,'2013-04-17 16:36:08','2013-10-23 13:49:55',12,'2013-04-17 16:36:07','EXTC4-DFS4-69Z2',0,'2013-10-23 13:49:55',NULL,NULL,2),(102876,'aF31fidVrkKyCQxJA0lcD-','complete',81204,NULL,3604,'2013-04-17 17:25:06','2013-05-01 15:50:12',6,'2013-04-17 17:25:05','Int-DL0F-69Z6',0,'2013-05-01 15:50:12',NULL,NULL,2),(102878,'cuoUbP-8zeTQKiB_gE2VYe','complete',81204,NULL,3142,'2013-04-17 17:25:15','2013-05-01 14:58:58',6,'2013-04-17 17:25:13','Int-DUBM-69Z8',0,'2013-05-01 14:58:58',NULL,NULL,2),(102880,'dvyjJVPTPntyLfbbaUH5GC','complete',81204,NULL,1777,'2013-04-17 17:25:20','2013-07-19 12:39:29',2,'2013-04-17 17:25:19','Int-DX23-69ZC',0,'2013-07-19 12:39:29',NULL,NULL,2),(102882,'a8WEFwc4fg6OD1HgWCr5LT','complete',81206,NULL,831,'2013-04-17 18:24:20','2013-07-16 16:22:49',8,'2013-04-17 18:24:19','EXTC5C6-EK2F-69ZS',0,'2013-07-16 16:22:49',NULL,NULL,2),(102884,'aJabpfsZ5bD6V621OjO-d4','complete',81208,NULL,2474,'2013-04-17 18:37:06','2013-04-18 12:23:34',12,'2013-04-17 18:37:05','ExtC2C3-EPAL-69ZU',0,'2013-04-18 12:23:34',NULL,NULL,2),(102886,'dMoljK0-nbjO6zZohhSk2b','complete',74931,NULL,3257,'2013-04-17 18:38:36','2013-05-10 08:48:32',6,'2013-04-17 18:38:35','Int-F2KA-6A0A',0,'2013-05-10 08:48:32',NULL,NULL,2),(102888,'c5-Q6huS1iAzl45DtBvpD7','complete',31257,NULL,3516,'2013-04-17 18:44:04','2013-05-21 12:07:26',6,'2013-04-17 18:44:04','Int-FNM5-68DL',0,'2013-05-21 12:07:26',NULL,NULL,2),(102890,'bPhxnoTknhjOeRVvjdiBvK','complete',81210,NULL,3516,'2013-04-17 18:47:40','2013-04-25 09:53:29',12,'2013-04-17 18:47:39','EXTC4-F3XM-6A0C',0,'2013-04-25 09:53:29',NULL,NULL,2),(102892,'ab6ZNWxSLkpAV_BxfKItqB','complete',81212,NULL,3554,'2013-04-17 19:03:32','2013-04-24 09:46:51',12,'2013-04-17 19:03:31','EXTC4-F88L-6A0K',0,'2013-04-24 09:46:51',NULL,NULL,2),(102894,'dUonS5i5fbul9zFUOaGBxb','complete',46613,NULL,2474,'2013-04-17 19:12:30','2013-04-18 12:25:48',12,'2013-04-17 19:12:29','ExtC2C3-ETU2-6A02',0,'2013-04-18 12:25:48',NULL,NULL,2),(102896,'dSuQSccJ1iV6TQ3uAUHZjJ','complete',81214,NULL,3586,'2013-04-17 19:41:54','2013-05-30 08:34:23',6,'2013-04-17 19:41:53','Int-FEIY-6A0Q',0,'2013-05-30 08:34:23',NULL,NULL,2),(102898,'bXsPddm_To4zpz0bQDmEX7','complete',77534,NULL,3257,'2013-04-17 19:57:19','2013-05-10 08:47:43',12,'2013-04-17 19:57:18','EXTC4-FWZT-6A12',0,'2013-05-10 08:47:43',NULL,NULL,2),(102900,'cGppu9CLPiuRbkft-nalkw','complete',81216,NULL,3684,'2013-04-17 20:13:14','2013-06-21 14:09:11',12,'2013-04-17 20:13:14','EXTC4-FWPT-6A10',0,'2013-06-21 14:09:11',NULL,NULL,2),(102902,'bmLEdNZ25gjyi1daU3000N','complete',77534,NULL,3494,'2013-04-17 20:23:44','2013-05-09 09:15:12',12,'2013-04-17 20:23:44','EXTC4-GAXK-6A1K',0,'2013-05-09 09:15:12',NULL,NULL,2),(102904,'bWerIO-kzjxl93n4ECYDmf','complete',81218,NULL,3582,'2013-04-17 20:23:50','2013-05-08 18:18:49',12,'2013-04-17 20:23:49','ExtC2C3-G723-6A1G',0,'2013-05-08 18:18:49',NULL,NULL,2),(102906,'dp29jOJ5jjbPdBbjG1jYo4','complete',81220,NULL,3690,'2013-04-17 20:27:47','2013-06-18 07:35:30',12,'2013-04-17 20:27:46','ExtC2C3-GC1W-6A1M',1,'2013-06-18 07:35:30',NULL,NULL,2),(102908,'bt8vqO0GLgfAfs6cRIgIS4','complete',81222,NULL,3582,'2013-04-17 20:44:06','2013-04-22 21:15:56',12,'2013-04-17 20:44:05','ExtC2C3-FXVP-6A14',0,'2013-04-22 21:15:56',NULL,NULL,2),(102910,'cPIqucd5fcqjdVjqZkJXhV','complete',81222,NULL,3285,'2013-04-17 20:44:09','2013-04-18 16:15:56',8,'2013-04-17 20:44:09','EXTC5C6-GKMR-6A1Y',0,'2013-04-18 16:15:56',NULL,NULL,2),(102912,'a6pllABTbmR4lghIWOMTq6','complete',81222,NULL,3502,'2013-04-17 20:44:13','2013-04-19 12:19:00',8,'2013-04-17 20:44:13','EXTC5C6-GP7K-6A22',0,'2013-04-19 12:19:00',NULL,NULL,2),(102914,'chzwYWvPLnvO_VIEqScbtU','complete',47147,NULL,3554,'2013-04-17 20:49:21','2013-06-03 14:34:04',6,'2013-04-17 20:49:21','Int-GEUM-6A1O',0,'2013-06-03 14:34:04',NULL,NULL,2),(102916,'cF_odfCNLbgR4sW9cFeq3_','complete',81224,NULL,3516,'2013-04-17 20:51:30','2013-04-24 11:41:39',12,'2013-04-17 20:51:29','EXTC4-GF0P-6A1Q',0,'2013-04-24 11:41:39',NULL,NULL,2),(102918,'c7n7G4jn1mWQcAsaCXcxSZ','complete',81226,NULL,2474,'2013-04-17 20:52:14','2013-04-18 12:32:45',12,'2013-04-17 20:52:14','ExtC2C3-FO8F-69QQ',0,'2013-04-18 12:32:45',NULL,NULL,2),(102920,'cf-jx1sFPd9lW1Un3p7c7W','complete',81228,NULL,3682,'2013-04-17 20:52:40','2013-05-02 09:20:03',12,'2013-04-17 20:52:39','EXTC4-EQQJ-6A00',0,'2013-05-02 09:20:03',NULL,NULL,2),(102922,'c8RsZavb9lYBRbOPCrgug_','complete',81230,NULL,3452,'2013-04-17 20:58:31','2013-04-24 13:32:37',10,'2013-04-17 20:58:31','EXTC5C6-DAQ0-69YY',0,'2013-04-24 13:32:37',NULL,NULL,2),(102924,'a--9KE4K1gH7l4L8DKn7vm','complete',81232,NULL,3696,'2013-04-17 21:06:43','2013-04-29 10:41:14',12,'2013-04-17 21:06:42','ExtC2C3-GWX1-6A28',0,'2013-04-29 10:41:14',NULL,NULL,2),(102926,'cYuA6kUf5igz4ZRT2N36n2','complete',81234,NULL,3584,'2013-04-17 22:00:50','2013-05-30 08:41:41',6,'2013-04-17 22:00:49','Int-EVLG-6A04',1,'2013-05-30 08:41:41',NULL,NULL,2),(102928,'cVLnctzOXfcjKcJl9ilgRW','complete',81236,NULL,2651,'2013-04-17 22:01:11','2013-04-18 14:49:14',8,'2013-04-17 22:01:10','EXTC5C6-GX4D-6A2A',0,'2013-04-18 14:49:14',NULL,NULL,2),(102930,'b6q5pfNXHm4OQqoHIxmxMm','complete',45995,NULL,3567,'2013-04-17 22:02:11','2013-05-02 13:46:02',6,'2013-04-17 22:02:10','Int-HCEM-6A2Q',0,'2013-05-02 13:46:02',NULL,NULL,2),(102932,'dwycAPGWzfnzftY4WOK5JA','complete',81238,NULL,3684,'2013-04-17 22:07:22','2013-06-21 14:11:03',12,'2013-04-17 22:07:21','EXTC4-HP90-6A32',0,'2013-06-21 14:11:03',NULL,NULL,2),(102934,'bFSsPs_Szm9zlTsAVQDoBy','complete',81240,NULL,3257,'2013-04-17 22:21:20','2013-05-10 08:47:44',12,'2013-04-17 22:21:20','EXTC4-GEB1-69R8',0,'2013-05-10 08:47:44',NULL,NULL,2),(102936,'aKTqNula9cXkcybLU8d2xW','complete',16425,NULL,3257,'2013-04-17 22:56:44','2013-05-10 08:47:45',12,'2013-04-17 22:56:43','EXTC4-I33V-6A3G',0,'2013-05-10 08:47:45',NULL,NULL,2),(102938,'aprqBFnZreplEP-ycaiJ7_','complete',73561,NULL,3682,'2013-04-17 23:09:11','2013-05-17 15:13:31',6,'2013-04-17 23:09:11','Int-1WQ-6A3U',0,'2013-05-17 15:13:31',NULL,NULL,2),(102940,'cs7AgKkwrlYzVVjeDgo-gK','complete',81242,NULL,3478,'2013-04-17 23:12:11','2013-05-02 14:17:00',12,'2013-04-17 23:12:11','EXTC4-IEEC-6A3S',0,'2013-05-02 14:17:00',NULL,NULL,2),(102942,'cLZX_6hv5md6pVFJTSl3Aq','complete',81244,NULL,3578,'2013-04-17 23:23:02','2013-04-23 00:15:44',12,'2013-04-17 23:23:01','EXTC4-60J-6A3W',0,'2013-04-23 00:15:44',NULL,NULL,2),(102944,'b6k_RIT0DiOPqmRKAdWqU1','complete',81244,NULL,3580,'2013-04-17 23:26:29','2013-04-23 00:15:47',12,'2013-04-17 23:26:29','EXTC4-B9A-6A42',0,'2013-04-23 00:15:47',NULL,NULL,2),(102946,'cV4VIe2g9j_Rk3YXSWFYoX','complete',81244,NULL,3582,'2013-04-17 23:29:43','2013-04-23 00:15:48',12,'2013-04-17 23:29:43','ExtC2C3-CQH-6A44',0,'2013-04-23 00:15:48',NULL,NULL,2),(102948,'dfO1_G1N5pXiRDIjPFHMek','complete',81246,NULL,3604,'2013-04-18 02:25:55','2013-10-23 13:49:28',12,'2013-04-18 02:25:54','EXTC4-2A74-6A4I',0,'2013-10-23 13:49:28',NULL,NULL,2),(102950,'bqGnX9cdfhCypRA-jpbBjo','complete',81248,NULL,3546,'2013-04-18 03:21:43','2013-04-23 09:27:25',12,'2013-04-18 03:21:42','ExtC2C3-1AZ4-6A4C',0,'2013-04-23 09:27:25',NULL,NULL,2),(102951,'d73wGErYvp15_niv_AKuBf','complete',81249,NULL,3684,'2013-04-18 06:51:33','2013-06-21 14:11:14',12,'2013-04-18 06:51:32','EXTC4-5Y6N-6A4N',0,'2013-06-21 14:11:14',NULL,NULL,2),(102953,'cVzVHSOF5imza7Y1ZQ4Jvu','complete',70968,NULL,3478,'2013-04-18 06:54:32','2013-05-02 14:17:22',12,'2013-04-18 06:54:31','EXTC4-6091-6A4R',0,'2013-05-02 14:17:22',NULL,NULL,2),(102955,'cBOGdRMIbeoQBA9bLrr6lY','complete',81102,NULL,3648,'2013-04-18 07:27:55','2013-05-22 12:51:15',2,'2013-04-18 07:27:54','Int-6FMK-6A4V',0,'2013-05-22 12:51:15',NULL,NULL,2),(102957,'b7toGgYYDdYjaAkhrzno4f','complete',81251,NULL,3478,'2013-04-18 07:43:23','2013-05-02 14:17:00',12,'2013-04-18 07:43:23','EXTC4-6MU6-6A51',0,'2013-05-02 14:17:00',NULL,NULL,2),(102959,'drpvLixnPh9OfQVHF76_R4','complete',81253,NULL,3682,'2013-04-18 07:46:41','2013-04-23 13:18:42',12,'2013-04-18 07:46:40','EXTC4-6KMP-6A4X',0,'2013-04-23 13:18:42',NULL,NULL,2),(102961,'bCrRAjAkvbqlT5CcpfnvYg','complete',81255,NULL,3257,'2013-04-18 08:29:51','2013-05-10 08:47:46',12,'2013-04-18 08:29:50','EXTC4-75ZD-6A59',0,'2013-05-10 08:47:46',NULL,NULL,2),(102963,'boHmHePX1lWj6Hg_8388rU','complete',79962,NULL,3569,'2013-04-18 08:57:19','2013-04-18 13:20:45',12,'2013-04-18 08:57:19','EXTC4-7IPU-6A5N',0,'2013-04-18 13:20:45',NULL,NULL,2),(102965,'aiEz6oiPXmpB-F2BfBQl1B','complete',81257,NULL,3690,'2013-04-18 09:02:16','2013-05-15 13:36:58',12,'2013-04-18 09:02:16','ExtC2C3-7HEB-6A5J',0,'2013-05-15 13:36:58',NULL,NULL,2),(102967,'bKontpi8TlLOoN22HVqtmL','complete',81259,NULL,3478,'2013-04-18 09:18:51','2013-05-02 14:17:23',12,'2013-04-18 09:18:50','EXTC4-7NKG-6A5T',0,'2013-05-02 14:17:23',NULL,NULL,2),(102969,'bSeyzLmwnihOHTv1TInPrs','expired',81261,89,1539,'2013-04-18 09:20:48','2013-04-18 09:34:23',19,'2013-04-18 09:20:48','AAP-7YIL-69ZR',NULL,'2013-04-18 09:20:48',NULL,1,2),(102971,'bf9ixahQnhl6j7QeZXYwWq','complete',81263,NULL,2474,'2013-04-18 09:27:36','2013-04-18 12:24:07',12,'2013-04-18 09:27:36','ExtC2C3-7AO8-6A5D',0,'2013-04-18 12:24:07',NULL,NULL,2),(102973,'cIBubynBLiOArc-k6pklXR','complete',81265,NULL,3257,'2013-04-18 09:28:13','2013-05-10 08:47:48',12,'2013-04-18 09:28:13','EXTC4-7YEV-6A6F',0,'2013-05-10 08:47:48',NULL,NULL,2),(102975,'dBCV1AkRjePPeOO45s9SJ_','complete',81267,NULL,3452,'2013-04-18 09:38:33','2013-07-08 10:23:59',10,'2013-04-18 09:38:33','EXTC5C6-I8KQ-6A3M',0,'2013-07-08 10:23:59',NULL,NULL,2),(102977,'bHW3j32jfkPQ5gBzw91E7c','complete',81269,NULL,3478,'2013-04-18 09:43:36','2013-05-02 14:17:01',12,'2013-04-18 09:43:35','EXTC4-7XEV-6A6D',0,'2013-05-02 14:17:01',NULL,NULL,2),(102979,'b40YuT2KTl07MlYi3NBZy2','complete',81271,NULL,3142,'2013-04-18 09:46:42','2013-04-23 10:15:27',12,'2013-04-18 09:46:42','EXTC4-7ZQH-6A6L',0,'2013-04-23 10:15:26',NULL,NULL,2),(102981,'bSGbzrxUjjLPrSvGszmvMP','complete',81273,NULL,3598,'2013-04-18 09:56:30','2013-04-24 13:53:17',12,'2013-04-18 09:56:30','EXTC4-8CJ1-6A79',0,'2013-04-24 13:53:17',NULL,NULL,2),(102983,'bbAGlWrqjpPyP-IoCeWsq4','complete',81273,NULL,3606,'2013-04-18 10:01:13','2013-04-24 13:53:25',12,'2013-04-18 10:01:13','EXTC4-8GJ6-6A7T',0,'2013-04-24 13:53:25',NULL,NULL,2),(102985,'bJx1K8nQPcO7JHllXHMi2P','complete',81275,NULL,3606,'2013-04-18 10:07:54','2013-05-09 11:32:05',12,'2013-04-18 10:07:54','EXTC4-8FBG-6A7L',0,'2013-05-09 11:32:05',NULL,NULL,2),(102987,'cuvnbMQnHlzQh_M4XFqiBo','complete',81277,NULL,3602,'2013-04-18 10:12:27','2013-04-25 08:42:47',12,'2013-04-18 10:12:27','ExtC2C3-8FKL-6A7N',0,'2013-04-25 08:42:47',NULL,NULL,2),(102989,'b_C3AeB2fi8AetIkt3sEmf','complete',81279,NULL,2711,'2013-04-18 10:13:19','2013-04-18 14:40:12',6,'2013-04-18 10:13:19','Int-83TF-6A6R',0,'2013-04-18 14:40:12',NULL,NULL,2),(102991,'amJ7u4-wHaDA6rAtw-UogB','complete',81281,NULL,3602,'2013-04-18 10:22:51','2013-04-26 10:26:30',12,'2013-04-18 10:22:50','ExtC2C3-89QF-6A71',0,'2013-04-26 10:26:30',NULL,NULL,2),(102993,'bqHtX2-qHhI5ToD3FflHh9','complete',81283,NULL,3602,'2013-04-18 10:30:58','2013-04-23 11:15:27',12,'2013-04-18 10:30:58','ExtC2C3-8EPW-6A7J',0,'2013-04-23 11:15:27',NULL,NULL,2),(102995,'a_GI9TWEbaikKFgp1HnZeM','complete',81285,NULL,3594,'2013-04-18 10:31:50','2013-05-21 08:16:28',12,'2013-04-18 10:31:50','EXTC4-8RHE-6A81',0,'2013-05-21 08:16:28',NULL,NULL,2),(102997,'cQDpJjVeXmeB57SacOHgI3','complete',81287,NULL,3684,'2013-04-18 10:38:44','2013-06-21 14:10:47',12,'2013-04-18 10:38:44','EXTC4-8TZQ-6A89',0,'2013-06-21 14:10:47',NULL,NULL,2),(102999,'dwdGvCfvrjS7ymDr6vLBJP','complete',81285,NULL,3596,'2013-04-18 10:41:07','2013-04-23 10:16:07',8,'2013-04-18 10:41:07','EXTC5C6-8Y76-6A8H',0,'2013-04-23 10:16:07',NULL,NULL,2),(103001,'cD5Yr-6IvadQMCDlR4LYTn','complete',81289,NULL,3494,'2013-04-18 10:43:20','2013-05-09 09:15:25',12,'2013-04-18 10:43:20','EXTC4-8YGJ-6A8J',0,'2013-05-09 09:15:25',NULL,NULL,2),(103003,'ckYAeiWmDjWyPZ39TGy-ow','complete',81291,NULL,3142,'2013-04-18 10:54:15','2013-07-18 14:27:48',12,'2013-04-18 10:54:15','EXTC4-8SJM-6A87',0,'2013-07-18 14:27:48',NULL,NULL,2),(103005,'awPSQ-qNzh9lA8ho6M0gx1','complete',81293,NULL,3600,'2013-04-18 11:02:16','2013-04-23 11:15:28',12,'2013-04-18 11:02:16','EXTC4-965Z-6A8P',0,'2013-04-23 11:15:28',NULL,NULL,2),(103007,'bk-MTfYevnjBiWWzBqPdaq','complete',81295,NULL,3602,'2013-04-18 11:08:38','2013-04-23 11:15:29',12,'2013-04-18 11:08:37','ExtC2C3-8E82-6A7H',0,'2013-04-23 11:15:29',NULL,NULL,2),(103009,'a-Sn_QCrzgq7IKM4Q4TO-5','complete',81297,NULL,3696,'2013-04-18 11:20:56','2013-05-15 13:40:34',12,'2013-04-18 11:20:55','ExtC2C3-9D56-6A8Z',0,'2013-05-15 13:40:34',NULL,NULL,2),(103011,'cmZgoWJpjb3P4WnpkImHUU','complete',81299,NULL,3602,'2013-04-18 11:21:55','2013-04-25 10:54:59',12,'2013-04-18 11:21:54','ExtC2C3-9FRH-6A99',0,'2013-04-25 10:54:59',NULL,NULL,2),(103013,'a6aR3AXhvf4zAyGdu7Bg1b','complete',81301,NULL,3606,'2013-04-18 11:24:47','2013-04-25 08:44:08',12,'2013-04-18 11:24:47','EXTC4-8YUN-6A8N',0,'2013-04-25 08:44:08',NULL,NULL,2),(103015,'cJCZgjzbfdP5TsLtwW25-h','complete',79880,NULL,3690,'2013-04-18 11:29:25','2013-06-18 07:35:26',6,'2013-04-18 11:29:24','Int-9HUM-6A9D',0,'2013-06-18 07:35:26',NULL,NULL,2),(103017,'anwR_0kvva_AKWFo5YrSb_','complete',81303,NULL,3600,'2013-04-18 11:30:35','2013-04-25 08:46:15',12,'2013-04-18 11:30:35','EXTC4-8RVD-6A83',0,'2013-04-25 08:46:15',NULL,NULL,2),(103019,'cVdOtyjUDhmyMmypI3Rzty','complete',81305,NULL,3602,'2013-04-18 11:34:43','2013-05-09 13:47:26',12,'2013-04-18 11:34:43','ExtC2C3-8YQI-6A8L',0,'2013-05-09 13:47:26',NULL,NULL,2),(103021,'abFqvV-BDhJzjyiUJP7IkT','complete',81307,NULL,3602,'2013-04-18 11:36:02','2013-04-25 09:44:59',12,'2013-04-18 11:36:01','ExtC2C3-9BZS-6A8X',0,'2013-04-25 09:44:59',NULL,NULL,2),(103023,'bNAGZN0L9pKPv_881mDrl_','complete',81309,NULL,3478,'2013-04-18 11:40:59','2013-05-02 14:17:02',12,'2013-04-18 11:40:58','EXTC4-9EEN-6A93',0,'2013-05-02 14:17:02',NULL,NULL,2),(103025,'cGolh8VyfilyfWaKyIqAYv','complete',81311,NULL,3602,'2013-04-18 11:47:07','2013-04-25 08:47:17',12,'2013-04-18 11:47:07','ExtC2C3-9J8M-6A9F',0,'2013-04-25 08:47:17',NULL,NULL,2),(103027,'b454cUUQHmZPHg9PxW0Zpo','complete',81313,NULL,3502,'2013-04-18 11:51:29','2013-05-14 17:04:44',8,'2013-04-18 11:51:28','EXTC5C6-9MMH-6A9T',0,'2013-05-14 17:04:44',NULL,NULL,2),(103029,'dkFcNBibraL53SBr3nVfmc','complete',46351,NULL,3616,'2013-04-18 11:59:48','2013-05-28 10:32:19',12,'2013-04-18 11:59:47','EXTC4-96AG-6A8R',0,'2013-05-28 10:32:19',NULL,NULL,2),(103031,'dvoArknenoGj2aPCMYzVZN','complete',81315,NULL,3604,'2013-04-18 12:05:53','2013-10-23 13:50:11',12,'2013-04-18 12:05:52','EXTC4-9EU4-6A95',0,'2013-10-23 13:50:11',NULL,NULL,2),(103033,'bm61WG4D1k7l08AzXft4i6','complete',81317,NULL,3620,'2013-04-18 12:12:10','2013-08-05 07:34:30',8,'2013-04-18 12:12:09','EXTC5C6-A118-6AAD',0,'2013-08-05 07:34:30',NULL,NULL,2),(103035,'blStt5L6vlGBPGv59Wy8SW','complete',81319,NULL,3142,'2013-04-18 12:13:11','2013-07-18 14:27:49',12,'2013-04-18 12:13:11','EXTC4-9VYJ-6AA5',0,'2013-07-18 14:27:49',NULL,NULL,2),(103037,'ceHB7IBBbhVRYMslu7eOhO','complete',81321,NULL,3602,'2013-04-18 12:14:58','2013-05-09 13:51:02',12,'2013-04-18 12:14:57','EXTC4-9WBO-6AA7',0,'2013-05-09 13:51:02',NULL,NULL,2),(103039,'amBt7EZlHh4RNw1cYNHIgB','complete',54091,NULL,3567,'2013-04-18 12:38:01','2013-05-02 13:46:03',6,'2013-04-18 12:38:01','Int-AGUM-6AAX',0,'2013-05-02 13:46:03',NULL,NULL,2),(103041,'ay94k7gwzogR3uZIOFoDoL','complete',51419,NULL,3674,'2013-04-18 12:40:25','2013-05-15 08:29:49',8,'2013-04-18 12:40:24','EXTC5C6-AGQU-6AAV',0,'2013-05-15 08:29:49',NULL,NULL,2),(103043,'aRdWGOMW9gzjvORpXD7FIX','complete',81323,NULL,3554,'2013-04-18 12:42:53','2013-04-24 09:14:58',12,'2013-04-18 12:42:53','EXTC4-AGLO-6AAT',0,'2013-04-24 09:14:58',NULL,NULL,2),(103045,'d-L2nYBeDarztMe_RM5zR4','complete',27402,NULL,3554,'2013-04-18 12:44:02','2013-04-24 09:25:20',12,'2013-04-18 12:44:02','EXTC4-AG4M-6AAR',0,'2013-04-24 09:25:19',NULL,NULL,2),(103047,'dQgPR7P9Do4OH7I-RDsDOw','complete',81325,NULL,3516,'2013-04-18 12:51:33','2013-04-23 13:15:43',12,'2013-04-18 12:51:33','EXTC4-CA1L-69O6',0,'2013-04-23 13:15:43',NULL,NULL,2),(103049,'crLX1qQQTp4lDoinPwIIwE','complete',81327,NULL,3478,'2013-04-18 12:58:48','2013-05-02 14:17:23',12,'2013-04-18 12:58:47','EXTC4-A0L8-6AAB',0,'2013-05-02 14:17:23',NULL,NULL,2),(103051,'bxo-LPmgbmaBl3cNKRq5NK','complete',81329,NULL,3594,'2013-04-18 13:06:25','2013-04-25 20:20:58',12,'2013-04-18 13:06:25','EXTC4-APKJ-6AB7',0,'2013-04-25 20:20:58',NULL,NULL,2),(103053,'aWn93tf-vknRqioD7SV_Hm','complete',81331,NULL,3594,'2013-04-18 13:09:35','2013-05-21 08:17:40',12,'2013-04-18 13:09:34','EXTC4-ARUV-6AB9',0,'2013-05-21 08:17:40',NULL,NULL,2),(103055,'cvUg9LfL5lXQvDb4AlfA5i','complete',81333,NULL,3682,'2013-04-18 13:11:54','2013-04-23 13:15:44',12,'2013-04-18 13:11:54','EXTC4-9SCB-69W6',0,'2013-04-23 13:15:44',NULL,NULL,2),(103057,'aCb4iu1ezl36ikxILQCc49','complete',81333,NULL,3564,'2013-04-18 13:11:58','2013-06-07 10:56:46',12,'2013-04-18 13:11:57','EXTC4-A7W4-69WG',0,'2013-06-07 10:56:46',NULL,NULL,2),(103059,'bqG7z9OwnbizTsJEN_EccF','complete',81329,NULL,3592,'2013-04-18 13:16:56','2013-04-25 20:21:22',8,'2013-04-18 13:16:56','EXTC5C6-AWN5-6ABJ',0,'2013-04-25 20:21:22',NULL,NULL,2),(103061,'dfatOey6LnQ7CtFePk91Ls','complete',81335,NULL,3602,'2013-04-18 13:18:05','2013-04-25 08:48:02',12,'2013-04-18 13:18:05','ExtC2C3-AUOR-6ABD',0,'2013-04-25 08:48:02',NULL,NULL,2),(103063,'cWTvqppj1ktzIn9LZ0WYro','complete',81337,NULL,3602,'2013-04-18 13:19:31','2013-04-25 08:48:49',12,'2013-04-18 13:19:30','ExtC2C3-AZ41-6ABT',0,'2013-04-25 08:48:49',NULL,NULL,2),(103065,'aXMRQWI6Tm7BMwpnTC-tou','complete',81329,NULL,3596,'2013-04-18 13:21:29','2013-04-25 20:21:45',8,'2013-04-18 13:21:29','EXTC5C6-B1AI-6AC5',0,'2013-04-25 20:21:45',NULL,NULL,2),(103067,'cih0JdI3jjUQBVh7Pq0xw_','complete',81339,NULL,3596,'2013-04-18 13:24:51','2013-06-16 12:08:22',8,'2013-04-18 13:24:50','EXTC5C6-AXWR-6ABL',0,'2013-06-16 12:08:22',NULL,NULL,2),(103069,'aNGLQxSfnl5BLQqIvdd4qC','complete',81329,NULL,3598,'2013-04-18 13:25:41','2013-04-25 20:22:19',12,'2013-04-18 13:25:41','EXTC4-B35G-6AC7',0,'2013-04-25 20:22:19',NULL,NULL,2),(103071,'dO6mXqhLfnfkCCg_xuBfTH','complete',31989,NULL,3257,'2013-04-18 13:30:48','2013-06-14 08:45:12',12,'2013-04-18 13:30:47','EXTC4-AOW0-6AB5',1,'2013-06-14 08:45:12',NULL,NULL,2),(103073,'aPbjfSc3ra7lwCnMIFRrII','complete',81329,NULL,3606,'2013-04-18 13:30:50','2013-04-25 20:20:42',12,'2013-04-18 13:30:49','EXTC4-B5R4-6AC9',0,'2013-04-25 20:20:42',NULL,NULL,2),(103075,'cIPnZHPwDhOiwq2sCaazeR','complete',81341,NULL,3594,'2013-04-18 13:30:54','2013-04-25 08:49:51',12,'2013-04-18 13:30:54','EXTC4-B08T-6AC3',0,'2013-04-25 08:49:51',NULL,NULL,2),(103077,'bgHizHyp1eClJFASanvcs1','complete',81343,NULL,3516,'2013-04-18 13:34:46','2013-04-23 14:15:35',12,'2013-04-18 13:34:46','EXTC4-AZLA-6ABZ',0,'2013-04-23 14:15:35',NULL,NULL,2),(103079,'a5prQ9LKXgOiC8qpx2KjP-','complete',81329,NULL,3602,'2013-04-18 13:35:29','2013-05-09 13:48:53',12,'2013-04-18 13:35:28','ExtC2C3-B7EY-6ACF',0,'2013-05-09 13:48:53',NULL,NULL,2),(103081,'dODbsGdh9cUzO88V_iZk0N','complete',81345,NULL,3569,'2013-04-18 13:38:25','2013-06-10 09:14:21',12,'2013-04-18 13:38:25','EXTC4-AWE8-6ABH',0,'2013-06-10 09:14:21',NULL,NULL,2),(103083,'bbRG69C3TjBA1d8vRDpdmc','complete',81329,NULL,3600,'2013-04-18 13:38:55','2013-04-25 20:20:24',12,'2013-04-18 13:38:55','EXTC4-B9GW-6ACH',0,'2013-04-25 20:20:24',NULL,NULL,2),(103085,'dgd9y3BkDcPyvH2W72wj6G','complete',67369,NULL,3602,'2013-04-18 13:43:11','2013-04-25 08:51:41',12,'2013-04-18 13:43:11','ExtC2C3-B758-6ACB',0,'2013-04-25 08:51:41',NULL,NULL,2),(103087,'dz8zFrvAbcMB2h_-DN1iZQ','complete',81347,NULL,3684,'2013-04-18 13:46:39','2013-06-21 14:09:59',12,'2013-04-18 13:46:38','EXTC4-B777-6ACD',0,'2013-06-21 14:09:59',NULL,NULL,2),(103089,'dgSN-DsO1jNzkBgqACc4De','complete',81349,NULL,3602,'2013-04-18 13:53:27','2013-05-02 15:45:28',12,'2013-04-18 13:53:26','ExtC2C3-9V7D-6AA1',0,'2013-05-02 15:45:28',NULL,NULL,2),(103091,'acE4COXG9lbjmHqHTOnWnD','complete',81351,NULL,3600,'2013-04-18 13:55:25','2013-04-25 08:52:54',12,'2013-04-18 13:55:24','EXTC4-BFTC-6ACR',0,'2013-04-25 08:52:54',NULL,NULL,2),(103093,'bndHbXoHbgMR7ZeahpttBl','complete',81353,NULL,3554,'2013-04-18 14:16:54','2013-04-24 09:13:48',12,'2013-04-18 14:16:53','EXTC4-BMIV-6ACZ',0,'2013-04-24 09:13:48',NULL,NULL,2),(103095,'cAALiYXm1j94o3qQDGgvJz','complete',81355,NULL,3594,'2013-04-18 14:25:55','2013-04-25 08:53:47',12,'2013-04-18 14:25:54','EXTC4-BQFM-6ADD',0,'2013-04-25 08:53:47',NULL,NULL,2),(103097,'dubPYMrSjd4RynOMP0rc3y','complete',81357,NULL,3142,'2013-04-18 14:31:33','2013-07-18 14:27:50',12,'2013-04-18 14:31:32','EXTC4-BLR0-6ACX',0,'2013-07-18 14:27:50',NULL,NULL,2),(103099,'bh5GTxsejagPXBz6ndghnH','complete',81357,NULL,3554,'2013-04-18 14:41:20','2013-04-24 09:15:07',12,'2013-04-18 14:41:20','EXTC4-C1R5-6AE5',0,'2013-04-24 09:15:07',NULL,NULL,2),(103101,'cuKLWUma1lXlnzhbrzm7CU','complete',81359,19,3285,'2013-04-18 14:42:31','2013-04-23 15:10:06',19,'2013-04-18 14:42:31','AAP-C2WB-6A4L',0,'2013-04-23 15:10:06',NULL,1,2),(103103,'ciQcH-Fd1dFOvMevxsgkim','complete',81361,NULL,3554,'2013-04-18 14:47:04','2013-04-24 09:48:50',12,'2013-04-18 14:47:04','EXTC4-AC5Z-69WK',0,'2013-04-24 09:48:50',NULL,NULL,2),(103105,'ci9eXkf9jjDRZ5PC3ee5J0','complete',81363,NULL,3602,'2013-04-18 14:47:39','2013-04-25 10:55:22',12,'2013-04-18 14:47:38','ExtC2C3-BZIL-6AE1',0,'2013-04-25 10:55:22',NULL,NULL,2),(103107,'biEFMvDpPhBPuoDhvxw0FK','complete',81365,NULL,3602,'2013-04-18 15:08:55','2013-04-25 09:49:16',12,'2013-04-18 15:08:54','ExtC2C3-C2D3-6AE7',0,'2013-04-25 09:49:16',NULL,NULL,2),(103109,'dkJIO1DOrjV7zEnqpAKhBd','complete',81367,NULL,3546,'2013-04-18 15:13:10','2013-05-21 15:07:44',12,'2013-04-18 15:13:10','ExtC2C3-EGD2-69PA',0,'2013-05-21 15:07:44',NULL,NULL,2),(103111,'auwHIp4MThMBxlfgX_ct2L','complete',81369,NULL,3602,'2013-04-18 15:19:44','2013-05-07 15:30:27',12,'2013-04-18 15:19:44','ExtC2C3-CETT-6AEN',0,'2013-05-07 15:30:27',NULL,NULL,2),(103113,'aEIx20I-blFRBtmI_AI-st','complete',81371,NULL,3682,'2013-04-18 15:31:26','2013-05-02 09:23:11',12,'2013-04-18 15:31:26','EXTC4-CI4C-6AET',0,'2013-05-02 09:23:11',NULL,NULL,2),(103115,'c7IhMrsbnfJyX6ffdQBAWA','complete',81373,NULL,3588,'2013-04-18 15:43:54','2013-05-30 08:50:27',6,'2013-04-18 15:43:53','Int-C0XE-6AE3',0,'2013-05-30 08:50:27',NULL,NULL,2),(103117,'d6IoA3XzblYyuDwC6EC8K1','complete',81375,NULL,3526,'2013-04-18 15:45:52','2013-05-22 17:16:02',4,'2013-04-18 15:45:52','Int-CSB9-6AF9',0,'2013-05-22 17:16:02',NULL,NULL,2),(103119,'cRrTl2byjo9QsLQ4pi7sBG','complete',81367,NULL,3142,'2013-04-18 15:48:34','2013-07-18 14:27:50',12,'2013-04-18 15:48:33','EXTC4-EI12-69PC',0,'2013-07-18 14:27:50',NULL,NULL,2),(103121,'bHTQjYgJDgMj0EG8K6tfvm','complete',81377,NULL,3602,'2013-04-18 15:51:07','2013-05-09 13:52:21',12,'2013-04-18 15:51:07','ExtC2C3-CHJB-6AER',0,'2013-05-09 13:52:21',NULL,NULL,2),(103123,'dPGFvD8BnhviiLkpejW3cc','complete',81379,NULL,3558,'2013-04-18 15:56:12','2013-06-13 11:12:08',2,'2013-04-18 15:56:11','Int-DSXF-69P2',0,'2013-06-13 11:12:08',NULL,NULL,2),(103125,'dikzg64ObjxPlhXVcty8xd','complete',81381,NULL,3600,'2013-04-18 16:24:50','2013-04-29 13:53:28',12,'2013-04-18 16:24:50','EXTC4-D0G8-6AFJ',0,'2013-04-29 13:53:28',NULL,NULL,2),(103127,'bDi50MPvjgsj-fdYC5tCgu','complete',81383,NULL,3616,'2013-04-18 16:32:23','2013-05-21 08:09:49',12,'2013-04-18 16:32:23','EXTC4-CZRJ-6AFH',0,'2013-05-21 08:09:49',NULL,NULL,2),(103129,'bG8HuogZfaWPMrEy_mwKuR','complete',81385,NULL,3594,'2013-04-18 16:35:41','2013-04-23 17:15:30',12,'2013-04-18 16:35:41','EXTC4-D6FX-6AFN',0,'2013-04-23 17:15:30',NULL,NULL,2),(103131,'dtWE_dEiLdAlHJnYbXSAmT','complete',81387,NULL,3516,'2013-04-18 16:42:45','2013-04-24 11:50:44',12,'2013-04-18 16:42:44','EXTC4-98OO-6A8T',0,'2013-04-24 11:50:44',NULL,NULL,2),(103133,'aBx3t52Y5m_7aFvH_Sk85V','complete',81389,NULL,3602,'2013-04-18 16:58:22','2013-04-25 09:56:04',12,'2013-04-18 16:58:22','ExtC2C3-DNKN-6AG5',0,'2013-04-25 09:56:04',NULL,NULL,2),(103135,'bGPEsq5DHbH4mWi5mPD8q0','complete',81391,NULL,3556,'2013-04-18 17:13:28','2013-05-13 08:06:53',2,'2013-04-18 17:13:28','Int-EJWT-68XS',0,'2013-05-13 08:06:53',NULL,NULL,2),(103137,'cR4suQZRHeoQGFE3Ld52Xw','complete',81393,NULL,3582,'2013-04-18 17:19:58','2013-05-07 10:41:54',6,'2013-04-18 17:19:57','Int-DQOF-6AGB',0,'2013-05-07 10:41:54',NULL,NULL,2),(103139,'dnkuO_CkjlcB9pdKy0RFSX','complete',81395,NULL,3602,'2013-04-18 17:23:33','2013-04-23 18:16:13',12,'2013-04-18 17:23:32','ExtC2C3-DPTO-6AG7',0,'2013-04-23 18:16:13',NULL,NULL,2),(103141,'djXjYsd1LoIQbjDeKEWxse','complete',79480,NULL,3700,'2013-04-18 17:27:01','2013-05-09 11:35:20',6,'2013-04-18 17:27:01','Int-E611-6AH9',0,'2013-05-09 11:35:20',NULL,NULL,2),(103143,'d_ruBctlrdpjfVxEi0MpNH','complete',81397,NULL,3569,'2013-04-18 17:32:01','2013-06-10 09:16:38',12,'2013-04-18 17:32:01','EXTC4-DSI6-6AGJ',0,'2013-06-10 09:16:38',NULL,NULL,2),(103145,'dUTingOGTb7i-YZKUPW_JJ','complete',81399,NULL,3596,'2013-04-18 17:34:16','2013-04-25 21:34:14',8,'2013-04-18 17:34:16','EXTC5C6-E0LH-6AGV',0,'2013-04-25 21:34:14',NULL,NULL,2),(103147,'dhX2Js_oHmnA-GG92zOux_','complete',81401,NULL,3602,'2013-04-18 17:45:11','2013-04-25 08:59:44',12,'2013-04-18 17:45:10','ExtC2C3-EA63-6AHD',0,'2013-04-25 08:59:44',NULL,NULL,2),(103149,'dLdzZq92vejlHFfYkXHaPU','complete',81403,NULL,3596,'2013-04-18 17:48:59','2013-04-23 10:21:25',8,'2013-04-18 17:48:59','EXTC5C6-E679-6AHB',0,'2013-04-23 10:21:25',NULL,NULL,2),(103151,'dTB1u-j1voLOXq-OcUEGqy','complete',81405,NULL,3596,'2013-04-18 17:50:28','2013-06-16 12:08:09',8,'2013-04-18 17:50:27','EXTC5C6-E1CX-6AGX',0,'2013-06-16 12:08:09',NULL,NULL,2),(103153,'dfIQirS_Te_B2pc5V7fiCn','complete',37639,NULL,3569,'2013-04-18 17:54:40','2013-05-31 10:00:20',6,'2013-04-18 17:54:39','Int-DMWY-6AG1',0,'2013-05-31 10:00:20',NULL,NULL,2),(103155,'c6vEPYd8rdwQVTDlX4jVo4','complete',81407,NULL,3600,'2013-04-18 17:54:55','2013-04-29 13:54:50',12,'2013-04-18 17:54:55','EXTC4-EH2U-6AHT',0,'2013-04-29 13:54:50',NULL,NULL,2),(103157,'de2Oro74XhTPokHfYudXfl','complete',81409,NULL,3564,'2013-04-18 18:01:02','2013-06-07 10:56:40',12,'2013-04-18 18:01:01','EXTC4-ECLF-6AHF',0,'2013-06-07 10:56:40',NULL,NULL,2),(103159,'deB2gR7W9l35My9zBRDGQQ','complete',81403,NULL,3474,'2013-04-18 18:08:49','2013-04-19 10:22:11',8,'2013-04-18 18:08:48','EXTC5C6-ENKH-6AI1',0,'2013-04-19 10:22:11',NULL,NULL,2),(103161,'aMtA39YAXeS52w308FSAJO','complete',81411,NULL,3516,'2013-04-18 18:15:11','2013-04-24 14:20:27',12,'2013-04-18 18:15:11','EXTC4-EE4Y-6AHL',0,'2013-04-24 14:20:27',NULL,NULL,2),(103163,'bBtv2goUvkNlQM_Flg2XjM','complete',81413,NULL,3556,'2013-04-18 18:15:28','2013-05-13 08:07:48',2,'2013-04-18 18:15:28','Int-EKD4-6AHV',0,'2013-05-13 08:07:48',NULL,NULL,2),(103165,'dG9PbYyg1jWBEjefVgAmiw','complete',37639,NULL,3648,'2013-04-18 18:22:28','2013-04-30 13:48:52',2,'2013-04-18 18:22:28','Int-9T79-69ME',0,'2013-04-30 13:48:52',NULL,NULL,2),(103167,'cpPahNMDrcsPhG80Fv22_0','complete',81415,NULL,3602,'2013-04-18 18:35:13','2013-04-25 09:56:53',12,'2013-04-18 18:35:12','ExtC2C3-ET4L-6AIB',0,'2013-04-25 09:56:53',NULL,NULL,2),(103169,'aluWvni7DntyF2Q9LYy5cL','complete',81417,NULL,3612,'2013-04-18 18:46:19','2013-04-23 19:17:35',12,'2013-04-18 18:46:19','EXTC4-EXXS-6AIH',0,'2013-04-23 19:17:35',NULL,NULL,2),(103171,'dsMPBYJ5nj-kFnAoNiR6SK','complete',81419,NULL,3546,'2013-04-18 18:48:23','2013-05-21 15:07:39',6,'2013-04-18 18:48:23','Int-ID3P-6A3O',0,'2013-05-21 15:07:39',NULL,NULL,2),(103173,'cdqn3DR5vjhAslk6VyC3f8','complete',81419,NULL,3567,'2013-04-18 18:48:26','2013-05-02 13:46:04',6,'2013-04-18 18:48:26','Int-IE2X-6A3Q',0,'2013-05-02 13:46:04',NULL,NULL,2),(103175,'aLxb4-EMTdxBmXHrUMqxKQ','complete',81421,NULL,3586,'2013-04-18 18:51:18','2013-05-30 08:35:14',6,'2013-04-18 18:51:17','Int-FKV5-6A0S',0,'2013-05-30 08:35:14',NULL,NULL,2),(103177,'cOb0kqhZfilzZwlKAgXdLM','complete',81423,NULL,3684,'2013-04-18 19:12:22','2013-06-21 14:11:42',12,'2013-04-18 19:12:22','EXTC4-C9JZ-6AEJ',0,'2013-06-21 14:11:42',NULL,NULL,2),(103179,'d7bHRTCoLhaPHjtLAMUqTa','complete',81425,NULL,3602,'2013-04-18 19:15:29','2013-04-25 09:58:14',12,'2013-04-18 19:15:29','ExtC2C3-ER9B-6AI9',0,'2013-04-25 09:58:14',NULL,NULL,2),(103181,'aZptd75ynejQ5u5obGHuM9','complete',75077,NULL,3291,'2013-04-18 19:16:26','2013-04-23 13:28:52',8,'2013-04-18 19:16:25','EXTC5C6-FHX3-6AJ5',0,'2013-04-23 13:28:52',NULL,NULL,2),(103183,'dFIIKVwXjdY5Ebg4pwVWtE','complete',69646,NULL,3602,'2013-04-18 19:24:52','2013-04-25 09:59:29',12,'2013-04-18 19:24:51','ExtC2C3-FMFZ-6AJF',0,'2013-04-25 09:59:29',NULL,NULL,2),(103185,'d9huoHFU5i1BgAmuh4vksN','complete',81427,NULL,3612,'2013-04-18 19:27:46','2013-05-28 11:43:25',12,'2013-04-18 19:27:45','EXTC4-FEE9-6AJ1',0,'2013-05-28 11:43:25',NULL,NULL,2),(103187,'ckzgzo4b9eylvzVSFJUq5L','complete',81429,NULL,3600,'2013-04-18 19:29:19','2013-04-23 20:16:03',12,'2013-04-18 19:29:19','EXTC4-F6PA-6AIN',0,'2013-04-23 20:16:03',NULL,NULL,2),(103189,'aIeR2Fg-XnWleYmrkK0jH0','complete',81431,NULL,3662,'2013-04-18 19:33:14','2013-06-17 17:28:55',8,'2013-04-18 19:33:14','EXTC5C6-FLYI-6AJB',0,'2013-06-17 17:28:55',NULL,NULL,2),(103191,'cfbCy0eFbpbBEKVkT4JYKm','complete',81433,NULL,3684,'2013-04-18 19:34:48','2013-06-21 14:11:20',12,'2013-04-18 19:34:48','EXTC4-FJQQ-6AJ7',0,'2013-06-21 14:11:20',NULL,NULL,2),(103193,'a0isJqxmvgJOW-0nh_xtco','complete',81435,NULL,3516,'2013-04-18 19:35:12','2013-04-24 14:24:09',12,'2013-04-18 19:35:11','EXTC4-FOT3-6AJL',0,'2013-04-24 14:24:09',NULL,NULL,2),(103195,'ancWyx1-9bCBFZlTOP5ard','complete',81437,NULL,3602,'2013-04-18 19:40:59','2013-04-25 10:01:20',12,'2013-04-18 19:40:59','ExtC2C3-FTUB-6AJV',0,'2013-04-25 10:01:20',NULL,NULL,2),(103197,'d7ULEK_2LdCksYY3UKnDgv','complete',81439,NULL,3596,'2013-04-18 19:42:00','2013-04-25 21:50:07',8,'2013-04-18 19:41:59','EXTC5C6-FLXL-6AJ9',0,'2013-04-25 21:50:07',NULL,NULL,2),(103199,'dngaiyszDk7ksOJLZ1DYOZ','complete',81439,NULL,3598,'2013-04-18 19:54:04','2013-05-23 23:30:30',12,'2013-04-18 19:54:03','EXTC4-G03Z-6AK9',0,'2013-05-23 23:30:30',NULL,NULL,2),(103201,'a3HMh7RnHbKkKcHjPDSoOd','complete',81441,NULL,3606,'2013-04-18 19:54:43','2013-04-30 20:36:18',12,'2013-04-18 19:54:42','EXTC4-FCK5-6AIV',0,'2013-04-30 20:36:18',NULL,NULL,2),(103203,'bqAiWghCrnv5s1NoK2TSxU','complete',81443,NULL,3670,'2013-04-18 20:01:48','2013-06-05 10:11:13',10,'2013-04-18 20:01:48','EXTC5C6-FZR6-6AK5',0,'2013-06-05 10:11:13',NULL,NULL,2),(103205,'b6bRs-uRDpCAtgUc4gskYU','complete',81445,NULL,3474,'2013-04-18 20:04:17','2013-04-19 10:22:06',8,'2013-04-18 20:04:17','EXTC5C6-FZ0L-6AK3',0,'2013-04-19 10:22:06',NULL,NULL,2),(103207,'caWT76iPHlXlTQDr7Oyuaz','complete',81447,NULL,3602,'2013-04-18 20:08:30','2013-04-25 10:06:22',12,'2013-04-18 20:08:29','ExtC2C3-FFC4-6AJ3',0,'2013-04-25 10:06:22',NULL,NULL,2),(103209,'aaoP0UQobmyBpjGcp02HsO','complete',81449,NULL,3600,'2013-04-18 20:10:47','2013-04-29 13:55:47',12,'2013-04-18 20:10:47','EXTC4-FVAD-6AJX',0,'2013-04-29 13:55:47',NULL,NULL,2),(103211,'d_YJjxFfPpyOQs08rVTBqK','complete',81451,NULL,3494,'2013-04-18 20:10:59','2013-05-09 09:15:21',12,'2013-04-18 20:10:59','EXTC4-FRU7-6AJP',0,'2013-05-09 09:15:21',NULL,NULL,2),(103213,'aUH4ndQcHom6hKeYtea7qg','complete',81453,NULL,3142,'2013-04-18 20:15:54','2013-07-18 14:27:51',12,'2013-04-18 20:15:54','EXTC4-G1M7-6A18',0,'2013-07-18 14:27:51',NULL,NULL,2),(103215,'cTX-ujI39bfloHMBo-xFtB','complete',81455,NULL,3606,'2013-04-18 20:18:09','2013-06-10 15:17:12',12,'2013-04-18 20:18:08','EXTC4-G77H-6AKJ',0,'2013-06-10 15:17:12',NULL,NULL,2),(103217,'cuJ5JJOaTfF5SY7FsjDrXU','complete',81457,NULL,3600,'2013-04-18 20:26:50','2013-04-23 21:15:48',12,'2013-04-18 20:26:50','EXTC4-G82A-6AKN',0,'2013-04-23 21:15:48',NULL,NULL,2),(103219,'bzsmmeYdfo9BIbSJL2DVb5','complete',81441,NULL,3594,'2013-04-18 20:33:57','2013-05-21 08:18:09',12,'2013-04-18 20:33:57','EXTC4-G5Q8-6AKH',0,'2013-05-21 08:18:09',NULL,NULL,2),(103221,'cy44i4-LLoSP-0viibRTGO','complete',81459,NULL,3682,'2013-04-18 20:48:28','2013-05-02 09:19:52',12,'2013-04-18 20:48:28','EXTC4-GGAM-6AL1',0,'2013-05-02 09:19:52',NULL,NULL,2),(103223,'bJk9glB3renl6_23hrI4JC','complete',81461,NULL,2711,'2013-04-18 20:49:26','2013-04-22 08:53:30',12,'2013-04-18 20:49:26','EXTC4-GJWY-6AL3',0,'2013-04-22 08:53:30',NULL,NULL,2),(103225,'dRhTWK4kfnX63z58yOWCGr','complete',81463,NULL,3602,'2013-04-18 20:58:38','2013-04-25 20:42:31',12,'2013-04-18 20:58:37','ExtC2C3-GLUL-6AL9',0,'2013-04-25 20:42:31',NULL,NULL,2),(103227,'dw0Cm9NeXp4QIkvRDiw41P','complete',81465,NULL,2474,'2013-04-18 21:06:56','2013-04-23 12:14:34',12,'2013-04-18 21:06:56','ExtC2C3-GQR0-6ALL',0,'2013-04-23 12:14:34',NULL,NULL,2),(103229,'dphgR6oj1mEyYpfJkzguBX','complete',81467,NULL,3602,'2013-04-18 21:07:52','2013-04-25 10:08:01',12,'2013-04-18 21:07:52','ExtC2C3-GL8H-6AL7',0,'2013-04-25 10:08:01',NULL,NULL,2),(103231,'bLfZ7cFWTbnlgXo5d2j0kO','complete',81469,NULL,3602,'2013-04-18 21:10:55','2013-05-09 13:50:28',12,'2013-04-18 21:10:55','EXTC4-GUSS-6ALT',0,'2013-05-09 13:50:28',NULL,NULL,2),(103233,'bX5n7EOODp9PhnAgOpkhgg','complete',81463,NULL,3600,'2013-04-18 21:13:13','2013-04-25 20:40:49',12,'2013-04-18 21:13:13','EXTC4-GZ79-6ALZ',0,'2013-04-25 20:40:49',NULL,NULL,2),(103235,'duXAJbjpHoZQ7LidfBs6bh','complete',70132,NULL,3596,'2013-04-18 21:21:11','2013-05-03 07:42:22',8,'2013-04-18 21:21:11','EXTC5C6-GMY3-6ALB',0,'2013-05-03 07:42:22',NULL,NULL,2),(103237,'c0lPjHMIzpYQttNZym1BOT','complete',81471,NULL,791,'2013-04-18 21:45:34','2013-06-03 14:42:45',8,'2013-04-18 21:45:34','EXTC5C6-G5BS-6AKD',0,'2013-06-03 14:42:45',NULL,NULL,2),(103239,'dwV4QZQA5oIiGCT6eThzFE','complete',81473,NULL,3600,'2013-04-18 21:51:40','2013-04-29 14:28:16',12,'2013-04-18 21:51:40','EXTC4-H6QM-6AM7',0,'2013-04-29 14:28:16',NULL,NULL,2),(103241,'a8ErqWoD5mSj-a60PaBuz3','complete',81475,NULL,3600,'2013-04-18 21:53:05','2013-04-29 14:30:18',12,'2013-04-18 21:53:05','EXTC4-HBZN-6AMD',0,'2013-04-29 14:30:18',NULL,NULL,2),(103243,'auuThGxzLkql9PaRhpVxsC','complete',81477,NULL,3548,'2013-04-18 21:57:12','2013-04-23 10:05:54',8,'2013-04-18 21:57:12','EXTC5C6-GU1G-6A26',0,'2013-04-23 10:05:54',NULL,NULL,2),(103245,'avlZJAXuragOMOyDXVkxWB','complete',81479,NULL,3602,'2013-04-18 22:04:15','2013-04-23 22:15:45',12,'2013-04-18 22:04:15','ExtC2C3-HDMM-6AMH',0,'2013-04-23 22:15:45',NULL,NULL,2),(103247,'cvkBRcJvnp7klYgeSDvQiP','complete',81481,NULL,2474,'2013-04-18 22:13:04','2013-04-23 12:10:05',12,'2013-04-18 22:13:03','ExtC2C3-GXX2-6ALX',0,'2013-04-23 12:10:05',NULL,NULL,2),(103249,'dnc06Wfn1fnQccX8qdxcY4','complete',81483,NULL,3490,'2013-04-18 22:13:27','2013-05-13 15:28:27',2,'2013-04-18 22:13:27','Int-CAPY-6AEL',0,'2013-05-13 15:28:27',NULL,NULL,2),(103251,'d26xfV0o1lK631WIfQ_X9F','complete',81485,NULL,3602,'2013-04-18 22:24:43','2013-04-29 16:42:58',12,'2013-04-18 22:24:42','ExtC2C3-HXEV-6AMP',0,'2013-04-29 16:42:58',NULL,NULL,2),(103253,'cad9ErCjriLjkigda7u0RO','complete',81487,NULL,3600,'2013-04-18 22:30:55','2013-05-02 16:35:30',12,'2013-04-18 22:30:55','EXTC4-H6H4-6AM5',0,'2013-05-02 16:35:30',NULL,NULL,2),(103255,'dNRd0C77rc-lq635lX-wnx','complete',4239,NULL,3684,'2013-04-18 22:40:58','2013-06-21 14:09:19',6,'2013-04-18 22:40:57','Int-I673-6AMX',0,'2013-06-21 14:09:19',NULL,NULL,2),(103257,'dBemLRNnbblPImVeUmdk4Y','complete',81483,NULL,3566,'2013-04-18 22:44:39','2013-05-14 08:49:19',2,'2013-04-18 22:44:38','Int-I1ZF-6AMV',0,'2013-05-14 08:49:19',NULL,NULL,2),(103259,'dzKCUE8BXdyR3IunCzSOH8','complete',81481,NULL,791,'2013-04-18 22:45:32','2013-04-23 12:05:18',8,'2013-04-18 22:45:32','EXTC5C6-I1YO-6AMT',0,'2013-04-23 12:05:18',NULL,NULL,2),(103261,'aDljHzqPLd5OYGDWBMXEgR','complete',38263,NULL,3682,'2013-04-18 22:49:01','2013-04-23 09:27:21',12,'2013-04-18 22:49:01','EXTC4-IAAB-6AMZ',0,'2013-04-23 09:27:21',NULL,NULL,2),(103263,'aD-eHuz5fbejhUqmnWAHiE','complete',81489,NULL,3569,'2013-04-18 22:53:11','2013-05-31 10:02:01',12,'2013-04-18 22:53:11','EXTC4-I1PN-6AMR',0,'2013-05-31 10:02:01',NULL,NULL,2),(103265,'dyO5S97gPdi4IO-6uyMs0M','complete',4801,NULL,3648,'2013-04-18 23:53:32','2013-06-24 10:49:23',2,'2013-04-18 23:53:31','Int-JY1-6AND',1,'2013-06-24 10:49:23',NULL,NULL,2),(103267,'cznF1ynTTnbi4wBiOQQj90','complete',81491,NULL,3616,'2013-04-18 23:59:47','2013-04-24 00:15:44',12,'2013-04-18 23:59:47','EXTC4-JVJ-6ANB',0,'2013-04-24 00:15:43',NULL,NULL,2),(103269,'clpb_LV8vd762miZho6XHx','complete',81493,NULL,3567,'2013-04-19 00:04:03','2013-05-02 13:47:21',6,'2013-04-19 00:04:03','Int-EOVL-6AI3',0,'2013-05-02 13:47:21',NULL,NULL,2),(103271,'dS7Ds_GjbaUzXO_zviGUGO','complete',81495,NULL,3494,'2013-04-19 00:25:15','2013-04-24 01:15:44',12,'2013-04-19 00:25:14','EXTC4-W7Q-6ANH',0,'2013-04-24 01:15:44',NULL,NULL,2),(103273,'c91xceJ1foV7soSxmofQei','complete',81497,NULL,3478,'2013-04-19 00:45:59','2013-05-02 14:16:50',12,'2013-04-19 00:45:58','EXTC4-QBL-6ANF',0,'2013-05-02 14:16:50',NULL,NULL,2),(103275,'dVLaCv5DXoHkgr7OiVhZma','complete',81499,NULL,3452,'2013-04-19 00:55:59','2013-04-24 01:15:47',10,'2013-04-19 00:55:58','EXTC5C6-1DM5-6ANJ',0,'2013-04-24 01:15:47',NULL,NULL,2),(103277,'cUVNcY7c9icQ2LYt19DsVf','complete',81501,NULL,3476,'2013-04-19 03:04:59','2013-04-25 13:38:24',8,'2013-04-19 03:04:58','EXTC5C6-2Z1L-6ANN',0,'2013-04-25 13:38:24',NULL,NULL,2),(103279,'bP0dNGRx1kVzB0gibF5wms','complete',81503,NULL,3554,'2013-04-19 06:14:25','2013-04-24 09:15:35',12,'2013-04-19 06:14:25','EXTC4-G1K2-6A16',0,'2013-04-24 09:15:35',NULL,NULL,2),(103281,'bjuXRorqHm5PubgcXdqfpr','complete',81505,NULL,3684,'2013-04-19 06:51:56','2013-04-24 07:15:26',12,'2013-04-19 06:51:55','EXTC4-5S06-6ANT',0,'2013-04-24 07:15:26',NULL,NULL,2),(103283,'dTzot_E9raj6cOLs2-R5ln','complete',81507,NULL,3554,'2013-04-19 06:56:12','2013-04-24 09:16:12',12,'2013-04-19 06:56:11','EXTC4-HL4N-6AMJ',0,'2013-04-24 09:16:12',NULL,NULL,2),(103285,'dq33nmjMbgjBtluqvUHES1','complete',81509,NULL,3606,'2013-04-19 06:56:21','2013-05-09 11:33:47',12,'2013-04-19 06:56:21','EXTC4-5XH0-6ANX',0,'2013-05-09 11:33:47',NULL,NULL,2),(103287,'buV8g6XLDoJi2c0XZAICiV','complete',81511,NULL,2053,'2013-04-19 07:20:30','2013-04-26 08:52:51',12,'2013-04-19 07:20:30','EXTC4-62TQ-6AO5',0,'2013-04-26 08:52:51',NULL,NULL,2),(103289,'aI7ezhADzk5AHXVjJ9AwVC','complete',81513,NULL,3596,'2013-04-19 07:38:34','2013-06-22 16:45:25',8,'2013-04-19 07:38:33','EXTC5C6-DI76-6AFV',0,'2013-06-22 16:45:25',NULL,NULL,2),(103291,'cOPgXyaPLl5jFkoL197TJy','complete',81515,19,3285,'2013-04-19 07:43:18','2013-05-22 16:48:43',19,'2013-04-19 07:43:17','AAP-6OGH-6AH7',0,'2013-05-22 16:48:43',NULL,1,2),(103293,'bCdWcReLrgh4xX6j2zLT1c','complete',6279,NULL,3700,'2013-04-19 07:51:10','2013-05-09 11:36:22',6,'2013-04-19 07:51:09','Int-6G8L-6AOD',0,'2013-05-09 11:36:22',NULL,NULL,2),(103295,'c5R-mFKNXc6ROuxAZ0L7aF','complete',81517,NULL,3616,'2013-04-19 08:02:57','2013-05-21 11:43:05',12,'2013-04-19 08:02:56','EXTC4-61A5-6AO3',0,'2013-05-21 11:43:05',NULL,NULL,2),(103297,'a2WzI9i5bhBifu3aH3Ha2n','complete',81519,NULL,3598,'2013-04-19 08:06:40','2013-04-24 08:15:27',12,'2013-04-19 08:06:39','EXTC4-GFEM-6AKZ',0,'2013-04-24 08:15:27',NULL,NULL,2),(103299,'bv9eRSXRjjlj29xv6V7_Pp','complete',81521,NULL,3478,'2013-04-19 09:03:22','2013-05-02 14:17:02',12,'2013-04-19 09:03:21','EXTC4-7044-6AOT',0,'2013-05-02 14:17:02',NULL,NULL,2),(103301,'agH_4D8wDm1OezSqRGc-ZS','complete',81525,NULL,3628,'2013-04-19 09:16:37','2013-05-14 11:02:54',10,'2013-04-19 09:16:37','EXTC5C6-7N6M-6AP3',0,'2013-05-14 11:02:54',NULL,NULL,2),(103303,'cDuNCRdMjaSyd8PkkWV-1E','complete',81523,NULL,3598,'2013-04-19 09:16:37','2013-06-16 12:15:48',12,'2013-04-19 09:16:36','EXTC4-7RDM-6APD',0,'2013-06-16 12:15:48',NULL,NULL,2),(103305,'dFSQ5XaEneEl-HfGLL974-','complete',75027,NULL,3636,'2013-04-19 09:22:35','2013-06-05 15:02:05',8,'2013-04-19 09:22:35','EXTC5C6-5Y8X-6ANZ',0,'2013-06-05 15:02:05',NULL,NULL,2),(103307,'bLU9Lep-va4y0vOo8PYcQg','complete',81527,39,3464,'2013-04-19 09:26:30','2013-06-14 09:04:03',19,'2013-04-19 09:26:30','AAP-7YP2-6AHL',1,'2013-06-14 09:04:03',NULL,1,2),(103309,'b7mk6xdrPbIzn_iAvo-_4Q','complete',81529,19,2739,'2013-04-19 09:27:31','2013-06-05 14:30:04',21,'2013-04-19 09:27:31','AAP-81OJ-6AHP',0,'2013-06-05 14:30:04',NULL,1,2),(103311,'a92G4WI6ziOALESwBawi6y','complete',81531,NULL,3600,'2013-04-19 09:43:00','2013-04-24 10:15:34',12,'2013-04-19 09:43:00','EXTC4-7VWD-6APL',0,'2013-04-24 10:15:34',NULL,NULL,2),(103313,'cy1DIpA2fhA4NPGYJcvC8n','complete',81533,NULL,2474,'2013-04-19 10:00:41','2013-04-23 12:10:32',12,'2013-04-19 10:00:40','ExtC2C3-89MK-6AQF',0,'2013-04-23 12:10:32',NULL,NULL,2),(103315,'bCNwEUoiboCQnemuhlQGg9','complete',81535,NULL,3596,'2013-04-19 10:33:03','2013-04-28 17:19:23',8,'2013-04-19 10:33:03','EXTC5C6-8G61-6AQN',0,'2013-04-28 17:19:23',NULL,NULL,2),(103317,'axZEwIDBjfA4A9pFUXFA9s','complete',81535,NULL,3592,'2013-04-19 10:40:03','2013-05-21 08:19:25',8,'2013-04-19 10:40:02','EXTC5C6-8Y4Q-6ARL',0,'2013-05-21 08:19:25',NULL,NULL,2),(103319,'agGVVJPGPfGPRzLGTdDGdc','complete',81539,NULL,3596,'2013-04-19 10:42:27','2013-06-22 16:47:06',8,'2013-04-19 10:42:26','EXTC5C6-8WJ6-6ARF',0,'2013-06-22 16:47:06',NULL,NULL,2),(103321,'aY2KPIwr9lJ5ZyfbuzT_F7','complete',81537,19,3476,'2013-04-19 10:44:07','2013-05-22 16:24:50',19,'2013-04-19 10:44:07','AAP-8YVM-6AIB',0,'2013-05-22 16:24:50',NULL,1,2),(103323,'dgU3E5Tv9e4kBvG7MeZGZB','complete',81541,NULL,3554,'2013-04-19 10:44:36','2013-04-24 09:18:10',12,'2013-04-19 10:44:35','EXTC4-8PCF-6AR1',0,'2013-04-24 09:18:10',NULL,NULL,2),(103325,'cnJAIDSdDmyiGLST5Gk8jq','complete',81535,NULL,3594,'2013-04-19 10:45:31','2013-05-21 08:19:31',12,'2013-04-19 10:45:30','EXTC4-913Z-6ARP',0,'2013-05-21 08:19:31',NULL,NULL,2),(103327,'c0-IqyWDDo7y4ULxs3jAhu','complete',81543,NULL,3602,'2013-04-19 10:47:02','2013-04-25 10:55:39',12,'2013-04-19 10:47:01','ExtC2C3-8RHJ-6AR7',0,'2013-04-25 10:55:39',NULL,NULL,2),(103329,'aREA72Q5jepzOUYGCwwi1P','complete',81545,NULL,3578,'2013-04-19 10:49:11','2013-04-30 11:12:13',12,'2013-04-19 10:49:10','EXTC4-87VW-6AQD',0,'2013-04-30 11:12:13',NULL,NULL,2),(103331,'cAvjxb_rXmKBRSC9g_vowt','complete',81547,NULL,3566,'2013-04-19 10:57:58','2013-06-03 15:26:07',2,'2013-04-19 10:57:58','Int-8T7I-6AR9',0,'2013-06-03 15:26:07',NULL,NULL,2),(103333,'bCSQwdjMLnkRWCvU9YTUvi','complete',49531,NULL,3602,'2013-04-19 11:13:26','2013-04-25 10:28:02',12,'2013-04-19 11:13:26','ExtC2C3-9CHZ-6ASH',0,'2013-04-25 10:28:02',NULL,NULL,2),(103335,'cDQuxJS7HlPiRZZ-3C6hMt','complete',81549,NULL,3606,'2013-04-19 11:22:45','2013-05-09 11:35:03',12,'2013-04-19 11:22:44','EXTC4-9FIT-6ASL',0,'2013-05-09 11:35:03',NULL,NULL,2),(103337,'aBAxZ9uFblYQDc_OTAsm0u','complete',81551,NULL,3682,'2013-04-19 11:34:49','2013-05-02 09:23:41',12,'2013-04-19 11:34:47','EXTC4-9OUZ-6A9V',0,'2013-05-02 09:23:41',NULL,NULL,2),(103339,'b24j4jnszlYzfQqoFtzr71','complete',81553,NULL,3586,'2013-04-19 11:53:50','2013-05-30 08:32:42',6,'2013-04-19 11:53:50','Int-8ZTS-6ARN',1,'2013-05-30 08:32:42',NULL,NULL,2),(103341,'cbzf9BFODmPB6EV8SafW_k','complete',81555,NULL,3594,'2013-04-19 11:54:07','2013-05-02 15:32:23',12,'2013-04-19 11:54:06','EXTC4-9O04-6ASZ',0,'2013-05-02 15:32:23',NULL,NULL,2),(103343,'aZdro1GKHn9QDm-iu9F_Jx','complete',81557,NULL,3596,'2013-04-19 12:01:19','2013-05-08 12:25:59',8,'2013-04-19 12:01:18','EXTC5C6-9I3Q-6ASR',0,'2013-05-08 12:25:58',NULL,NULL,2),(103345,'dcPG0JOh9kl4pAgnNLm1r7','complete',81555,NULL,3602,'2013-04-19 12:03:58','2013-05-02 15:32:28',12,'2013-04-19 12:03:57','ExtC2C3-9ZAW-6ATB',0,'2013-05-02 15:32:28',NULL,NULL,2),(103347,'ah2R4J2tvdIP8bkx1aPAZa','complete',81559,NULL,3602,'2013-04-19 12:11:05','2013-04-25 10:32:33',12,'2013-04-19 12:11:05','ExtC2C3-9VMB-6AT5',0,'2013-04-25 10:32:33',NULL,NULL,2),(103349,'c3XAKvG5HdtirFijCjl-1d','complete',81561,NULL,3602,'2013-04-19 12:18:29','2013-05-09 13:53:48',12,'2013-04-19 12:18:28','ExtC2C3-9YV5-6AT9',0,'2013-05-09 13:53:48',NULL,NULL,2),(103351,'cuweLXvhbpE52G_ZfZU-pT','complete',81563,NULL,3578,'2013-04-19 12:28:34','2013-04-24 13:15:35',12,'2013-04-19 12:28:33','EXTC4-8Y0X-6ARJ',0,'2013-04-24 13:15:35',NULL,NULL,2),(103353,'bAjyehlDfgQ515ElT9E-zj','complete',52249,NULL,3602,'2013-04-19 12:30:17','2013-05-07 15:31:28',6,'2013-04-19 12:30:17','Int-921Z-6ARX',0,'2013-05-07 15:31:28',NULL,NULL,2),(103355,'aH3L-lZcznajHxWWkItOUs','complete',81561,NULL,3594,'2013-04-19 12:40:14','2013-04-25 21:04:14',12,'2013-04-19 12:40:14','EXTC4-AD49-6ATV',0,'2013-04-25 21:04:14',NULL,NULL,2),(103357,'dqWxwqBw9iGzHCQMPhtPJ2','complete',81094,NULL,3676,'2013-04-19 12:42:22','2013-04-23 13:30:47',2,'2013-04-19 12:42:22','Int-D48V-69OQ',0,'2013-04-23 13:30:47',NULL,NULL,2),(103359,'ar9JUzuYHjrzyffX_h1qTt','complete',81565,NULL,3602,'2013-04-19 12:56:32','2013-04-25 10:55:50',12,'2013-04-19 12:56:32','ExtC2C3-9VG0-6AT3',0,'2013-04-25 10:55:50',NULL,NULL,2),(103361,'aYBCah8ufjvz3bmM7IiiMf','complete',81567,NULL,3452,'2013-04-19 12:58:02','2013-04-24 13:40:59',10,'2013-04-19 12:58:02','EXTC5C6-A40B-6ATH',0,'2013-04-24 13:40:59',NULL,NULL,2),(103363,'biipMDq6XpQ5JCtXqD-Ozt','complete',81569,NULL,3602,'2013-04-19 13:10:02','2013-05-17 15:36:40',12,'2013-04-19 13:10:01','ExtC2C3-DSQK-6AGL',0,'2013-05-17 15:36:40',NULL,NULL,2),(103365,'bgc4lkEtjldzyns9g1PGn8','complete',81571,NULL,3554,'2013-04-19 13:17:51','2013-04-24 09:16:39',12,'2013-04-19 13:17:50','EXTC4-AX1M-6AUF',0,'2013-04-24 09:16:39',NULL,NULL,2),(103367,'aw5TxDDXjksAZyuzfTptj7','complete',81573,NULL,3698,'2013-04-19 13:25:33','2013-05-22 08:46:36',12,'2013-04-19 13:25:32','EXTC4-AN43-6AU3',0,'2013-05-22 08:46:36',NULL,NULL,2),(103369,'bbAJTMWgnlqlBNbE1znk-N','complete',35021,NULL,3494,'2013-04-19 13:37:06','2013-05-09 09:15:13',12,'2013-04-19 13:37:06','EXTC4-B4BH-6AUR',0,'2013-05-09 09:15:13',NULL,NULL,2),(103371,'c973l42wPaVioXya3WvzuE','complete',81575,NULL,3600,'2013-04-19 13:42:44','2013-05-01 08:39:26',12,'2013-04-19 13:42:43','EXTC4-B7CY-6AUX',0,'2013-05-01 08:39:26',NULL,NULL,2),(103373,'cbmF7Uv2baXlrvkFJ1OqAE','complete',81577,NULL,3612,'2013-04-19 13:46:13','2013-05-13 14:43:36',12,'2013-04-19 13:46:13','EXTC4-BAUF-6AV1',0,'2013-05-13 14:43:36',NULL,NULL,2),(103375,'aZ1Ubne2zazOlCAHQ6c7mw','complete',81579,NULL,791,'2013-04-19 13:52:49','2013-04-23 12:02:11',8,'2013-04-19 13:52:48','EXTC5C6-ASQC-6AUB',0,'2013-04-23 12:02:11',NULL,NULL,2),(103377,'bQi8SQcZTgoQ43xcaNbpxY','complete',81581,NULL,3606,'2013-04-19 13:58:21','2013-05-12 18:37:08',6,'2013-04-19 13:58:20','Int-AGXI-6AAZ',0,'2013-05-12 18:37:08',NULL,NULL,2),(103379,'dO3wCZI6ndv5Odm0GrdE4h','complete',81581,NULL,3600,'2013-04-19 13:58:24','2013-05-29 21:06:07',6,'2013-04-19 13:58:24','Int-ANI1-6AB3',0,'2013-05-29 21:06:07',NULL,NULL,2),(103381,'b-L38Nol5aVPoK67E4K9vX','complete',81583,NULL,3602,'2013-04-19 14:39:30','2013-04-24 15:15:31',12,'2013-04-19 14:39:29','ExtC2C3-BYT5-6ADX',0,'2013-04-24 15:15:31',NULL,NULL,2),(103383,'bR9ZEmJxjg4jzzL8kYY5-t','complete',81585,NULL,3600,'2013-04-19 14:42:37','2013-05-01 08:46:19',12,'2013-04-19 14:42:37','EXTC4-BSF4-6AV7',0,'2013-05-01 08:46:19',NULL,NULL,2),(103385,'cUrDDurmrjiz35vazdTPPf','complete',81587,NULL,3684,'2013-04-19 15:03:49','2013-06-21 14:10:54',12,'2013-04-19 15:03:48','EXTC4-C765-6AVP',0,'2013-06-21 14:10:54',NULL,NULL,2),(103387,'ac-RfPx-1ep71YPnIXY3GF','complete',81589,NULL,3684,'2013-04-19 15:11:12','2013-04-24 15:15:33',12,'2013-04-19 15:11:11','EXTC4-BXN8-6ADP',0,'2013-04-24 15:15:33',NULL,NULL,2),(103389,'cGqO8M20bp9OHvrpheAvGe','complete',81591,NULL,3516,'2013-04-19 15:22:07','2013-04-24 14:24:41',12,'2013-04-19 15:22:06','EXTC4-C9L6-6AVV',0,'2013-04-24 14:24:41',NULL,NULL,2),(103391,'dFwnzqT41cSOfzu5Op4brt','complete',81593,NULL,3654,'2013-04-19 15:25:51','2013-04-24 16:15:24',8,'2013-04-19 15:25:50','EXTC5C6-CC22-6AVZ',0,'2013-04-24 16:15:24',NULL,NULL,2),(103393,'abeRGQwMLl2i4lbmiZgEKp','complete',81595,NULL,3464,'2013-04-19 15:34:30','2013-05-07 12:18:34',12,'2013-04-19 15:34:29','EXTC4-74IL-69TI',0,'2013-05-07 12:18:34',NULL,NULL,2),(103395,'bKkkTOkZvoZ6Cj8xj0g0pW','complete',65311,NULL,3703,'2013-04-19 15:56:12','2013-05-01 09:42:49',6,'2013-04-19 15:56:12','Int-CWEJ-6AWD',0,'2013-05-01 09:42:49',NULL,NULL,2),(103397,'cVTNCYkQbhcPEF9xBj8L-x','complete',65311,NULL,3600,'2013-04-19 15:56:24','2013-04-25 19:38:25',6,'2013-04-19 15:56:24','Int-CX0Q-6AWF',0,'2013-04-25 19:38:25',NULL,NULL,2),(103399,'cxO2Aojsvoq4IPnXk59PRw','complete',65311,NULL,3602,'2013-04-19 15:56:34','2013-05-17 11:11:12',6,'2013-04-19 15:56:34','Int-CXM3-6AWJ',0,'2013-05-17 11:11:12',NULL,NULL,2),(103401,'d6LRFU1Mfj4krWFbyK3-0U','complete',65311,NULL,3606,'2013-04-19 15:56:44','2013-04-25 19:37:56',6,'2013-04-19 15:56:44','Int-CXN6-6AWL',0,'2013-04-25 19:37:56',NULL,NULL,2),(103403,'az6bAcZQnfp5OTjL2V8-lM','complete',65311,NULL,3598,'2013-04-19 15:56:53','2013-04-25 19:37:45',6,'2013-04-19 15:56:53','Int-CXNR-6AWN',0,'2013-04-25 19:37:45',NULL,NULL,2),(103405,'a2kVtvieHhxzwoGP7F4GzR','complete',81597,NULL,3602,'2013-04-19 16:05:06','2013-04-25 10:41:44',12,'2013-04-19 16:05:06','ExtC2C3-CVUX-6AWB',0,'2013-04-25 10:41:44',NULL,NULL,2),(103407,'dUzcZkXmDj4OT93eCxZAQl','complete',64405,NULL,3029,'2013-04-19 16:36:44','2013-08-30 12:43:31',8,'2013-04-19 16:36:44','EXTC5C6-D9CF-6AX5',0,'2013-04-22 11:10:22',NULL,NULL,2),(103409,'b9JT-ZNivn3y0gbKCGmGqS','complete',81599,NULL,3602,'2013-04-19 16:51:38','2013-05-13 09:59:22',12,'2013-04-19 16:51:38','ExtC2C3-D8WS-6AFP',0,'2013-05-13 09:59:22',NULL,NULL,2),(103411,'c_fZC6rS1jvi5PM7V5mq5p','complete',44025,NULL,3516,'2013-04-19 17:15:25','2013-04-24 11:54:20',12,'2013-04-19 17:15:24','EXTC4-H4R6-69RW',0,'2013-04-24 11:54:20',NULL,NULL,2),(103413,'dRBhKd2Gzhp44_mbml2qax','complete',64359,NULL,3602,'2013-04-19 17:23:02','2013-04-25 09:08:06',6,'2013-04-19 17:23:02','Int-DH7X-6AXD',0,'2013-04-25 09:08:06',NULL,NULL,2),(103415,'aGy0BJiu1lnRBSTXeOSNQT','complete',81601,NULL,3602,'2013-04-19 17:50:33','2013-05-09 13:56:38',12,'2013-04-19 17:50:32','EXTC4-EEA2-6AY3',0,'2013-05-09 13:56:38',NULL,NULL,2),(103417,'coZ5fogE1ce6orSfnthCqa','complete',81603,NULL,2474,'2013-04-19 17:50:34','2013-04-23 12:12:54',12,'2013-04-19 17:50:33','ExtC2C3-EAWX-6AXX',0,'2013-04-23 12:12:54',NULL,NULL,2),(103419,'ccnb2dXori45rDzo0ZM5oJ','complete',80440,NULL,3582,'2013-04-19 17:54:38','2013-05-07 12:24:20',12,'2013-04-19 17:54:38','ExtC2C3-EF9B-6AY5',0,'2013-05-07 12:24:20',NULL,NULL,2),(103421,'cvqRALLEfdVAC_2_0jUQBV','complete',81605,NULL,3590,'2013-04-19 17:55:14','2013-05-30 08:51:30',6,'2013-04-19 17:55:14','Int-DI0I-6AXF',0,'2013-05-30 08:51:30',NULL,NULL,2),(103423,'dGwlC068feH4vlKha3oPWK','complete',81607,NULL,3582,'2013-04-19 18:00:42','2013-05-08 18:18:52',12,'2013-04-19 18:00:41','ExtC2C3-EC8D-6AY1',0,'2013-05-08 18:18:52',NULL,NULL,2),(103425,'bC-6nItLHjrll8lAusZ6mD','complete',81609,NULL,3602,'2013-04-19 18:23:44','2013-04-25 13:32:04',12,'2013-04-19 18:23:43','ExtC2C3-EBHJ-6AXZ',0,'2013-04-25 13:32:04',NULL,NULL,2),(103427,'cKnEdfMUzp47CPfn71NDLL','complete',81611,NULL,3602,'2013-04-19 18:26:06','2013-04-29 17:09:49',12,'2013-04-19 18:26:05','ExtC2C3-ELEP-6AYB',0,'2013-04-29 17:09:49',NULL,NULL,2),(103429,'bqeJ4cwAPbP4gMF4njFzmP','complete',81613,NULL,3567,'2013-04-19 18:38:26','2013-05-02 13:46:05',6,'2013-04-19 18:38:25','Int-EFQP-6AY7',0,'2013-05-02 13:46:05',NULL,NULL,2),(103431,'dVrnxvHfTdHj85Gx8shB_b','complete',81615,NULL,3586,'2013-04-19 19:04:07','2013-09-02 13:40:48',6,'2013-04-19 19:04:07','Int-CNYG-6AF3',1,'2013-09-02 13:40:48',NULL,NULL,2),(103433,'dJFhn1aH1aIlrEDkhXGbiz','complete',49531,NULL,3690,'2013-04-19 19:25:18','2013-05-15 13:42:46',12,'2013-04-19 19:25:17','ExtC2C3-FOMK-6AZ3',0,'2013-05-15 13:42:46',NULL,NULL,2),(103435,'dun42nJUXa4Pe5zH-KG3As','complete',81617,NULL,3612,'2013-04-19 19:30:02','2013-04-24 20:15:58',12,'2013-04-19 19:30:02','EXTC4-BNJ5-6AD1',0,'2013-04-24 20:15:58',NULL,NULL,2),(103437,'aJ6I1sbbTo2zuij0te8QH7','complete',81619,NULL,3602,'2013-04-19 21:03:54','2013-04-25 10:52:34',12,'2013-04-19 21:03:53','ExtC2C3-GVU9-6AZP',0,'2013-04-25 10:52:34',NULL,NULL,2),(103439,'a4qckDZsvimzxr-qxeTqfU','complete',81619,NULL,3600,'2013-04-19 21:09:58','2013-04-24 21:15:54',12,'2013-04-19 21:09:58','EXTC4-H1QG-6AZR',0,'2013-04-24 21:15:54',NULL,NULL,2),(103441,'aJ3QpsJlPbR6Bhmm4ir6Vu','complete',81621,NULL,3602,'2013-04-19 21:26:59','2013-04-24 22:15:51',12,'2013-04-19 21:26:59','ExtC2C3-CZKI-6AFF',0,'2013-04-24 22:15:51',NULL,NULL,2),(103443,'ded6tbWpTdN7x39EYp6JiY','complete',81623,NULL,3602,'2013-04-19 21:55:31','2013-06-01 19:49:50',12,'2013-04-19 21:55:30','ExtC2C3-EQEP-6AI7',0,'2013-06-01 19:49:50',NULL,NULL,2),(103445,'aQ6RafQP5kDj8JHSdtw7BU','complete',79594,NULL,2711,'2013-04-19 22:09:50','2013-04-22 08:57:52',12,'2013-04-19 22:09:47','EXTC4-GTIX-6AZN',0,'2013-04-22 08:57:52',NULL,NULL,2),(103447,'b1-ey6AA9b-ANVabOhdZ7B','complete',81625,NULL,3594,'2013-04-19 22:34:34','2013-04-28 17:12:46',12,'2013-04-19 22:34:33','EXTC4-8XRZ-6ARH',0,'2013-04-28 17:12:46',NULL,NULL,2),(103449,'cmpBAP4aXjP4BUO5aduY-V','complete',81627,NULL,3494,'2013-04-19 22:48:27','2013-05-09 09:15:14',12,'2013-04-19 22:48:27','EXTC4-EFTG-6AHR',0,'2013-05-09 09:15:14',NULL,NULL,2),(103451,'d6qR9ryM9bTO-ArnIejc5o','complete',81629,NULL,3616,'2013-04-20 00:01:53','2013-07-05 11:29:07',6,'2013-04-20 00:01:52','Int-FUDU-6AZ9',0,'2013-07-05 11:29:07',NULL,NULL,2),(103453,'aVyYO81Kfno5usZ_LLtagO','complete',79140,NULL,3602,'2013-04-20 00:38:00','2013-05-09 12:10:05',6,'2013-04-20 00:38:00','Int-14GP-6B0N',0,'2013-05-09 12:10:05',NULL,NULL,2),(103455,'afL-d5N4njHRcc8GFIuhRU','complete',79140,NULL,3703,'2013-04-20 00:44:20','2013-04-30 09:37:32',6,'2013-04-20 00:44:20','Int-1A97-6B0P',0,'2013-04-30 09:37:32',NULL,NULL,2),(103457,'dQGsjB_vvkH6GsCNWlSM94','complete',81631,NULL,3602,'2013-04-20 01:04:42','2013-04-25 10:56:55',12,'2013-04-20 01:04:42','ExtC2C3-1FX1-6B0T',0,'2013-04-25 10:56:55',NULL,NULL,2),(103459,'cGEd3TPcrgqB3jgd4CWYFG','complete',81633,NULL,3029,'2013-04-20 06:11:24','2013-04-22 11:18:23',8,'2013-04-20 06:11:23','EXTC5C6-4V7A-6A4K',0,'2013-04-22 11:18:23',NULL,NULL,2),(103461,'aBbce94eXoLlQsLFVPTDXV','complete',81635,NULL,3478,'2013-04-20 06:19:15','2013-05-02 14:16:51',12,'2013-04-20 06:19:15','EXTC4-5E6I-6B11',0,'2013-05-02 14:16:51',NULL,NULL,2),(103463,'aQI5oomxfp36TKNdbg1PwL','complete',81637,NULL,3600,'2013-04-20 07:17:34','2013-05-01 10:37:01',6,'2013-04-20 07:17:33','Int-6321-6B17',0,'2013-05-01 10:37:01',NULL,NULL,2),(103465,'avkHQywsHkM7Fk0LnK8QX0','complete',81639,NULL,2474,'2013-04-20 07:29:37','2013-04-23 12:09:24',12,'2013-04-20 07:29:37','ExtC2C3-68DI-6B1B',0,'2013-04-23 12:09:24',NULL,NULL,2),(103467,'aPmak-yEHc2yP-Q4krDwBt','complete',81641,NULL,3554,'2013-04-20 08:16:56','2013-06-11 13:00:57',12,'2013-04-20 08:16:56','EXTC4-6LY8-6B1F',0,'2013-06-11 13:00:57',NULL,NULL,2),(103469,'bkgt0T_H1h_42x5N09pJf6','complete',74931,NULL,3558,'2013-04-20 08:20:07','2013-06-17 12:13:46',2,'2013-04-20 08:20:06','Int-752H-6B1R',1,'2013-06-17 12:13:46',NULL,NULL,2),(103471,'aMbtOobaLfMBx8dhDgDPt_','complete',81643,NULL,3594,'2013-04-20 08:37:08','2013-04-25 09:15:31',12,'2013-04-20 08:37:07','EXTC4-6YI2-6AOR',0,'2013-04-25 09:15:31',NULL,NULL,2),(103473,'cpiAzZCcrpKRvl9AgZ9x7X','complete',81645,NULL,3606,'2013-04-20 08:54:31','2013-05-01 14:58:48',6,'2013-04-20 08:54:31','Int-7J9R-6B23',0,'2013-05-01 14:58:48',NULL,NULL,2),(103475,'cqEx3PhrPoR4t_YmJtIyj8','complete',53169,NULL,2600,'2013-04-20 09:09:04','2013-04-23 12:32:02',12,'2013-04-20 09:09:04','EXTC4-ER5C-69PQ',0,'2013-04-23 12:32:02',NULL,NULL,2),(103477,'bkTT546PnhROlxjwO65spD','complete',80858,NULL,3378,'2013-04-20 09:26:59','2013-05-13 16:57:07',8,'2013-04-20 09:26:58','EXTC5C6-7UR8-6B27',0,'2013-05-13 16:57:07',NULL,NULL,2),(103479,'cca831rMPlxjItRdG_S7xj','complete',81647,NULL,3516,'2013-04-20 09:28:11','2013-04-24 12:02:28',12,'2013-04-20 09:28:11','EXTC4-H2KG-6AZT',0,'2013-04-24 12:02:28',NULL,NULL,2),(103481,'cCT_6IORvlvielFQQ6hDq1','complete',36953,NULL,3709,'2013-04-20 09:33:16','2013-06-05 13:40:15',12,'2013-04-20 09:33:15','EXTC4-80AF-6B29',0,'2013-06-05 13:40:15',NULL,NULL,2),(103483,'akJB46zODgc4M3nHVWKwfd','complete',81649,NULL,3600,'2013-04-20 10:10:30','2013-04-30 14:07:48',12,'2013-04-20 10:10:30','EXTC4-5BZ1-6B0Z',0,'2013-04-30 14:07:48',NULL,NULL,2),(103485,'bb-9kMjPHpzygfMflKkrUr','complete',81649,NULL,3602,'2013-04-20 10:32:03','2013-05-09 11:43:38',12,'2013-04-20 10:32:02','ExtC2C3-8SJC-6B2J',0,'2013-05-09 11:43:38',NULL,NULL,2),(103487,'a41XgBfEXidOwlB_ky9bdE','complete',81649,NULL,3606,'2013-04-20 10:57:48','2013-05-01 15:09:05',12,'2013-04-20 10:57:47','EXTC4-94KH-6B2T',0,'2013-05-01 15:09:05',NULL,NULL,2),(103489,'bps_bJDpffrOVW4aA_-NPV','complete',81651,NULL,3602,'2013-04-20 11:03:31','2013-04-25 13:22:55',12,'2013-04-20 11:03:31','ExtC2C3-8ID2-6B2H',0,'2013-04-25 13:22:55',NULL,NULL,2),(103491,'dQ39vewUTcAQ4SIRwT7moD','complete',81653,NULL,3713,'2013-04-20 11:12:58','2013-04-26 09:26:55',8,'2013-04-20 11:12:57','EXTC5C6-90BR-6B2P',0,'2013-04-26 09:26:55',NULL,NULL,2),(103493,'coiEYDt8Dl-lK4d7T_S2q7','complete',81655,NULL,3285,'2013-04-20 11:25:29','2013-04-29 09:49:25',8,'2013-04-20 11:25:28','EXTC5C6-9A1A-6B2X',0,'2013-04-29 09:49:25',NULL,NULL,2),(103495,'dgUSWFJYXjkBQv5nMeOw3U','complete',81657,NULL,3526,'2013-04-20 12:02:39','2013-05-09 16:23:41',10,'2013-04-20 12:02:38','EXTC5C6-9XKL-6B31',0,'2013-05-09 16:23:41',NULL,NULL,2),(103497,'ad2-LoYfzd0zmCdfL4zzov','complete',81659,NULL,3719,'2013-04-20 14:43:55','2013-05-17 13:48:15',8,'2013-04-20 14:43:54','EXTC5C6-BXW4-6B3Z',0,'2013-05-17 13:48:15',NULL,NULL,2),(103499,'ccB1ff8LHi7khi-Ar1ZcSu','complete',81661,NULL,3602,'2013-04-20 15:11:50','2013-07-17 10:48:25',12,'2013-04-20 15:11:49','ExtC2C3-ACIP-6B35',1,'2013-07-17 10:48:25',NULL,NULL,2),(103501,'abl_OCxA1kxR58p4-nOKFY','complete',81663,NULL,3602,'2013-04-20 15:15:40','2013-04-25 12:49:12',12,'2013-04-20 15:15:40','ExtC2C3-BR9N-6B3V',0,'2013-04-25 12:49:12',NULL,NULL,2),(103503,'aZG2kTXUPhp5j_XwjSJt0m','complete',30272,NULL,3600,'2013-04-20 15:45:51','2013-07-18 13:46:52',12,'2013-04-20 15:45:51','EXTC4-CTQ1-6B4F',1,'2013-07-18 13:46:52',NULL,NULL,2),(103505,'b19lUOM9vhcQ7XspzwiG94','complete',81665,NULL,3586,'2013-04-20 15:51:22','2013-05-30 08:34:25',6,'2013-04-20 15:51:22','Int-CSER-6B4D',0,'2013-05-30 08:34:25',NULL,NULL,2),(103507,'cD91q_NqDh9lPxI9qHkltP','complete',81667,NULL,3526,'2013-04-20 15:56:31','2013-05-22 17:15:44',10,'2013-04-20 15:56:31','EXTC5C6-CQMK-6B49',0,'2013-05-22 17:15:44',NULL,NULL,2),(103509,'c8I0PhpOvkpiO3f19ffsrV','complete',5157,NULL,3604,'2013-04-20 16:08:19','2013-06-04 14:51:25',12,'2013-04-20 16:08:19','EXTC4-7NB9-6A5R',0,'2013-06-04 14:51:25',NULL,NULL,2),(103511,'aR2ZdcM4Ph1A3RdvTatajT','complete',78780,NULL,3574,'2013-04-20 16:16:07','2013-04-23 07:36:25',2,'2013-04-20 16:16:07','Int-869N-6AQ7',0,'2013-04-23 07:36:25',NULL,NULL,2),(103513,'dd4APuOczpaP8twwlyzhxR','complete',81669,NULL,2474,'2013-04-20 16:28:59','2013-04-23 12:14:00',12,'2013-04-20 16:28:59','ExtC2C3-DB22-6B4N',0,'2013-04-23 12:14:00',NULL,NULL,2),(103515,'bADkRkLt1c_jZiBSPOi1gX','complete',35975,NULL,3548,'2013-04-20 17:04:35','2013-04-23 10:05:01',8,'2013-04-20 17:04:35','EXTC5C6-DH89-6B4T',0,'2013-04-23 10:05:01',NULL,NULL,2),(103517,'bp1PD3R7Di6zL1X3SwvbSD','complete',69660,NULL,3600,'2013-04-20 17:26:57','2013-04-30 08:43:51',12,'2013-04-20 17:26:56','EXTC4-E54W-6B53',0,'2013-04-30 08:43:51',NULL,NULL,2),(103519,'bllpUFBA9nezCk2o2IzpNg','complete',81671,NULL,3606,'2013-04-20 17:30:59','2013-05-01 16:02:08',12,'2013-04-20 17:30:59','EXTC4-E5WR-6B55',0,'2013-05-01 16:02:08',NULL,NULL,2),(103521,'ajeG0s4gvhEPm6eqqfpgWf','complete',81673,NULL,3602,'2013-04-20 17:32:13','2013-04-25 12:50:47',12,'2013-04-20 17:32:13','ExtC2C3-E8LF-6B59',0,'2013-04-25 12:50:47',NULL,NULL,2),(103523,'anl0ffG01p2lpY4aoaBIO7','complete',69660,NULL,3602,'2013-04-20 17:34:34','2013-04-30 08:44:03',12,'2013-04-20 17:34:33','ExtC2C3-E90M-6B5B',0,'2013-04-30 08:44:03',NULL,NULL,2),(103525,'aXX7yjsOLlmAlk4kXOXL4W','complete',81675,NULL,3719,'2013-04-20 17:36:18','2013-05-17 13:51:36',8,'2013-04-20 17:36:17','EXTC5C6-E1AG-6B4Z',0,'2013-05-17 13:51:36',NULL,NULL,2),(103527,'aVpkZ4lRHb3OFvcGt--Wgn','complete',69660,NULL,3703,'2013-04-20 17:46:04','2013-04-30 09:32:17',12,'2013-04-20 17:46:04','ExtC2C3-ECWU-6B5F',0,'2013-04-30 09:32:17',NULL,NULL,2),(103529,'cZreN7SHHaIB_pXrZmBvha','complete',81677,NULL,3614,'2013-04-20 18:11:54','2013-06-07 16:52:25',8,'2013-04-20 18:11:54','EXTC5C6-EAWP-6B5D',0,'2013-06-07 16:52:25',NULL,NULL,2),(103531,'cGPlDUqx9kgzuKypUxJA0G','complete',81679,NULL,3596,'2013-04-20 18:23:43','2013-04-27 09:32:18',8,'2013-04-20 18:23:42','EXTC5C6-EDK7-6B5H',0,'2013-04-27 09:32:18',NULL,NULL,2),(103533,'drtNc5xZPkP6aTh4NRaOlF','complete',81679,NULL,3598,'2013-04-20 18:33:37','2013-04-27 09:37:10',12,'2013-04-20 18:33:37','EXTC4-EZNE-6B5T',0,'2013-04-27 09:37:10',NULL,NULL,2),(103535,'bjp2OL_rTmQQ3-bk6OuOWU','complete',81681,NULL,3494,'2013-04-20 19:42:58','2013-05-09 09:15:26',12,'2013-04-20 19:42:58','EXTC4-FQ3R-6B5Z',0,'2013-05-09 09:15:26',NULL,NULL,2),(103537,'aERGLTQlLbBRSRfEGQF6c_','complete',853,NULL,3709,'2013-04-20 20:15:48','2013-04-26 09:44:34',12,'2013-04-20 20:15:48','EXTC4-GB5J-6B69',0,'2013-04-26 09:44:34',NULL,NULL,2),(103539,'dQKzucEFHfCPUkZLfbqRGf','complete',81683,NULL,3598,'2013-04-20 21:27:38','2013-04-30 21:41:06',12,'2013-04-20 21:27:37','EXTC4-H2FM-6B6R',0,'2013-04-30 21:41:06',NULL,NULL,2),(103541,'dv69FT3o9iGyGf4NeIWkL5','complete',81685,NULL,3719,'2013-04-20 21:39:44','2013-04-25 22:15:44',8,'2013-04-20 21:39:43','EXTC5C6-HB3S-6B6Z',0,'2013-04-25 22:15:44',NULL,NULL,2),(103543,'cH0wxWRwXiDRmpDdtORQ7H','complete',81687,NULL,3596,'2013-04-20 22:05:59','2013-04-23 10:00:10',8,'2013-04-20 22:05:58','EXTC5C6-HOGW-6B77',0,'2013-04-23 10:00:10',NULL,NULL,2),(103545,'bVkou4QJDoYP3Ut4pmqaq3','complete',81689,NULL,3709,'2013-04-20 22:12:55','2013-04-23 13:46:24',12,'2013-04-20 22:12:52','EXTC4-G81R-6B67',0,'2013-04-23 13:46:24',NULL,NULL,2),(103547,'cgRfB1wXjoLQoHR-TXrIJq','complete',81691,NULL,3618,'2013-04-20 22:22:23','2013-08-28 07:39:49',10,'2013-04-20 22:22:23','EXTC5C6-HRW1-6B79',1,'2013-08-28 07:39:49',NULL,NULL,2),(103549,'bqHUT3dkDmG4Cw_0butonX','complete',81693,NULL,3285,'2013-04-20 22:49:55','2013-04-22 11:49:30',8,'2013-04-20 22:49:54','EXTC5C6-HIGU-6B75',0,'2013-04-22 11:49:30',NULL,NULL,2),(103551,'dtByucNY5mykVrqSexTD6d','complete',81695,NULL,3586,'2013-04-20 23:22:14','2013-05-30 08:35:37',6,'2013-04-20 23:22:13','Int-AADK-69WI',0,'2013-05-30 08:35:37',NULL,NULL,2),(103553,'c8uEl_L8DjwyfDCwjE4UBe','complete',24075,NULL,3029,'2013-04-21 00:33:23','2013-04-24 10:56:47',8,'2013-04-21 00:33:22','EXTC5C6-TDE-6B7X',0,'2013-04-24 10:56:47',NULL,NULL,2),(103555,'b3r3Boj-1oGOgOAmPlCfER','complete',81697,NULL,3618,'2013-04-21 03:01:10','2013-05-15 13:42:57',10,'2013-04-21 03:01:09','EXTC5C6-RG2-6B7R',0,'2013-05-15 13:42:57',NULL,NULL,2),(103557,'cGqkupjE1h6Bid5T5tTEsB','complete',81699,NULL,3654,'2013-04-21 03:34:19','2013-05-15 10:15:24',8,'2013-04-21 03:34:19','EXTC5C6-3FW6-6B8B',0,'2013-05-15 10:15:24',NULL,NULL,2),(103559,'cGBCYS9Grcoi-NDXefOxMA','complete',81701,NULL,2474,'2013-04-21 08:18:47','2013-04-26 08:48:52',12,'2013-04-21 08:18:46','ExtC2C3-6WX8-6B8P',0,'2013-04-26 08:48:52',NULL,NULL,2),(103561,'a9uaBXAN9jMjNX1ffYKkpT','complete',81703,NULL,3502,'2013-04-21 10:04:47','2013-05-14 17:04:17',8,'2013-04-21 10:04:46','EXTC5C6-D7D3-6B4J',0,'2013-05-14 17:04:17',NULL,NULL,2),(103563,'cpFiNojbPbkRfDr3oK0jaZ','complete',81703,NULL,3285,'2013-04-21 10:20:46','2013-05-14 17:04:25',8,'2013-04-21 10:20:46','EXTC5C6-8O5H-6B8Z',0,'2013-05-14 17:04:25',NULL,NULL,2),(103565,'bZiYB6f21mmRChDd9Za2VK','complete',81705,NULL,3602,'2013-04-21 11:06:01','2013-04-25 12:56:10',12,'2013-04-21 11:06:01','ExtC2C3-7S01-6B8V',0,'2013-04-25 12:56:10',NULL,NULL,2),(103567,'aynJFDWdLa3yekNTnjGNtt','complete',81707,NULL,2474,'2013-04-21 11:31:06','2013-05-21 15:42:43',12,'2013-04-21 11:31:06','ExtC2C3-8XTZ-6B95',0,'2013-05-21 15:42:43',NULL,NULL,2),(103569,'b4EkCpc4nj35bw5Fkv_mVy','complete',81709,NULL,791,'2013-04-21 11:41:30','2013-06-03 14:42:46',8,'2013-04-21 11:41:30','EXTC5C6-9JO1-6B9F',0,'2013-06-03 14:42:46',NULL,NULL,2),(103571,'cmaT_6LcTc77d3FGRN1Myx','complete',81709,NULL,2053,'2013-04-21 11:56:26','2013-04-26 08:52:19',12,'2013-04-21 11:56:25','EXTC4-9U82-6B9R',0,'2013-04-26 08:52:19',NULL,NULL,2),(103573,'axQ7Bk4vTeMARUec2ozMSx','complete',79730,NULL,3494,'2013-04-21 12:04:49','2013-05-09 09:15:14',12,'2013-04-21 12:04:49','EXTC4-9ZN0-6B9V',0,'2013-05-09 09:15:14',NULL,NULL,2),(103575,'djidKPgDTi17l2LfObOD8X','complete',74597,NULL,3567,'2013-04-21 12:07:36','2013-05-02 13:46:06',6,'2013-04-21 12:07:35','Int-9RYM-6B9P',0,'2013-05-02 13:46:06',NULL,NULL,2),(103577,'cBpRFJKnHkh6EhMzH2nrsJ','complete',81711,NULL,3596,'2013-04-21 12:34:11','2013-05-03 08:12:46',8,'2013-04-21 12:05:05','EXTC5C6-GZS2-6AM1',0,'2013-05-03 08:12:46',NULL,NULL,2),(103579,'bZM_fnHAHl4RVWenjxLN5v','complete',81713,NULL,3562,'2013-04-21 12:41:16','2013-05-31 09:59:06',6,'2013-04-21 12:41:16','Int-H1EP-6B6P',0,'2013-05-31 09:59:06',NULL,NULL,2),(103581,'dT-YblzwrfizBo3-2lkiD4','complete',81713,NULL,3700,'2013-04-21 12:47:06','2013-05-09 11:37:34',6,'2013-04-21 12:47:06','Int-AL3H-6BAH',0,'2013-05-09 11:37:34',NULL,NULL,2),(103583,'bqcIiuuPba7jHoPoXO51xi','complete',81715,NULL,3684,'2013-04-21 12:49:44','2013-06-21 14:09:31',12,'2013-04-21 12:49:44','EXTC4-AI7L-6BAF',0,'2013-06-21 14:09:31',NULL,NULL,2),(103585,'aXHjonIwTo1B4SwadFu-q0','complete',81713,NULL,3682,'2013-04-21 12:51:18','2013-04-23 13:17:51',6,'2013-04-21 12:51:17','Int-ANF1-6BAJ',0,'2013-04-23 13:17:51',NULL,NULL,2),(103587,'dINzHM13jpFzJdoMK8ESj1','complete',81715,NULL,3494,'2013-04-21 12:58:48','2013-05-09 09:15:15',12,'2013-04-21 12:58:48','EXTC4-APU8-6BAP',0,'2013-05-09 09:15:15',NULL,NULL,2),(103589,'a4Z9C1I8vjalXF7x5Yke9w','complete',81713,NULL,3707,'2013-04-21 13:00:13','2013-05-13 11:26:47',6,'2013-04-21 13:00:12','Int-AQ35-6BAR',0,'2013-05-13 11:26:47',NULL,NULL,2),(103591,'dVtPDKn31d5lE3XYk7d2gM','complete',81713,NULL,3715,'2013-04-21 13:13:02','2013-05-16 15:00:43',6,'2013-04-21 13:13:01','Int-AUL2-6BAV',0,'2013-05-16 15:00:43',NULL,NULL,2),(103593,'bFP_gG_ezjBBVL6vaMW6Ak','complete',81713,NULL,3546,'2013-04-21 13:20:13','2013-05-21 15:06:51',6,'2013-04-21 13:20:12','Int-B02B-6BB1',0,'2013-05-21 15:06:51',NULL,NULL,2),(103595,'bIT6GMYLHfn6CduX-FE6SG','complete',81717,NULL,3684,'2013-04-21 13:24:54','2013-04-26 14:15:34',12,'2013-04-21 13:24:54','EXTC4-ATEO-6BAT',0,'2013-04-26 14:15:34',NULL,NULL,2);
INSERT INTO `applications` VALUES (103597,'aLpnGE4una6BuWBI6TOovz','complete',81719,NULL,3682,'2013-04-21 13:25:42','2013-05-02 09:20:11',12,'2013-04-21 13:25:42','EXTC4-APMU-6BAN',0,'2013-05-02 09:20:11',NULL,NULL,2),(103599,'bS0Uy8vgXgV4vmt562MkEV','complete',81721,NULL,2474,'2013-04-21 13:35:09','2013-06-24 12:36:29',12,'2013-04-21 13:35:08','EXTC5C6-AVOC-6BAX',0,'2013-06-24 12:36:29',NULL,NULL,2),(103601,'aNQsoMeNPkqj8yUVeAQkvs','complete',81723,NULL,3654,'2013-04-21 13:35:41','2013-04-26 14:15:36',8,'2013-04-21 13:35:41','EXTC5C6-B37T-6BB5',0,'2013-04-26 14:15:36',NULL,NULL,2),(103603,'arGI9AgXrmu556A0Z4CI1P','complete',67189,NULL,3596,'2013-04-21 13:49:01','2013-04-23 09:50:37',8,'2013-04-21 13:49:01','EXTC5C6-B9FD-6BB9',0,'2013-04-23 09:50:37',NULL,NULL,2),(103605,'ckZAQxwfPjlARiDTIkrG-b','complete',78780,NULL,3516,'2013-04-21 13:51:56','2013-05-21 12:07:21',6,'2013-04-21 13:51:56','Int-ABKU-6BAB',0,'2013-05-21 12:07:21',NULL,NULL,2),(103607,'cdf26YWLXl04mUX3Qf8PZ4','complete',81725,NULL,3602,'2013-04-21 13:52:17','2013-04-25 13:50:19',12,'2013-04-21 13:52:16','ExtC2C3-BAAZ-6BBB',0,'2013-04-25 13:50:19',NULL,NULL,2),(103609,'b0zTUIb6Hji4FUzNvRAxhm','complete',76833,NULL,3494,'2013-04-21 13:57:52','2013-05-09 09:15:21',12,'2013-04-21 13:57:51','EXTC4-BE8H-6BBD',0,'2013-05-09 09:15:21',NULL,NULL,2),(103611,'d3xWsEOHDez4HumxIW2_J4','complete',81727,NULL,3586,'2013-04-21 14:03:46','2013-05-30 08:38:49',6,'2013-04-21 14:03:46','Int-AD14-69WM',0,'2013-05-30 08:38:49',NULL,NULL,2),(103613,'arlrzNO9DkjkH64qNqB-pF','complete',81729,NULL,3263,'2013-04-21 14:35:05','2013-04-25 12:31:51',8,'2013-04-21 14:35:05','EXTC5C6-B7FT-6B3H',0,'2013-04-25 12:31:51',NULL,NULL,2),(103615,'bDHHCwuVXjjAWQVDCpN27r','complete',81731,NULL,3628,'2013-04-21 15:19:27','2013-06-21 15:40:12',10,'2013-04-21 15:19:27','EXTC5C6-CFE5-6BBR',0,'2013-05-21 15:58:44',NULL,NULL,2),(103617,'chzko5BF1cDySP3ZC2S1Q8','complete',22287,NULL,3582,'2013-04-21 15:26:29','2013-08-29 10:35:56',12,'2013-04-21 15:26:28','ExtC2C3-CLZ2-6BBZ',0,'2013-05-07 12:28:21',NULL,NULL,2),(103619,'arP1b-tYrpCOVuqznQ9fWS','complete',81733,NULL,3516,'2013-04-21 15:51:39','2013-05-21 11:14:38',12,'2013-04-21 15:51:39','EXTC4-CI38-6BBV',0,'2013-05-21 11:14:38',NULL,NULL,2),(103621,'aYyXGhdkbeq6v4k6IE5h7z','complete',81735,NULL,3516,'2013-04-21 16:04:45','2013-04-25 09:20:36',12,'2013-04-21 16:04:44','EXTC4-D0YD-6BCD',0,'2013-04-25 09:20:36',NULL,NULL,2),(103623,'cjOsdwSl5mJASQL9uDls8s','complete',81737,NULL,3490,'2013-04-21 16:16:29','2013-04-22 09:21:03',2,'2013-04-21 16:16:29','Int-C88X-6BBJ',0,'2013-04-22 09:21:03',NULL,NULL,2),(103625,'bzfcRf2QXix6seYu6r8IEJ','complete',81739,NULL,3602,'2013-04-21 16:27:14','2013-04-25 09:06:05',12,'2013-04-21 16:27:13','ExtC2C3-D6AJ-6BCF',0,'2013-04-25 09:06:05',NULL,NULL,2),(103627,'cbNs2YQdjgBBY68h77WvjO','complete',81741,NULL,2651,'2013-04-21 16:31:24','2013-04-22 11:53:05',8,'2013-04-21 16:31:23','EXTC5C6-B3O3-6BB7',0,'2013-04-22 11:53:05',NULL,NULL,2),(103629,'dyLJmc4zTkBRFttu8_CLal','complete',81743,NULL,3596,'2013-04-21 16:34:30','2013-05-03 08:15:05',8,'2013-04-21 16:34:30','EXTC5C6-AGU4-6BAD',0,'2013-05-03 08:15:05',NULL,NULL,2),(103631,'dmC-wHtdTlFi5dDpb2Gpqw','complete',81745,NULL,3464,'2013-04-21 16:34:36','2013-04-23 10:31:48',12,'2013-04-21 16:34:36','EXTC4-D8CV-6BCH',0,'2013-04-23 10:31:48',NULL,NULL,2),(103633,'cDpXJNLAbkGRArgFrMG_ta','complete',81747,NULL,3602,'2013-04-21 16:53:52','2013-04-25 12:59:11',12,'2013-04-21 16:53:52','ExtC2C3-DM5Z-6BCN',0,'2013-04-25 12:59:11',NULL,NULL,2),(103635,'apYFwgjH9fI44uhEyV1myd','complete',81749,NULL,3586,'2013-04-21 17:00:41','2013-05-30 08:35:59',6,'2013-04-21 17:00:40','Int-8E7C-6A7F',0,'2013-05-30 08:35:59',NULL,NULL,2),(103637,'bjDl_Covjc552GHWHaxox8','complete',73169,NULL,3713,'2013-04-21 17:06:55','2013-04-26 09:28:41',8,'2013-04-21 17:06:54','EXTC5C6-DU33-6BCX',0,'2013-04-26 09:28:41',NULL,NULL,2),(103639,'antfL3RHHibirBKTfDcd11','complete',81751,NULL,3600,'2013-04-21 17:09:03','2013-04-30 14:14:17',12,'2013-04-21 17:09:03','EXTC4-DRFW-6BCV',0,'2013-04-30 14:14:17',NULL,NULL,2),(103641,'bkM5AwyLXeqBncB2s1eJ1z','complete',81753,NULL,3602,'2013-04-21 17:09:14','2013-04-25 13:00:03',12,'2013-04-21 17:09:13','ExtC2C3-7811-6B1T',0,'2013-04-25 13:00:03',NULL,NULL,2),(103643,'dGMAyypenjNOwOt1f4M6Jn','complete',69718,NULL,3654,'2013-04-21 17:14:38','2013-05-15 10:15:47',8,'2013-04-21 17:14:38','EXTC5C6-DYPW-6BDB',0,'2013-05-15 10:15:47',NULL,NULL,2),(103645,'bhwAwpXBHhMio_zIxb7OjG','complete',81755,NULL,3709,'2013-04-21 17:14:56','2013-04-23 13:46:53',12,'2013-04-21 17:14:56','EXTC4-DPCK-6BCP',0,'2013-04-23 13:46:53',NULL,NULL,2),(103647,'dmZoIQvWXkcAnZYChALUs0','complete',27468,NULL,3582,'2013-04-21 17:21:21','2013-06-05 11:58:47',12,'2013-04-21 17:21:21','ExtC2C3-DPOU-6BCT',0,'2013-06-05 11:58:47',NULL,NULL,2),(103649,'d9d1OFDLvo16r-QXrFmKJl','complete',81757,NULL,3494,'2013-04-21 17:39:58','2013-05-09 09:15:22',12,'2013-04-21 17:39:58','EXTC4-E1AD-6BDD',0,'2013-05-09 09:15:22',NULL,NULL,2),(103651,'bpsH5PafLnCBDH72FL68_t','complete',74733,NULL,3516,'2013-04-21 17:41:55','2013-04-25 15:46:37',12,'2013-04-21 17:41:54','EXTC4-DPN6-6BCR',0,'2013-04-25 15:46:37',NULL,NULL,2),(103653,'aKieKnO5jlHB8ZOD07H6f9','complete',81759,NULL,3582,'2013-04-21 17:51:06','2013-05-22 13:52:10',12,'2013-04-21 17:51:06','ExtC2C3-DWEY-6BD7',0,'2013-05-22 13:52:10',NULL,NULL,2),(103655,'a9FaTbEunaLiCgglAhzsje','complete',81761,NULL,3612,'2013-04-21 17:57:56','2013-05-13 14:37:45',12,'2013-04-21 17:57:56','EXTC4-EIFK-6BDP',0,'2013-05-13 14:37:45',NULL,NULL,2),(103657,'dHtYi1DW5lhB459JWm95ZW','complete',76683,NULL,3567,'2013-04-21 18:05:39','2013-05-02 13:46:06',6,'2013-04-21 18:05:38','Int-EMXX-6BDT',0,'2013-05-02 13:46:06',NULL,NULL,2),(103659,'cTkozSvubfjPa-KpYDHU1X','complete',81763,NULL,3548,'2013-04-21 18:14:41','2013-04-26 12:44:36',8,'2013-04-21 18:14:39','EXTC5C6-79GE-6B8T',0,'2013-04-26 12:44:36',NULL,NULL,2),(103661,'aKJuPyojHar48snMbtEAeI','complete',81765,NULL,3600,'2013-04-21 18:17:02','2013-04-30 16:34:19',12,'2013-04-21 18:17:01','EXTC4-EOC0-6BDV',0,'2013-04-30 16:34:19',NULL,NULL,2),(103663,'bs002UdV1fekXRIHl41mXW','complete',81767,NULL,3709,'2013-04-21 18:35:57','2013-04-26 09:39:36',12,'2013-04-21 18:35:56','EXTC4-EG2X-6BDN',0,'2013-04-26 09:39:36',NULL,NULL,2),(103665,'df4wwTDIzmuiTQml1xX4Y5','complete',81769,NULL,3600,'2013-04-21 18:43:18','2013-05-02 12:53:11',12,'2013-04-21 18:43:17','EXTC4-ER7S-6BDX',0,'2013-05-02 12:53:11',NULL,NULL,2),(103667,'dEJbS7zBnol6Og2uS2KGzq','complete',81771,NULL,3690,'2013-04-21 18:45:26','2013-05-15 13:43:04',12,'2013-04-21 18:45:26','ExtC2C3-EY98-6BE1',0,'2013-05-15 13:43:04',NULL,NULL,2),(103669,'ctaUUp7wTpSzX2hmWwJkby','complete',81773,NULL,3586,'2013-04-21 19:20:18','2013-05-30 08:34:26',6,'2013-04-21 19:20:17','Int-FB9G-6BEH',0,'2013-05-30 08:34:26',NULL,NULL,2),(103671,'ab9uSehkDppzGErNEbSfcH','complete',81775,NULL,2439,'2013-04-21 19:26:05','2013-06-24 10:29:05',8,'2013-04-21 19:26:04','EXTC5C6-FK9K-6BEV',0,'2013-06-24 10:29:05',NULL,NULL,2),(103673,'cnjeyhh3jgejVJyN_rGJ8J','complete',81777,NULL,3654,'2013-04-21 19:45:46','2013-05-15 10:16:06',8,'2013-04-21 19:45:46','EXTC5C6-FPNF-6BF3',0,'2013-05-15 10:16:06',NULL,NULL,2),(103675,'aX9BsT3tbhZj7LWuyijubt','complete',81779,NULL,3606,'2013-04-21 20:18:47','2013-05-09 11:34:20',12,'2013-04-21 20:18:47','EXTC4-G2R8-6BFB',0,'2013-05-09 11:34:20',NULL,NULL,2),(103677,'b9AltIwPfnHjXqr88NjJUQ','complete',81781,NULL,3602,'2013-04-21 20:42:50','2013-05-13 14:19:15',12,'2013-04-21 20:42:50','ExtC2C3-GK5D-6BFP',0,'2013-05-13 14:19:15',NULL,NULL,2),(103679,'b0KbXz6o1ouiITW3tKonyB','complete',81783,NULL,3516,'2013-04-21 20:46:16','2013-04-25 15:46:39',12,'2013-04-21 20:46:16','EXTC4-95AF-6AS1',0,'2013-04-25 15:46:39',NULL,NULL,2),(103681,'asHro2erXdHAW33vNNjKDG','complete',81785,NULL,3602,'2013-04-21 20:50:53','2013-05-07 15:11:57',12,'2013-04-21 20:50:53','ExtC2C3-GO3Q-6BG1',0,'2013-05-07 15:11:57',NULL,NULL,2),(103683,'b4gVp2yQHaKPDGLH_kxUoA','complete',81787,NULL,3709,'2013-04-21 20:53:59','2013-04-29 10:32:16',6,'2013-04-21 20:53:59','Int-G9IH-6BFH',0,'2013-04-29 10:32:16',NULL,NULL,2),(103685,'cm2O2EfszdH50GOA2rmbrH','complete',81789,NULL,791,'2013-04-21 21:35:38','2013-06-03 14:42:47',8,'2013-04-21 21:35:37','EXTC5C6-H4RF-6B6T',0,'2013-06-03 14:42:47',NULL,NULL,2),(103687,'cC4O3_yPDeqPco4UxEPRsm','complete',14335,NULL,3682,'2013-04-21 21:48:11','2013-04-23 13:18:15',12,'2013-04-21 21:48:11','EXTC4-HG1I-6BGB',0,'2013-04-23 13:18:15',NULL,NULL,2),(103689,'aahb6myv1mniilz_0MzH9e','complete',81791,NULL,3569,'2013-04-21 21:57:49','2013-05-31 10:01:47',12,'2013-04-21 21:57:48','EXTC4-EI92-69ZQ',0,'2013-05-31 10:01:47',NULL,NULL,2),(103691,'amqQ96Frvkq6TaZHl4zGTw','complete',81793,NULL,3602,'2013-04-21 22:02:24','2013-07-17 10:47:18',12,'2013-04-21 22:02:24','ExtC2C3-DQZX-6AGF',1,'2013-07-17 10:47:18',NULL,NULL,2),(103693,'dcY-GTZ29mGPAgPTuqBC6A','complete',81795,NULL,3588,'2013-04-21 22:19:06','2013-05-30 08:50:31',6,'2013-04-21 22:19:06','Int-8NPN-6AQZ',0,'2013-05-30 08:50:31',NULL,NULL,2),(103695,'bD_on70rTnQ7bzmNMMnrH8','complete',81797,NULL,3614,'2013-04-21 22:22:21','2013-05-21 11:23:39',8,'2013-04-21 22:22:21','EXTC5C6-HSW5-6BGR',0,'2013-05-21 11:23:39',NULL,NULL,2),(103697,'a_7OLIOVzo3kPLEsrS_bYU','complete',81799,NULL,3684,'2013-04-21 22:30:16','2013-06-21 14:10:16',12,'2013-04-21 22:30:15','EXTC4-HRL0-6BGP',0,'2013-06-21 14:10:16',NULL,NULL,2),(103699,'axHCGHC-1gxBEispi4ArjL','complete',81801,NULL,3713,'2013-04-21 22:39:18','2013-04-26 23:15:37',8,'2013-04-21 22:39:18','EXTC5C6-HHUY-6BGF',0,'2013-04-26 23:15:37',NULL,NULL,2),(103701,'aUg5DVgorkAByB50KVNo0G','complete',33288,NULL,2711,'2013-04-21 22:50:18','2013-04-22 09:05:49',6,'2013-04-21 22:50:17','Int-HDJE-6BG9',0,'2013-04-22 09:05:49',NULL,NULL,2),(103703,'c_aF9LN3XmUB5vQiwVshVX','complete',81803,NULL,3703,'2013-04-21 23:02:40','2013-05-22 10:29:16',12,'2013-04-21 23:02:39','ExtC2C3-F353-6BEB',0,'2013-05-22 10:29:16',NULL,NULL,2),(103705,'bCB5EnaZvpujI612EJxFxU','complete',70306,NULL,3709,'2013-04-21 23:15:03','2013-04-26 09:40:42',12,'2013-04-21 23:15:02','EXTC4-IEK8-6BGZ',0,'2013-04-26 09:40:42',NULL,NULL,2),(103707,'d88Go2Ta1elAyuCDfqtU6a','complete',81805,NULL,3494,'2013-04-22 01:09:39','2013-05-09 09:15:23',12,'2013-04-22 01:09:39','EXTC4-1FAQ-6BHD',0,'2013-05-09 09:15:23',NULL,NULL,2),(103709,'dxQNYEqfPn0Q0C1f7l_VbW','complete',81807,NULL,2474,'2013-04-22 02:32:07','2013-04-23 12:12:07',12,'2013-04-22 02:32:06','ExtC2C3-250E-6BHH',0,'2013-04-23 12:12:07',NULL,NULL,2),(103711,'cGKP-dbjfgA4kCKWrUsQoQ','complete',81809,NULL,3696,'2013-04-22 07:02:10','2013-04-29 10:41:33',12,'2013-04-22 07:02:10','ExtC2C3-GK5U-6BFR',0,'2013-04-29 10:41:33',NULL,NULL,2),(103713,'ci1UlLmhDcWRPZyVwnR-h8','complete',81811,NULL,3571,'2013-04-22 07:12:39','2013-05-15 10:36:07',8,'2013-04-22 07:12:38','EXTC5C6-65GU-6BHZ',0,'2013-05-15 10:36:07',NULL,NULL,2),(103715,'bX0Du75E1f0PbLRGuMNdcQ','complete',81813,NULL,3569,'2013-04-22 07:32:35','2013-04-27 08:15:24',12,'2013-04-22 07:32:34','EXTC4-6IBI-6BI7',0,'2013-04-27 08:15:24',NULL,NULL,2),(103717,'d8xUNIxBDhmAhRemWZYCjz','complete',81813,NULL,3682,'2013-04-22 07:35:04','2013-04-23 13:18:27',12,'2013-04-22 07:35:04','EXTC4-FDEY-6BEP',0,'2013-04-23 13:18:27',NULL,NULL,2),(103719,'addFRla_njEiCEcrxsaggW','complete',81815,NULL,3494,'2013-04-22 08:16:33','2013-05-09 09:15:38',12,'2013-04-22 08:16:33','EXTC4-AP83-6AU7',0,'2013-05-09 09:15:38',NULL,NULL,2),(103721,'ci4AXATuHaIP1UMMXRBC32','expired',81817,19,3285,'2013-04-22 08:19:08','2013-04-22 08:34:24',19,'2013-04-22 08:19:08','AAP-75PA-6BAR',NULL,'2013-04-22 08:19:08',NULL,1,2),(103723,'b0q87bcOPhk4FrcWkM8S13','complete',81819,NULL,3713,'2013-04-22 08:29:02','2013-05-10 10:35:24',8,'2013-04-22 08:29:01','EXTC5C6-77M3-6BIJ',0,'2013-05-10 10:35:24',NULL,NULL,2),(103725,'b9WpI3PMTouAhJj3FWqSAb','complete',81821,NULL,3494,'2013-04-22 08:39:56','2013-05-09 09:15:24',12,'2013-04-22 08:39:56','EXTC4-6MP0-6B8L',0,'2013-05-09 09:15:24',NULL,NULL,2),(103727,'af0BtCH_Hfx4O7JKuih5pV','complete',81823,NULL,3654,'2013-04-22 09:16:01','2013-04-27 10:15:22',8,'2013-04-22 09:16:01','EXTC5C6-SNC-6B7V',0,'2013-04-27 10:15:22',NULL,NULL,2),(103729,'b6f3XnR5bgzPmG8Yc6cKx2','complete',81825,5,3572,'2013-04-22 09:27:57','2013-06-14 09:00:44',19,'2013-04-22 09:27:57','AAP-8167-6BB9',1,'2013-06-14 09:00:44',NULL,1,2),(103731,'aZYYWheYjm4zNVqti-hQ8n','complete',81827,NULL,3478,'2013-04-22 09:35:43','2013-05-02 14:17:03',12,'2013-04-22 09:35:43','EXTC4-7ZYM-6BJD',0,'2013-05-02 14:17:03',NULL,NULL,2),(103733,'dA-OjhqU5k86fWL7CnFt1U','complete',70228,NULL,3606,'2013-04-22 09:52:48','2013-05-02 22:36:20',12,'2013-04-22 09:52:47','EXTC4-85RY-6BJL',0,'2013-05-02 22:36:20',NULL,NULL,2),(103735,'cAbfsdgCTovzMc26Xh9FG-','complete',81829,NULL,3598,'2013-04-22 09:54:26','2013-04-23 11:01:20',12,'2013-04-22 09:54:25','EXTC4-FFUE-6B5V',0,'2013-04-23 11:01:20',NULL,NULL,2),(103737,'aDFv8e9YbixjbHWFSQDEDc','complete',81829,NULL,3600,'2013-04-22 09:54:29','2013-04-30 14:25:42',12,'2013-04-22 09:54:29','EXTC4-FMOT-6B5X',0,'2013-04-30 14:25:42',NULL,NULL,2),(103739,'aI90Q9TmjaZOQJpfWKVMQI','complete',81831,NULL,3600,'2013-04-22 09:56:46','2013-04-27 10:15:24',12,'2013-04-22 09:56:46','EXTC4-7VHZ-6BJ7',0,'2013-04-27 10:15:24',NULL,NULL,2),(103741,'adcRMCS7Hc_RVxi-5zKekH','complete',81833,NULL,3554,'2013-04-22 10:00:27','2013-07-10 10:51:53',12,'2013-04-22 10:00:26','EXTC4-ETKU-6BDZ',0,'2013-07-10 10:51:53',NULL,NULL,2),(103743,'bGKdJn6VbcpQsm-K7mh0CJ','complete',81835,NULL,3606,'2013-04-22 10:02:55','2013-08-12 10:22:18',6,'2013-04-22 10:02:55','Int-930I-6B2R',1,'2013-08-12 10:22:18',NULL,NULL,2),(103745,'cffO9FXJbe17_On6ZjDFtU','complete',81837,NULL,3494,'2013-04-22 10:06:38','2013-04-27 10:15:25',12,'2013-04-22 10:06:38','EXTC4-89JR-6BJR',0,'2013-04-27 10:15:25',NULL,NULL,2),(103747,'atLog2XW5hikBFKOD0ffjC','complete',81839,NULL,3602,'2013-04-22 10:32:56','2013-04-25 13:03:28',12,'2013-04-22 10:32:55','ExtC2C3-8Q8S-6BKF',0,'2013-04-25 13:03:28',NULL,NULL,2),(103749,'boa5ZJJb5oPyJCBMS3K976','complete',81837,NULL,3713,'2013-04-22 10:33:04','2013-04-27 11:15:24',8,'2013-04-22 10:33:03','EXTC5C6-8OGP-6BKB',0,'2013-04-27 11:15:24',NULL,NULL,2),(103751,'cF1AbPDkTlXl43DUnKEzlh','complete',81841,NULL,3618,'2013-04-22 10:33:05','2013-05-15 13:53:18',10,'2013-04-22 10:33:04','EXTC5C6-8T2E-6BKH',0,'2013-05-15 13:53:18',NULL,NULL,2),(103753,'bSUQC70ZTg64Hz5U2FQbbp','complete',81841,NULL,3624,'2013-04-22 10:38:06','2013-05-15 11:00:06',8,'2013-04-22 10:38:06','EXTC5C6-8XN3-6BKR',0,'2013-05-15 11:00:06',NULL,NULL,2),(103755,'dsCbrXkrrhZOiK5P9sBLZX','complete',81843,NULL,3554,'2013-04-22 10:46:57','2013-04-24 09:26:01',12,'2013-04-22 10:46:56','EXTC4-8TYS-6BKN',0,'2013-04-24 09:26:01',NULL,NULL,2),(103757,'bsNmRrVcbnv4zuKYyROAeP','complete',47255,NULL,3682,'2013-04-22 10:47:37','2013-04-23 09:27:32',12,'2013-04-22 10:47:37','EXTC4-8Z5Y-6BKZ',0,'2013-04-23 09:27:32',NULL,NULL,2),(103759,'aoMQOlxEXbtOkvptOkpY6F','complete',81845,NULL,3713,'2013-04-22 10:58:27','2013-04-26 09:29:02',8,'2013-04-22 10:58:26','EXTC5C6-93KG-6BL9',0,'2013-04-26 09:29:02',NULL,NULL,2),(103761,'dyVQu-wYboCQmeHznGT3r8','complete',81849,NULL,3684,'2013-04-22 11:01:25','2013-04-27 11:15:26',12,'2013-04-22 11:01:24','EXTC4-923V-6BL7',0,'2013-04-27 11:15:26',NULL,NULL,2),(103763,'bcaj2ALevaDyZ9MJda2wf8','complete',81847,49,1685,'2013-04-22 11:02:46','2013-07-18 11:42:48',19,'2013-04-22 11:02:46','AAP-98O6-6BCN',0,'2013-07-18 11:42:48',NULL,1,2),(103765,'aszRf_IKvbA7ipYTlnePVS','complete',81851,NULL,3703,'2013-04-22 11:07:28','2013-07-31 10:44:13',6,'2013-04-22 11:07:27','Int-90PS-6BL3',1,'2013-07-31 10:44:13',NULL,NULL,2),(103767,'cCGr_3FDzjlAmn7iGnLdk2','complete',81853,NULL,3554,'2013-04-22 11:36:04','2013-04-24 09:49:42',12,'2013-04-22 11:35:47','EXTC4-BT0W-6AV9',0,'2013-04-24 09:49:42',NULL,NULL,2),(103769,'cLZPXqOC1apzMeZG-0mlJh','complete',81855,NULL,3703,'2013-04-22 11:36:19','2013-05-22 10:29:12',12,'2013-04-22 11:35:58','ExtC2C3-9LXD-6BLP',0,'2013-05-22 10:29:12',NULL,NULL,2),(103771,'d8PWT8iobo8j-D0D0Dwog3','complete',80188,NULL,3554,'2013-04-22 11:37:09','2013-04-24 09:26:27',12,'2013-04-22 11:37:08','EXTC4-9NYJ-6BLV',0,'2013-04-24 09:26:27',NULL,NULL,2),(103773,'dqwmJ99GfkkRBQiRJ2_w00','complete',81857,NULL,3586,'2013-04-22 11:37:11','2013-05-30 08:36:07',6,'2013-04-22 11:37:10','Int-918U-6BL5',0,'2013-05-30 08:36:07',NULL,NULL,2),(103775,'dvedekabPn8OZy87mW1XmO','complete',81859,NULL,3602,'2013-04-22 11:37:12','2013-04-25 13:24:21',12,'2013-04-22 11:37:11','ExtC2C3-9589-6BLD',0,'2013-04-25 13:24:21',NULL,NULL,2),(103777,'aDKCEfb_Xgt4pzTaeHOflv','complete',81861,NULL,3564,'2013-04-22 11:44:06','2013-06-07 10:58:36',6,'2013-04-22 11:44:05','Int-8ZSH-6BL1',1,'2013-06-07 10:58:36',NULL,NULL,2),(103779,'aBT4MvbwnmwQasacqAomji','complete',40065,NULL,3700,'2013-04-22 11:52:18','2013-05-09 11:39:18',6,'2013-04-22 11:52:18','Int-9UGA-6BM3',0,'2013-05-09 11:39:18',NULL,NULL,2),(103781,'bboBac3y5kplQ3RKzoQNIh','complete',81863,NULL,3582,'2013-04-22 11:54:58','2013-05-08 18:18:53',12,'2013-04-22 11:54:57','ExtC2C3-9KU4-6BLN',0,'2013-05-08 18:18:53',NULL,NULL,2),(103783,'clKBszVsjkpyOb9wJbWpFw','complete',81865,NULL,3582,'2013-04-22 12:04:31','2013-05-08 18:18:47',12,'2013-04-22 12:04:31','ExtC2C3-9T00-6BM1',0,'2013-05-08 18:18:47',NULL,NULL,2),(103785,'bC-gCPE99bjiu3OYLBwWvY','complete',81867,NULL,3600,'2013-04-22 12:06:59','2013-04-27 12:15:23',12,'2013-04-22 12:06:58','EXTC4-9XPZ-6BMD',0,'2013-04-27 12:15:23',NULL,NULL,2),(103787,'bHAZIpMFXgbzg6tscSjFRG','complete',81869,NULL,3602,'2013-04-22 12:09:25','2013-04-25 13:25:44',12,'2013-04-22 12:09:25','ExtC2C3-FMU-6AN9',0,'2013-04-25 13:25:44',NULL,NULL,2),(103789,'bq0POouMffDlA6PpoWbGa7','complete',81871,NULL,3554,'2013-04-22 12:18:07','2013-06-11 13:00:11',12,'2013-04-22 12:18:06','EXTC4-A2OE-6BMP',0,'2013-06-11 13:00:11',NULL,NULL,2),(103791,'aTNEhIFG9oCy2n8xw4JWdC','complete',81873,NULL,3606,'2013-04-22 12:18:18','2013-05-09 11:35:51',12,'2013-04-22 12:18:18','EXTC4-A447-6BMT',0,'2013-05-09 11:35:51',NULL,NULL,2),(103793,'dikweIH8Pdcy2oBy5WJkC4','complete',81875,NULL,2651,'2013-04-22 12:19:55','2013-08-30 12:42:09',8,'2013-04-22 12:19:54','EXTC5C6-853B-6BJJ',0,'2013-04-29 15:59:37',NULL,NULL,2),(103795,'cfahvtukXfu6FXH4evO02J','complete',81877,NULL,3600,'2013-04-22 12:21:48','2013-04-30 15:06:13',12,'2013-04-22 12:21:47','EXTC4-9ZCM-6BMF',0,'2013-04-30 15:06:13',NULL,NULL,2),(103797,'aa6eb-ayLd1kamSJDwK8rP','complete',81879,NULL,3600,'2013-04-22 12:22:19','2013-05-02 15:27:15',12,'2013-04-22 12:22:19','EXTC4-A1ZE-6BMN',0,'2013-05-02 15:27:15',NULL,NULL,2),(103799,'dlzmrozIHpmiAsLUfHDn0P','complete',75560,NULL,3600,'2013-04-22 12:27:15','2013-04-30 15:41:28',12,'2013-04-22 12:27:14','EXTC4-A5HK-6BMZ',0,'2013-04-30 15:41:28',NULL,NULL,2),(103801,'aq-mazWirgCyjF9UzhyruT','complete',81883,NULL,3602,'2013-04-22 12:32:10','2013-04-25 13:50:44',12,'2013-04-22 12:32:10','ExtC2C3-A39F-6BMR',0,'2013-04-25 13:50:44',NULL,NULL,2),(103803,'dE9reciOXmfOq4h-nV9A2I','complete',81885,NULL,3628,'2013-04-22 12:52:06','2013-05-22 11:05:57',10,'2013-04-22 12:52:05','EXTC5C6-AHSG-6BNH',0,'2013-05-22 11:05:57',NULL,NULL,2),(103805,'bh_9Q0JmvhNyc6opk8HGVp','complete',81781,NULL,3600,'2013-04-22 12:52:28','2013-04-30 08:45:49',12,'2013-04-22 12:52:27','EXTC4-AM1H-6BNT',0,'2013-04-30 08:45:49',NULL,NULL,2),(103807,'cchB6BUvbfFOqy0irabvZK','complete',81887,NULL,3598,'2013-04-22 12:56:23','2013-04-23 10:59:54',12,'2013-04-22 12:56:23','EXTC4-ALUV-6BNP',0,'2013-04-23 10:59:54',NULL,NULL,2),(103809,'cPmUcKgDXiLQ1oX4ehzgID','complete',81889,NULL,3571,'2013-04-22 13:03:42','2013-05-15 10:36:00',8,'2013-04-22 13:03:42','EXTC5C6-AKFB-6BNN',0,'2013-05-15 10:36:00',NULL,NULL,2),(103811,'b2q0PSKbfpmQ9fkUzFvn8N','complete',81891,NULL,3291,'2013-04-22 13:22:20','2013-05-24 13:46:14',8,'2013-04-22 13:22:19','EXTC5C6-ASZ7-6BNZ',0,'2013-05-24 13:46:14',NULL,NULL,2),(103813,'awgR4t195e8BP2fxaSj7Q1','complete',49849,NULL,3602,'2013-04-22 13:24:35','2013-04-30 16:30:42',12,'2013-04-22 13:24:35','ExtC2C3-ALV0-6BNR',0,'2013-04-30 16:30:42',NULL,NULL,2),(103815,'bElFkJU09a7jM1Xlhlg6Za','complete',76618,NULL,3554,'2013-04-22 13:24:38','2013-04-24 09:20:13',12,'2013-04-22 13:24:36','EXTC4-B0KY-6BO3',0,'2013-04-24 09:20:13',NULL,NULL,2),(103817,'aQgpDf0APk6iNgSkDc5juH','complete',81893,NULL,3715,'2013-04-22 13:32:29','2013-05-17 09:35:13',12,'2013-04-22 13:32:28','ExtC2C3-ARHO-6BNX',0,'2013-05-17 09:35:13',NULL,NULL,2),(103819,'br-FBoE_1l-Pwtq2G43w-s','complete',81895,NULL,2474,'2013-04-22 13:44:11','2013-04-23 12:08:38',12,'2013-04-22 13:44:10','ExtC2C3-98OV-6B2V',0,'2013-04-23 12:08:38',NULL,NULL,2),(103821,'dDmkPw_QTe1y_XbIm1C80G','complete',81897,NULL,3602,'2013-04-22 13:50:49','2013-04-25 13:51:55',12,'2013-04-22 13:50:49','ExtC2C3-BBPY-6BO9',0,'2013-04-25 13:51:55',NULL,NULL,2),(103823,'dqwea7oXrnMPgVQUXYsqOS','complete',3729,NULL,3705,'2013-04-22 14:09:06','2013-05-13 11:25:42',2,'2013-04-22 14:09:06','Int-BHEJ-6BOH',0,'2013-05-13 11:25:42',NULL,NULL,2),(103825,'bddHftBTffsy31wO7Tk6mh','complete',3729,NULL,3707,'2013-04-22 14:11:51','2013-05-13 11:26:53',6,'2013-04-22 14:11:51','Int-BP52-6BOL',0,'2013-05-13 11:26:53',NULL,NULL,2),(103827,'cA_RnYpSrjPiDxLPoCuAEc','complete',81899,NULL,3684,'2013-04-22 14:39:02','2013-06-21 14:11:26',12,'2013-04-22 14:39:01','EXTC4-BTN3-6BOP',0,'2013-06-21 14:11:26',NULL,NULL,2),(103829,'azxDBdBRfdGA9xfY4H7XQR','complete',81901,NULL,3602,'2013-04-22 14:42:08','2013-05-13 08:25:20',6,'2013-04-22 14:42:07','Int-B4ZO-6BO7',0,'2013-05-13 08:25:20',NULL,NULL,2),(103831,'d42D72IbHe-ifqRycNnMka','complete',81903,NULL,3263,'2013-04-22 14:42:41','2013-04-25 12:27:44',8,'2013-04-22 14:42:40','EXTC5C6-BELO-6BOD',0,'2013-04-25 12:27:44',NULL,NULL,2),(103833,'dtT1WgEAvdyO69kPwfKZ1N','complete',81905,NULL,3586,'2013-04-22 14:48:48','2013-05-30 08:34:26',6,'2013-04-22 14:48:48','Int-D8MO-6AX3',0,'2013-05-30 08:34:26',NULL,NULL,2),(103835,'cCm98CvCLeg59yj3A9wEQD','complete',81907,NULL,791,'2013-04-22 14:51:54','2013-04-23 12:03:36',8,'2013-04-22 14:51:53','EXTC5C6-C33L-6BP3',0,'2013-04-23 12:03:36',NULL,NULL,2),(103837,'d1aqM3smveqzV4IMQphM75','complete',81909,NULL,3602,'2013-04-22 14:57:08','2013-04-25 13:35:13',12,'2013-04-22 14:57:08','ExtC2C3-9WFN-6BM5',0,'2013-04-25 13:35:13',NULL,NULL,2),(103839,'bEzsUbnHTig5e9g4c_HR8n','complete',81911,NULL,3596,'2013-04-22 15:09:46','2013-05-23 22:46:23',8,'2013-04-22 15:09:45','EXTC5C6-CDYM-6BPN',0,'2013-05-23 22:46:23',NULL,NULL,2),(103841,'bZaqnXabnf1jAStix4-9uz','complete',80664,NULL,3703,'2013-04-22 15:13:31','2013-04-30 09:29:28',12,'2013-04-22 15:13:30','ExtC2C3-CBGQ-6BPF',0,'2013-04-30 09:29:28',NULL,NULL,2),(103845,'a9NCykBibgJQx1Ej20RA_3','complete',81913,NULL,3606,'2013-04-22 15:32:02','2013-05-01 09:11:19',12,'2013-04-22 15:32:01','EXTC4-CFR5-6BPP',0,'2013-05-01 09:11:19',NULL,NULL,2),(103847,'a17zQYcTncnjBMWm2vKPZK','complete',81915,NULL,3616,'2013-04-22 15:54:49','2013-05-21 08:09:14',12,'2013-04-22 15:54:49','EXTC4-CRVF-6BPX',0,'2013-05-21 08:09:14',NULL,NULL,2),(103849,'cex16N4x1gByFj3tMPdvgt','complete',81917,NULL,3263,'2013-04-22 16:17:00','2013-04-25 12:27:59',8,'2013-04-22 16:16:59','EXTC5C6-CZLL-6BQ3',0,'2013-04-25 12:27:59',NULL,NULL,2),(103851,'bcWMGWlNzf05anwxSMqHN3','complete',81919,NULL,3478,'2013-04-22 16:17:05','2013-04-27 17:15:25',12,'2013-04-22 16:17:05','EXTC4-D513-6BQ9',0,'2013-04-27 17:15:25',NULL,NULL,2),(103853,'cIf9UetVDo9RZoNBiWbbhz','complete',81921,NULL,3698,'2013-04-22 16:21:13','2013-05-22 08:48:50',12,'2013-04-22 16:21:12','EXTC4-FOIY-6AZ1',0,'2013-05-22 08:48:50',NULL,NULL,2),(103855,'bf_gtFp7fgqz2LRgXQ1H-G','complete',81923,NULL,3696,'2013-04-22 16:23:40','2013-05-15 13:44:05',12,'2013-04-22 16:23:40','ExtC2C3-D809-6BQD',0,'2013-05-15 13:44:05',NULL,NULL,2),(103857,'am2jDsUQbm_BzY_6BQbTpi','talent',81925,NULL,3670,'2013-04-22 16:24:53','2013-07-24 07:53:14',10,'2013-04-22 16:24:53','EXTC5C6-CY89-6BQ1',0,'2013-07-24 07:53:14',NULL,NULL,2),(103859,'b3mjcN4MrmLjhlDaky-_Nt','complete',1111,NULL,3709,'2013-04-22 17:25:54','2013-04-29 10:28:32',12,'2013-04-22 17:25:53','EXTC4-E379-6BQT',0,'2013-04-29 10:28:32',NULL,NULL,2),(103861,'cMOQpV93fg5O2X7csvSjqN','complete',26489,NULL,2439,'2013-04-22 17:29:09','2013-05-01 10:53:25',8,'2013-04-22 17:29:08','EXTC5C6-E4ZN-6BQX',0,'2013-05-01 10:53:25',NULL,NULL,2),(103863,'dSeoMGOkvms5wUxZaE_8YZ','complete',81927,NULL,3606,'2013-04-22 17:41:51','2013-05-01 15:17:33',12,'2013-04-22 17:41:50','EXTC4-E6SV-6BQZ',0,'2013-05-01 15:17:33',NULL,NULL,2),(103865,'bvqlk7KrHeoPdPEKTAC3sr','complete',81929,NULL,3602,'2013-04-22 17:44:45','2013-05-06 13:24:29',12,'2013-04-22 17:44:45','EXTC4-E80T-6BR1',0,'2013-05-06 13:24:29',NULL,NULL,2),(103867,'baNoCX82fd8jMSgyggMFwQ','complete',81931,NULL,3602,'2013-04-22 17:50:09','2013-04-25 13:36:36',12,'2013-04-22 17:50:08','ExtC2C3-EE61-6BRB',0,'2013-04-25 13:36:36',NULL,NULL,2),(103869,'c9yRNKEwHmwkuFxK5NnN2M','complete',81933,NULL,2600,'2013-04-22 17:51:12','2013-04-23 12:23:23',12,'2013-04-22 17:51:12','EXTC4-E0DG-6BQP',0,'2013-04-23 12:23:23',NULL,NULL,2),(103871,'axKIFg5Hnd8lx6wiOIve17','complete',81913,NULL,3602,'2013-04-22 18:00:42','2013-05-13 09:07:57',12,'2013-04-22 18:00:42','EXTC4-EH67-6BRH',0,'2013-05-13 09:07:57',NULL,NULL,2),(103873,'ckiBI35F5aB67CPshI55OS','complete',57851,NULL,2053,'2013-04-22 18:06:48','2013-04-26 08:52:24',12,'2013-04-22 18:06:47','EXTC4-EL4S-6BRL',0,'2013-04-26 08:52:24',NULL,NULL,2),(103875,'cpMSip3P5g3PSAlmsw-_gR','complete',81935,NULL,3474,'2013-04-22 18:16:43','2013-05-08 12:16:54',8,'2013-04-22 18:16:42','EXTC5C6-EHNE-6BRJ',0,'2013-05-08 12:16:54',NULL,NULL,2),(103877,'dHVIb8zqjeXBvTBTW8Iee3','complete',81937,NULL,3562,'2013-04-22 18:23:47','2013-06-10 09:23:59',6,'2013-04-22 18:23:45','Int-EQUP-6BRR',1,'2013-06-10 09:23:59',NULL,NULL,2),(103879,'ajv42npdHdLiQHLhD-2xLM','complete',81939,NULL,3600,'2013-04-22 18:26:03','2013-05-01 09:14:25',12,'2013-04-22 18:26:03','EXTC4-HBSD-6BG7',0,'2013-05-01 09:14:25',NULL,NULL,2),(103881,'bGmIchjinj67VNk4JBTwnD','complete',81941,NULL,2053,'2013-04-22 18:30:00','2013-04-26 08:52:46',12,'2013-04-22 18:29:59','EXTC4-EWOJ-6BRX',0,'2013-04-26 08:52:46',NULL,NULL,2),(103883,'bCuMRvVk1m_jhT3Lk4seGL','complete',81943,NULL,3600,'2013-04-22 19:04:56','2013-05-01 09:35:43',12,'2013-04-22 19:04:55','EXTC4-F24V-6BS5',0,'2013-05-01 09:35:43',NULL,NULL,2),(103885,'cMzwbRq-9dDjiY7HT9lfGY','complete',75129,NULL,3378,'2013-04-22 19:10:45','2013-06-12 17:16:08',8,'2013-04-22 19:10:44','EXTC5C6-F19Y-6BS1',0,'2013-06-12 17:16:08',NULL,NULL,2),(103887,'dGzY17QovgKlJl6VZPbKZU','complete',81945,NULL,3636,'2013-04-22 19:22:41','2013-08-05 13:39:11',8,'2013-04-22 19:22:40','EXTC5C6-F3VK-6BS9',1,'2013-08-05 13:39:11',NULL,NULL,2),(103889,'cN14eQtTLmtzJTBtFZEGdo','complete',703,NULL,3567,'2013-04-22 19:28:54','2013-05-08 10:08:10',6,'2013-04-22 19:28:53','Int-FJ9J-6BSZ',0,'2013-05-08 10:08:10',NULL,NULL,2),(103891,'ahjGdjesrjkOv1CxGK8EOG','complete',81947,NULL,3698,'2013-04-22 19:29:16','2013-05-22 08:51:40',12,'2013-04-22 19:29:15','EXTC4-CWL5-6B4H',0,'2013-05-22 08:51:40',NULL,NULL,2),(103893,'cGq8d80d1aajal6lXcja_2','complete',81949,NULL,3698,'2013-04-22 19:32:27','2013-05-30 13:49:55',12,'2013-04-22 19:32:27','EXTC4-F6QQ-6BSH',0,'2013-05-30 13:49:55',NULL,NULL,2),(103895,'cNOBN2_rDdf6rBMVAg9WiZ','complete',81951,NULL,3144,'2013-04-22 19:45:33','2013-05-22 14:35:17',8,'2013-04-22 19:45:32','EXTC5C6-FUC9-6BT3',0,'2013-05-22 14:35:17',NULL,NULL,2),(103897,'dNnt9V7rPf3zgqtxyQm97u','complete',81765,NULL,3606,'2013-04-22 19:59:45','2013-04-30 16:33:58',12,'2013-04-22 19:59:44','EXTC4-CJ17-6BBX',0,'2013-04-30 16:33:58',NULL,NULL,2),(103899,'dm5pCCwLzmaO9JMWtHoit3','complete',81953,NULL,3602,'2013-04-22 20:04:01','2013-04-25 13:40:03',12,'2013-04-22 20:04:01','ExtC2C3-G6HF-6BTN',0,'2013-04-25 13:40:03',NULL,NULL,2),(103901,'a2dgq4BpPkaAhqEMhgwzIL','complete',81765,NULL,3602,'2013-04-22 20:06:07','2013-07-17 10:44:28',12,'2013-04-22 20:06:07','ExtC2C3-9RU2-6BLX',1,'2013-07-17 10:44:28',NULL,NULL,2),(103903,'dVsUDOWILcSQOpdWg6JLzq','talent',41519,NULL,3717,'2013-04-22 20:20:35','2013-06-10 13:59:32',10,'2013-04-22 20:20:35','EXTC5C6-G75M-6BTP',0,'2013-06-10 13:59:32',NULL,NULL,2),(103905,'d31Dybokbdr7-hx0SHyx-u','complete',81014,NULL,3263,'2013-04-22 20:25:43','2013-04-25 12:33:22',8,'2013-04-22 20:25:43','EXTC5C6-GG0Y-6BTV',0,'2013-04-25 12:33:22',NULL,NULL,2),(103907,'bngYcWBlni5BICFXYgm5Q_','complete',64805,NULL,2053,'2013-04-22 20:30:17','2013-04-26 08:52:30',12,'2013-04-22 20:30:16','EXTC4-F98H-6BSN',0,'2013-04-26 08:52:30',NULL,NULL,2),(103909,'au2W_J0fvhuADVLEA3JtXN','complete',76987,NULL,3564,'2013-04-22 20:56:01','2013-05-08 13:41:15',12,'2013-04-22 20:56:00','EXTC4-GMP2-6BU9',0,'2013-05-08 13:41:15',NULL,NULL,2),(103911,'dcs2Ina0Xen5JTj0STtJV7','complete',81955,NULL,3578,'2013-04-22 20:56:48','2013-04-30 11:13:01',12,'2013-04-22 20:56:48','EXTC4-GSOI-6BUH',0,'2013-04-30 11:13:01',NULL,NULL,2),(103913,'cUQsmtez9iU7T5F39I2Q6Y','complete',81957,NULL,3476,'2013-04-22 20:58:15','2013-05-22 16:24:23',8,'2013-04-22 20:58:14','EXTC5C6-GP60-6BUB',0,'2013-05-22 16:24:23',NULL,NULL,2),(103915,'cqt9AGWsDh_OwLcdSrhDp0','complete',81959,NULL,3602,'2013-04-22 21:03:47','2013-05-09 14:06:29',12,'2013-04-22 21:03:47','ExtC2C3-FMJH-6BT1',0,'2013-05-09 14:06:29',NULL,NULL,2),(103917,'bWvYDYJCLn4y5vmczdEBAu','complete',64308,NULL,3490,'2013-04-22 21:09:29','2013-10-14 16:02:28',2,'2013-04-22 21:09:29','Int-GZ0W-6BUT',1,'2013-10-14 16:02:28',NULL,NULL,2),(103919,'cxYg9TNtneN4hmNv9E-tO4','complete',81961,NULL,3588,'2013-04-22 21:12:14','2013-05-30 08:49:31',6,'2013-04-22 21:12:13','Int-F89Z-6BSJ',0,'2013-05-30 08:49:31',NULL,NULL,2),(103921,'cAcWQX2DHnnO2axx_Wcke1','complete',11403,NULL,3644,'2013-04-22 21:19:05','2013-04-23 09:33:20',2,'2013-04-22 21:19:04','Int-GX22-6BUR',0,'2013-04-23 09:33:20',NULL,NULL,2),(103923,'baPiVYCvXpXPoAPMhBjnzN','complete',81963,NULL,3494,'2013-04-22 21:43:55','2013-05-09 09:15:16',12,'2013-04-22 21:43:54','EXTC4-GK25-6BU1',0,'2013-05-09 09:15:16',NULL,NULL,2),(103925,'cc0yMSpMvk7kotUyKtCqRN','complete',81965,NULL,3474,'2013-04-22 21:49:10','2013-04-26 09:22:57',8,'2013-04-22 21:49:09','EXTC5C6-IEKZ-6B09',0,'2013-04-26 09:22:57',NULL,NULL,2),(103927,'b52Om5l1LeoAVQjIZGRHdu','complete',81967,NULL,3713,'2013-04-22 21:50:18','2013-05-10 10:35:23',8,'2013-04-22 21:50:17','EXTC5C6-HCFT-6BUZ',0,'2013-05-10 10:35:23',NULL,NULL,2),(103929,'d5tNiPKYDjeP3xEJ9xhwAV','complete',81969,NULL,3654,'2013-04-22 21:54:08','2013-05-15 10:26:48',8,'2013-04-22 21:54:07','EXTC5C6-HHTA-6BV3',0,'2013-05-15 10:26:48',NULL,NULL,2),(103931,'a9NMYi7O9i2PdUO0euUD5Y','complete',81971,NULL,2439,'2013-04-22 22:19:08','2013-05-01 10:53:48',8,'2013-04-22 22:19:07','EXTC5C6-HQKZ-6BVB',0,'2013-05-01 10:53:48',NULL,NULL,2),(103933,'aU5OkJk5jnWAqD0SK4kPlH','complete',81973,NULL,2474,'2013-04-22 22:33:15','2013-04-23 12:13:27',12,'2013-04-22 22:33:14','ExtC2C3-HLLG-6BV9',0,'2013-04-23 12:13:27',NULL,NULL,2),(103935,'cRbdtlgmnjPAdi4Ak_GJn2','complete',81975,NULL,2474,'2013-04-22 22:34:49','2013-04-26 08:48:17',12,'2013-04-22 22:34:46','ExtC2C3-H6FJ-69RY',0,'2013-04-26 08:48:17',NULL,NULL,2),(103937,'bNgxAG8F1a2A3GA8tPNG4l','complete',81975,NULL,2053,'2013-04-22 22:40:20','2013-04-26 08:52:36',12,'2013-04-22 22:40:20','EXTC4-GRS8-69RM',0,'2013-04-26 08:52:36',NULL,NULL,2),(103939,'bv96ekFYHjfivikpEEaFgl','complete',81977,NULL,3709,'2013-04-22 22:43:00','2013-04-23 13:45:21',12,'2013-04-22 22:43:00','EXTC4-GWAC-6BUP',0,'2013-04-23 13:45:21',NULL,NULL,2),(103941,'atLsfZwuHjUjz5DePfdkoj','complete',32147,NULL,3569,'2013-04-22 22:46:26','2013-05-31 10:00:46',6,'2013-04-22 22:46:25','Int-I8DL-6BVL',0,'2013-05-31 10:00:46',NULL,NULL,2),(103943,'dVPN2_VN5pBjkwBV5YyLCe','complete',81979,NULL,2474,'2013-04-22 23:58:34','2013-04-23 12:12:34',12,'2013-04-22 23:58:34','ExtC2C3-LC3-6BVT',0,'2013-04-23 12:12:34',NULL,NULL,2),(103945,'cwKs9_kDTapi2qZRzf5d1n','complete',41333,NULL,3602,'2013-04-23 00:26:34','2013-06-10 09:06:23',6,'2013-04-23 00:26:34','Int-WZM-6BVZ',0,'2013-06-10 09:06:23',NULL,NULL,2),(103947,'aFfVdz5dHl5BkIFTpKUCxk','complete',81981,NULL,3596,'2013-04-23 06:19:13','2013-05-31 14:26:26',8,'2013-04-23 06:19:12','EXTC5C6-D0WW-6AWV',0,'2013-05-31 14:26:26',NULL,NULL,2),(103949,'bnKQjWa7zimRLgTMJkq4fg','complete',58380,NULL,3263,'2013-04-23 06:28:26','2013-04-25 12:28:14',8,'2013-04-23 06:28:26','EXTC5C6-5Q5F-6BWN',0,'2013-04-25 12:28:14',NULL,NULL,2),(103951,'bXlFjA37DomAshy6eV8bsg','complete',81983,NULL,3709,'2013-04-23 06:36:09','2013-04-29 10:28:58',12,'2013-04-23 06:36:09','EXTC4-5O3A-6BWL',0,'2013-04-29 10:28:57',NULL,NULL,2),(103953,'dD9EwVThXfOPyL1hr7sshG','complete',78654,NULL,3713,'2013-04-23 07:31:11','2013-04-26 09:24:51',8,'2013-04-23 07:31:10','EXTC5C6-6GAO-6BWX',0,'2013-04-26 09:24:51',NULL,NULL,2),(103955,'c9qCfLbULaoP0TWcO7O51-','complete',81987,NULL,3571,'2013-04-23 07:33:43','2013-05-15 10:35:51',8,'2013-04-23 07:33:42','EXTC5C6-5ZY8-6BWT',0,'2013-05-15 10:35:51',NULL,NULL,2),(103957,'a6tTHu7gjaSk1vUnrPdxsX','complete',81985,19,2739,'2013-04-23 07:35:08','2013-04-30 16:19:45',21,'2013-04-23 07:35:08','AAP-6L88-6BP5',0,'2013-04-30 16:19:45',NULL,1,2),(103959,'ckfNiQnqreQzEMbQw7Ui8J','complete',81987,NULL,3569,'2013-04-23 07:43:46','2013-06-10 09:16:39',12,'2013-04-23 07:43:45','EXTC4-6MXF-6BX3',0,'2013-06-10 09:16:39',NULL,NULL,2),(103961,'assv9RFRrbqB3cYOISOzby','complete',81989,NULL,3602,'2013-04-23 08:04:42','2013-04-30 16:47:50',12,'2013-04-23 08:04:42','ExtC2C3-6I3A-6BWZ',0,'2013-04-30 16:47:50',NULL,NULL,2),(103963,'c269i18fPeEBuu078hBr9S','complete',81989,NULL,3600,'2013-04-23 08:13:45','2013-04-30 16:47:11',12,'2013-04-23 08:13:44','EXTC4-G37D-6BTH',0,'2013-04-30 16:47:11',NULL,NULL,2),(103965,'dh3ic51-1a7P115_BWIMNC','complete',81991,NULL,3166,'2013-04-23 08:33:15','2013-05-13 17:13:40',8,'2013-04-23 08:33:14','EXTC5C6-76TM-6BXB',0,'2013-05-13 17:13:40',NULL,NULL,2),(103967,'dcC3najhbeg53qgLHWIch4','complete',81993,NULL,3564,'2013-04-23 08:34:04','2013-06-07 10:57:53',6,'2013-04-23 08:34:04','Int-71TY-6BX7',0,'2013-06-07 10:57:53',NULL,NULL,2),(103969,'bQkO_fwI5eEBlIh83tRuc5','complete',81713,NULL,3567,'2013-04-23 08:52:33','2013-05-02 13:46:07',6,'2013-04-23 08:52:32','Int-7I7Y-6BXJ',0,'2013-05-02 13:46:07',NULL,NULL,2),(103971,'d6qj3sCZXeLA-ZRrqngcNo','talent',81995,NULL,3596,'2013-04-23 09:18:07','2013-07-18 11:26:01',8,'2013-04-23 09:18:06','EXTC5C6-7KUB-6BXL',0,'2013-07-18 11:26:01',NULL,NULL,2),(103973,'cU9wW2xB9fTkHLt6n03XVL','complete',30484,NULL,3582,'2013-04-23 09:31:57','2013-05-08 18:18:50',12,'2013-04-23 09:31:56','ExtC2C3-BSQY-6BON',0,'2013-05-08 18:18:50',NULL,NULL,2),(103975,'aY9gv-Syno04MwMDqo8b0J','complete',48687,NULL,3682,'2013-04-23 09:32:36','2013-05-17 15:13:25',6,'2013-04-23 09:32:36','Int-7YEA-6BY1',0,'2013-05-17 15:13:25',NULL,NULL,2),(103977,'ahCYG_2_1jLOK7UJ-ExUCz','complete',81997,NULL,3478,'2013-04-23 09:38:15','2013-04-28 10:15:25',12,'2013-04-23 09:38:15','EXTC4-8296-6BYD',0,'2013-04-28 10:15:24',NULL,NULL,2),(103979,'dqHYCvet1dH4S4Ql2GxvrA','complete',81999,NULL,3954,'2013-04-23 09:40:39','2013-06-28 18:55:28',8,'2013-04-23 09:40:39','EXTC5C6-8081-6BY9',0,'2013-06-28 18:55:28',NULL,NULL,2),(103981,'ab3cnVHdvhU5Ux9zm9zDgr','complete',82001,NULL,3684,'2013-04-23 09:44:30','2013-06-21 14:09:39',6,'2013-04-23 09:44:28','Int-82NB-6BYF',0,'2013-06-21 14:09:39',NULL,NULL,2),(103983,'c5CZWU3P9iKOpjxj5Y8f7d','complete',77135,NULL,3632,'2013-04-23 09:51:57','2013-05-29 10:07:03',8,'2013-04-23 09:51:56','EXTC5C6-83DA-6BYH',0,'2013-05-29 10:07:03',NULL,NULL,2),(103985,'cs9ZdpoOXpSlkM5La8N4AK','complete',82003,NULL,3648,'2013-04-23 09:53:59','2013-05-22 12:49:33',2,'2013-04-23 09:53:59','Int-80TB-6BYB',0,'2013-05-22 12:49:33',NULL,NULL,2),(103987,'cb97PsPz5jflJ29Du1cP4V','complete',82005,NULL,3144,'2013-04-23 09:58:06','2013-04-25 12:47:24',8,'2013-04-23 09:58:06','EXTC5C6-8CMD-6BZ5',0,'2013-04-25 12:47:24',NULL,NULL,2),(103989,'aJLg5zP4bpqPlyU-Zu0Spx','complete',70628,NULL,3715,'2013-04-23 10:01:22','2013-04-28 10:15:28',12,'2013-04-23 10:01:22','ExtC2C3-89SX-6BYV',0,'2013-04-28 10:15:28',NULL,NULL,2),(103991,'drFh25S6XnxlxB3NeA7k_N','complete',82007,NULL,3713,'2013-04-23 10:03:22','2013-05-10 10:35:24',8,'2013-04-23 10:03:21','EXTC5C6-88Z5-6BYT',0,'2013-05-10 10:35:24',NULL,NULL,2),(103993,'bhKeDHDdbf_jF8DiUpgqe7','complete',48329,NULL,3684,'2013-04-23 10:13:00','2013-06-21 14:09:45',6,'2013-04-23 10:12:59','Int-8JNG-6BZ9',0,'2013-06-21 14:09:45',NULL,NULL,2),(103995,'bTcJkH6wbkC7dYiGnq9vzP','complete',82009,NULL,3711,'2013-04-23 10:19:51','2013-05-30 08:25:35',6,'2013-04-23 10:19:50','Int-7YIP-6BY3',1,'2013-05-30 08:25:35',NULL,NULL,2),(103997,'azmQVAq8ri2B-T1li-ZqWq','complete',82011,NULL,3474,'2013-04-23 10:20:45','2013-05-08 12:17:01',8,'2013-04-23 10:20:45','EXTC5C6-49ZT-6BWD',0,'2013-05-08 12:17:01',NULL,NULL,2),(103999,'arfWR0_evm2j6Qjf7y48bS','complete',82013,NULL,3606,'2013-04-23 10:22:17','2013-04-28 11:15:24',12,'2013-04-23 10:22:16','EXTC4-8NHJ-6BZB',0,'2013-04-28 11:15:24',NULL,NULL,2),(104001,'dSQFp3LBrl16Q1BYzyf0_9','complete',81367,NULL,3715,'2013-04-23 10:36:59','2013-05-16 15:19:00',12,'2013-04-23 10:36:59','ExtC2C3-7CS1-6BIN',0,'2013-05-16 15:19:00',NULL,NULL,2),(104003,'bYLFaeYNjfcQnJMUIrGBJO','complete',82015,NULL,3600,'2013-04-23 10:53:39','2013-04-28 11:15:27',12,'2013-04-23 10:53:38','EXTC4-8XIN-6BZL',0,'2013-04-28 11:15:27',NULL,NULL,2),(104005,'cB7SFZ6C5i2QnEkWV_mS7o','complete',82017,NULL,3654,'2013-04-23 11:08:42','2013-06-06 16:54:57',8,'2013-04-23 11:08:41','EXTC5C6-9794-6C03',0,'2013-06-06 16:54:57',NULL,NULL,2),(104007,'baotD3cyfkXRNZigTGNpC1','complete',82019,NULL,3588,'2013-04-23 11:14:09','2013-05-30 08:50:35',6,'2013-04-23 11:14:08','Int-4QCE-6BWH',0,'2013-05-30 08:50:35',NULL,NULL,2),(104009,'bx1MsvSOjiXRSro-F3sECM','complete',82021,NULL,3719,'2013-04-23 11:20:43','2013-07-11 09:49:19',8,'2013-04-23 11:20:42','EXTC5C6-9EEC-6C0D',0,'2013-07-11 09:49:19',NULL,NULL,2),(104011,'aioQPqZmLfiQgyuT0R2sEn','complete',82023,NULL,3598,'2013-04-23 11:22:52','2013-04-30 21:42:50',12,'2013-04-23 11:22:52','EXTC4-97SE-6C07',0,'2013-04-30 21:42:50',NULL,NULL,2),(104013,'cUrZ-67G1hQPRve1ZePPIH','complete',80968,NULL,3682,'2013-04-23 11:32:25','2013-05-17 15:13:18',6,'2013-04-23 11:32:25','Int-9HBL-6C0J',0,'2013-05-17 15:13:18',NULL,NULL,2),(104015,'cDiIP7dwHfDy9AuwaCstJ9','complete',82025,NULL,3606,'2013-04-23 11:48:35','2013-06-13 15:56:43',12,'2013-04-23 11:48:35','EXTC4-957P-6BZZ',0,'2013-06-13 15:56:43',NULL,NULL,2),(104017,'a5rQOoFMvah4DsXZ4mPTOa','complete',64174,NULL,3715,'2013-04-23 11:57:51','2013-05-09 13:49:07',6,'2013-04-23 11:57:51','Int-9YJB-6C0X',0,'2013-05-09 13:49:07',NULL,NULL,2),(104019,'cucKFAcxvjklzaFbtaFIND','complete',64174,NULL,3700,'2013-04-23 12:03:53','2013-05-09 11:39:36',6,'2013-04-23 12:03:52','Int-A0CL-6C0Z',0,'2013-05-09 11:39:36',NULL,NULL,2),(104021,'dTEzSmtVvfC7L6o1WeflPP','complete',82027,NULL,3602,'2013-04-23 12:18:51','2013-05-12 10:05:34',12,'2013-04-23 12:18:51','ExtC2C3-A50Q-6C11',0,'2013-05-12 10:05:34',NULL,NULL,2),(104023,'bSMc3qJirev6OWk38uMhIh','complete',82029,NULL,3606,'2013-04-23 12:29:41','2013-05-02 22:26:22',12,'2013-04-23 12:29:41','EXTC4-A7HZ-6C13',0,'2013-05-02 22:26:22',NULL,NULL,2),(104025,'b_bhPXfgDf6lzZf_G1M_qb','complete',82027,NULL,3614,'2013-04-23 12:32:15','2013-04-28 13:15:22',8,'2013-04-23 12:32:14','EXTC5C6-AB79-6C19',0,'2013-04-28 13:15:22',NULL,NULL,2),(104027,'bV1NWGKd5hdiPCw2kjjYeB','complete',64230,NULL,680,'2013-04-23 12:32:37','2013-07-30 13:12:40',12,'2013-04-23 12:32:37','EXTC4-ABZS-6C1B',0,'2013-07-30 13:12:40',NULL,NULL,2),(104029,'b2pniaSxfkDyGQ3mb_IxNH','complete',82031,NULL,3263,'2013-04-23 12:53:05','2013-04-25 12:32:24',8,'2013-04-23 12:53:05','EXTC5C6-A943-6C15',0,'2013-04-25 12:32:24',NULL,NULL,2),(104031,'aV-lIRr3vd_i0-tr1DvbBC','complete',82033,NULL,3490,'2013-04-23 12:56:33','2013-05-13 15:26:51',2,'2013-04-23 12:56:33','Int-AD1I-6C1F',0,'2013-05-13 15:26:51',NULL,NULL,2),(104033,'cQKaja4Gvh8lCb7Q7Os7sj','complete',76751,NULL,3582,'2013-04-23 12:57:11','2013-06-05 11:54:33',6,'2013-04-23 12:57:11','Int-96FP-6C01',0,'2013-06-05 11:54:33',NULL,NULL,2),(104035,'bHQ8C3rjHjWjlminuAy2Lp','complete',73855,NULL,3567,'2013-04-23 13:07:22','2013-05-02 13:46:08',6,'2013-04-23 13:07:22','Int-6YPY-6BX5',0,'2013-05-02 13:46:08',NULL,NULL,2),(104037,'dxxkHkGbPl66_4-Mfo4225','complete',79754,NULL,3144,'2013-04-23 13:28:56','2013-09-03 16:02:34',8,'2013-04-23 13:28:55','EXTC5C6-B2VL-6C29',0,'2013-04-25 12:47:18',NULL,NULL,2),(104039,'axlQokERXdPAPojYaylxgY','complete',82035,NULL,3713,'2013-04-23 13:32:01','2013-04-26 09:27:52',8,'2013-04-23 13:32:00','EXTC5C6-GT6J-6BUJ',0,'2013-04-26 09:27:52',NULL,NULL,2),(104041,'djdpP3ng1pF7tYdzSWtREW','complete',59015,NULL,2474,'2013-04-23 13:32:20','2013-04-25 08:51:27',12,'2013-04-23 13:32:20','ExtC2C3-AYL2-6C23',0,'2013-04-25 08:51:27',NULL,NULL,2),(104043,'dg7kpUvJ9cVi--TyX0boBd','complete',1543,NULL,3648,'2013-04-23 13:40:27','2013-04-30 13:47:13',2,'2013-04-23 13:40:26','Int-B323-6C2B',0,'2013-04-30 13:47:13',NULL,NULL,2),(104045,'b8Atw3GSvaxRAbL0JIbqgf','complete',82037,NULL,3709,'2013-04-23 13:42:00','2013-04-26 09:42:33',12,'2013-04-23 13:41:59','EXTC4-B5YE-6C2H',0,'2013-04-26 09:42:33',NULL,NULL,2),(104047,'devou9x3Dg3AcIIsa4SDAr','complete',82039,NULL,3614,'2013-04-23 13:47:13','2013-05-21 11:24:52',8,'2013-04-23 13:47:12','EXTC5C6-B0MP-6C25',0,'2013-05-21 11:24:52',NULL,NULL,2),(104049,'aqZuQbsE5o6QI21NA7F-sw','complete',82041,NULL,3602,'2013-04-23 13:49:04','2013-04-25 13:54:32',12,'2013-04-23 13:49:04','ExtC2C3-APXY-6C1V',0,'2013-04-25 13:54:32',NULL,NULL,2),(104051,'a235hh3_LdGyCZ5LCVDsV3','complete',80830,NULL,3476,'2013-04-23 13:49:48','2013-04-25 13:46:37',8,'2013-04-23 13:49:47','EXTC5C6-B1HY-6C27',0,'2013-04-25 13:46:37',NULL,NULL,2),(104053,'b4nWmio7DjAlI6bDPX8Rzg','complete',77580,NULL,3562,'2013-04-23 13:58:40','2013-05-31 09:55:17',6,'2013-04-23 13:58:38','Int-8C0A-6BZ3',0,'2013-05-31 09:55:17',NULL,NULL,2),(104055,'dG3TsRrcjkOiUQlK6Gqu9B','complete',82043,NULL,3616,'2013-04-23 14:17:43','2013-05-23 11:31:46',12,'2013-04-23 14:17:43','EXTC4-BM21-6C2V',0,'2013-05-23 11:31:46',NULL,NULL,2),(104057,'dGsDx5gDzcBkkkdoDK-hCH','complete',82045,NULL,3600,'2013-04-23 14:23:09','2013-05-29 21:18:05',12,'2013-04-23 14:23:08','EXTC4-B8NA-6C2J',0,'2013-05-29 21:18:05',NULL,NULL,2),(104059,'aq031wNYvjnP4_846XFM7o','complete',82047,NULL,3478,'2013-04-23 14:27:42','2013-04-28 15:15:24',12,'2013-04-23 14:27:42','EXTC4-H6LA-6B6X',0,'2013-04-28 15:15:24',NULL,NULL,2),(104061,'bZDBqu0TnjDAjr32WstHa5','complete',73779,NULL,3707,'2013-04-23 14:32:08','2013-05-29 14:10:04',6,'2013-04-23 14:32:07','Int-8Y27-6BZN',0,'2013-05-29 14:10:04',NULL,NULL,2),(104063,'cmsEI8ifPcVAevHyPyzx0Z','complete',82049,NULL,3452,'2013-04-23 15:02:11','2013-07-08 10:24:06',10,'2013-04-23 15:02:11','EXTC5C6-C7H2-6C3H',0,'2013-07-08 10:24:06',NULL,NULL,2),(104065,'crKHETYPzgXQQ_L1qk3RTp','complete',82051,NULL,3566,'2013-04-23 15:03:09','2013-05-14 08:49:27',2,'2013-04-23 15:03:08','Int-BGA0-6C2R',0,'2013-05-14 08:49:27',NULL,NULL,2),(104067,'cuhP_TvB1msz9-RfcoNcXq','complete',82053,NULL,3490,'2013-04-23 15:09:08','2013-05-17 10:03:10',2,'2013-04-23 15:09:07','Int-C2IT-6C3D',0,'2013-05-17 10:03:10',NULL,NULL,2),(104069,'bq5mFYxsvivltOG8p4p7tP','complete',82055,NULL,3263,'2013-04-23 15:10:04','2013-05-22 14:01:44',8,'2013-04-23 15:10:03','EXTC5C6-BUV2-6C37',0,'2013-05-22 14:01:44',NULL,NULL,2),(104071,'c0tPV-GM5fxiOsRNOqurTb','complete',82057,NULL,2474,'2013-04-23 15:54:01','2013-04-25 08:51:53',12,'2013-04-23 15:54:00','ExtC2C3-CI0L-6C3L',0,'2013-04-25 08:51:53',NULL,NULL,2),(104073,'aEyYg0QjHpi5XIoLCSzQnj','complete',82057,NULL,3719,'2013-04-23 15:54:09','2013-07-11 09:49:28',8,'2013-04-23 15:54:09','EXTC5C6-CSK0-6C3T',0,'2013-07-11 09:49:28',NULL,NULL,2),(104075,'b8aiMU9YTiH6e0-vX55m1s','complete',82059,NULL,3474,'2013-04-23 15:58:33','2013-05-08 12:16:48',8,'2013-04-23 15:58:32','EXTC5C6-D12U-6C43',0,'2013-05-08 12:16:48',NULL,NULL,2),(104077,'afCE3GFKPj06GPobCkIk_L','complete',82061,NULL,3600,'2013-04-23 15:59:39','2013-04-28 16:15:24',12,'2013-04-23 15:59:39','EXTC4-CWKI-6C3X',0,'2013-04-28 16:15:24',NULL,NULL,2),(104079,'dWdoDl5xDda4vzt5uEHmLU','complete',82063,NULL,3684,'2013-04-23 16:23:11','2013-06-21 14:10:36',12,'2013-04-23 16:23:10','EXTC4-CN9S-6C3P',0,'2013-06-21 14:10:36',NULL,NULL,2),(104081,'aaTGumU5zhQQblZ_9FyVxb','complete',16140,NULL,3586,'2013-04-23 16:26:54','2013-05-09 17:07:37',6,'2013-04-23 16:26:53','Int-D4Q1-6C45',0,'2013-05-09 17:07:37',NULL,NULL,2),(104083,'a42OzzdVPca6SE85-goP8t','complete',81204,NULL,3562,'2013-04-23 16:42:36','2013-05-31 09:48:54',6,'2013-04-23 16:42:36','Int-DKWP-6C4H',0,'2013-05-31 09:48:54',NULL,NULL,2),(104085,'bPzesEFlfbVj9STcvO1w8s','complete',82065,NULL,3709,'2013-04-23 16:53:58','2013-04-28 17:15:23',12,'2013-04-23 16:53:57','EXTC4-CVN3-6C3V',0,'2013-04-28 17:15:23',NULL,NULL,2),(104087,'aH0C9bdqPdVksANIPSTamH','complete',82067,NULL,3719,'2013-04-23 16:59:37','2013-05-30 08:17:10',8,'2013-04-23 16:59:37','EXTC5C6-DNFR-6C4N',0,'2013-05-30 08:17:10',NULL,NULL,2),(104089,'dAndM1X1bmq5uyI-vy-cmk','complete',11403,NULL,3644,'2013-04-23 17:00:44','2013-05-21 08:35:04',2,'2013-04-23 17:00:44','Int-DMXV-6C4L',0,'2013-05-21 08:35:04',NULL,NULL,2),(104091,'aUF4BG9IfbOkEgFDMBuFMH','complete',82069,NULL,3562,'2013-04-23 17:10:59','2013-05-31 09:49:50',6,'2013-04-23 17:10:58','Int-DQOH-6C4T',0,'2013-05-31 09:49:50',NULL,NULL,2),(104093,'aJtago8AzhVBnhDkpjeVEl','complete',82071,NULL,3713,'2013-04-23 17:15:59','2013-04-28 18:15:52',8,'2013-04-23 17:15:59','EXTC5C6-CXJX-6C3Z',0,'2013-04-28 18:15:52',NULL,NULL,2),(104095,'bwy2qQk11lNiJlVpODuWbO','complete',82073,NULL,3582,'2013-04-23 17:21:55','2013-06-05 11:55:18',12,'2013-04-23 17:21:54','ExtC2C3-BOAJ-6C2Z',0,'2013-06-05 11:55:18',NULL,NULL,2),(104097,'dCGz5RAbXdyPivcjZ3HDBp','complete',82075,NULL,3715,'2013-04-23 17:43:52','2013-05-17 09:29:21',12,'2013-04-23 17:43:51','ExtC2C3-EBST-6C5B',0,'2013-05-17 09:29:21',NULL,NULL,2),(104099,'dRI4EMwEjk8RiV9ShVzyJf','complete',82077,NULL,3676,'2013-04-23 18:11:48','2013-04-25 10:43:55',8,'2013-04-23 18:11:47','EXTC5C6-EI0J-6C5L',0,'2013-04-25 10:43:55',NULL,NULL,2),(104101,'ccGB9nptrkpiop-oao5zP4','complete',82079,NULL,3600,'2013-04-23 18:19:49','2013-05-01 09:39:30',12,'2013-04-23 18:19:48','EXTC4-EEQN-6C5H',0,'2013-05-01 09:39:30',NULL,NULL,2),(104103,'atdb9h02HhsOVGfcAL5-Uh','complete',82081,NULL,3602,'2013-04-23 18:22:59','2013-04-25 14:02:07',12,'2013-04-23 18:22:58','ExtC2C3-EUH6-6C61',0,'2013-04-25 14:02:07',NULL,NULL,2),(104105,'aGznyMlG5l7QfvozJoly7h','complete',82083,NULL,3452,'2013-04-23 18:47:44','2013-06-28 18:56:32',10,'2013-04-23 18:47:44','EXTC5C6-F43F-6C6L',0,'2013-06-28 18:56:31',NULL,NULL,2),(104107,'a2vWG_-9DpvOAqOQFsYRv-','complete',82085,NULL,3586,'2013-04-23 18:50:14','2013-05-30 08:36:20',6,'2013-04-23 18:50:13','Int-ETIU-6C5X',0,'2013-05-30 08:36:20',NULL,NULL,2),(104109,'d2zHiEgn5dq45iUcHCOO_V','complete',82087,NULL,3698,'2013-04-23 18:54:12','2013-05-22 08:51:47',12,'2013-04-23 18:54:11','EXTC4-F0ZG-6C6D',0,'2013-05-22 08:51:47',NULL,NULL,2),(104111,'drPx6-XK1ap5zlkWapwLjc','complete',82089,NULL,3602,'2013-04-23 18:58:48','2013-04-25 14:07:10',12,'2013-04-23 18:58:47','ExtC2C3-F5I5-6C6N',0,'2013-04-25 14:07:10',NULL,NULL,2),(104113,'aUk7wEYVvhpzWIKef8R_dA','complete',82091,NULL,3719,'2013-04-23 19:13:18','2013-05-17 13:40:08',8,'2013-04-23 19:13:18','EXTC5C6-EWY4-6C65',0,'2013-05-17 13:40:08',NULL,NULL,2),(104115,'aK9B4zeTnesAGX3X3Fa6nt','complete',82093,NULL,3684,'2013-04-23 19:22:24','2013-04-28 20:15:49',12,'2013-04-23 19:22:24','EXTC4-5KRR-6BWJ',0,'2013-04-28 20:15:49',NULL,NULL,2),(104117,'byCACRzpbkS5VnMNN_fXJf','complete',73811,NULL,3474,'2013-04-23 19:30:02','2013-04-26 09:23:28',8,'2013-04-23 19:30:01','EXTC5C6-FP8V-6C77',0,'2013-04-26 09:23:28',NULL,NULL,2),(104119,'c_PrQCtw1hkQRMaipbKol9','complete',82095,NULL,3709,'2013-04-23 19:35:13','2013-04-26 09:43:06',12,'2013-04-23 19:35:12','EXTC4-F491-6BSD',0,'2013-04-26 09:43:06',NULL,NULL,2),(104121,'bwh3bJgt1isyQpJJqQszsI','complete',82097,NULL,3602,'2013-04-23 19:37:31','2013-04-25 09:06:20',12,'2013-04-23 19:37:30','ExtC2C3-FG3T-6C6Z',0,'2013-04-25 09:06:20',NULL,NULL,2),(104123,'aNxhEtTV1dcjRxXJksCQD7','complete',72088,NULL,3569,'2013-04-23 19:46:30','2013-05-31 10:01:19',6,'2013-04-23 19:46:29','Int-FC4F-6C6R',0,'2013-05-31 10:01:19',NULL,NULL,2),(104125,'dQ72SiIODpfjjU5h3o-a_O','complete',13655,NULL,2474,'2013-04-23 19:49:11','2013-06-14 10:04:30',12,'2013-04-23 19:49:10','EXTC4-FE2Z-6C6X',0,'2013-06-14 10:04:30',NULL,NULL,2),(104127,'c46kEEZorpiRIFuvAhcLUI','complete',82099,NULL,2474,'2013-04-23 19:50:48','2013-04-25 08:50:32',12,'2013-04-23 19:50:48','ExtC2C3-DQ8X-6C4R',0,'2013-04-25 08:50:32',NULL,NULL,2),(104129,'aZBMtN5-9h5lUSbVpM7csH','complete',82101,NULL,3166,'2013-04-23 20:27:09','2013-05-15 07:30:50',8,'2013-04-23 20:27:09','EXTC5C6-GA9L-6C7T',0,'2013-05-15 07:30:50',NULL,NULL,2),(104131,'aUI1RQ5O9eDyAP40LMcAbM','complete',77163,NULL,2711,'2013-04-23 20:28:15','2013-05-07 13:18:12',12,'2013-04-23 20:28:14','EXTC4-GDT6-6C7V',0,'2013-05-07 13:18:12',NULL,NULL,2),(104133,'aomOK9PrfczOL7e-DkY32v','complete',82103,NULL,3602,'2013-04-23 20:52:31','2013-06-03 15:49:36',12,'2013-04-23 20:52:30','EXTC4-F68M-6C6P',0,'2013-06-03 15:49:36',NULL,NULL,2),(104135,'at07eC0vHp9jXkH5K65kVs','complete',77163,NULL,3029,'2013-04-23 20:55:22','2013-05-22 13:24:17',8,'2013-04-23 20:55:22','EXTC5C6-GTJA-6C8D',0,'2013-05-22 13:24:17',NULL,NULL,2),(104137,'bSePqUo6Xgd69nXKVQGPyA','complete',82105,NULL,3709,'2013-04-23 20:59:32','2013-04-29 10:32:46',6,'2013-04-23 20:59:31','Int-YS5-6BH9',0,'2013-04-29 10:32:46',NULL,NULL,2),(104139,'bBQ7Qp2u9pyl49906G3N1x','complete',82107,NULL,3709,'2013-04-23 21:11:06','2013-04-28 21:15:40',12,'2013-04-23 21:11:06','EXTC4-FRZG-6C7B',0,'2013-04-28 21:15:40',NULL,NULL,2),(104141,'bV4oipOz1aGysPlAiA6fjc','complete',82109,NULL,3713,'2013-04-23 21:20:03','2013-04-26 09:25:10',8,'2013-04-23 21:20:03','EXTC5C6-GT5Y-6C8B',0,'2013-04-26 09:25:10',NULL,NULL,2),(104143,'cpCj1ACSDlYl5yZr6xkoiN','complete',82111,NULL,3717,'2013-04-23 21:54:30','2013-08-20 10:28:36',10,'2013-04-23 21:54:30','EXTC5C6-HKKR-6C8V',0,'2013-08-20 10:28:36',NULL,NULL,2),(104145,'bcGe9qK9nl95y45fheb0WP','complete',81349,NULL,3600,'2013-04-23 22:25:33','2013-06-10 09:21:34',12,'2013-04-23 22:25:32','EXTC4-GLPP-6C83',0,'2013-06-10 09:21:34',NULL,NULL,2),(104147,'d1D85L1_DbWyP4o7BhITys','talent',59463,NULL,3715,'2013-04-23 22:27:07','2013-05-16 16:03:45',12,'2013-04-23 22:27:07','ExtC2C3-HZ7L-6C8X',0,'2013-05-16 16:03:45',NULL,NULL,2),(104149,'dn9QzZoq1hY5-uxb_8YGoa','complete',78284,NULL,3600,'2013-04-23 23:50:49','2013-05-01 09:44:55',12,'2013-04-23 23:50:48','EXTC4-GQX-6C9H',0,'2013-05-01 09:44:55',NULL,NULL,2),(104151,'dlB7VfLBjjk51-ofBEKL4r','complete',82113,NULL,3569,'2013-04-24 00:15:53','2013-06-10 09:14:28',12,'2013-04-24 00:15:52','EXTC4-I5RI-6C97',0,'2013-06-10 09:14:28',NULL,NULL,2),(104153,'cs4QFiCOXcRyPLOpB4rW_g','complete',82115,NULL,3588,'2013-04-24 01:07:55','2013-05-30 08:49:32',6,'2013-04-24 01:07:53','Int-6EAI-6AO7',0,'2013-05-30 08:49:32',NULL,NULL,2),(104155,'dSInbsJ0DhdlyhXeY5kwKx','complete',82117,NULL,3166,'2013-04-24 07:19:23','2013-06-12 17:17:31',8,'2013-04-24 07:19:23','EXTC5C6-6BCN-6C9X',0,'2013-06-12 17:17:31',NULL,NULL,2),(104157,'cn-jpky8ndeihptmQOQ4lQ','complete',82119,NULL,3709,'2013-04-24 08:24:33','2013-04-26 09:45:01',12,'2013-04-24 08:24:32','EXTC4-76RV-6CAB',0,'2013-04-26 09:45:01',NULL,NULL,2),(104159,'aFRt65mEXfT53FsZA10kqW','complete',67833,NULL,3600,'2013-04-24 08:42:15','2013-05-03 10:02:54',12,'2013-04-24 08:42:15','EXTC4-GDP8-6AKX',0,'2013-05-03 10:02:54',NULL,NULL,2),(104161,'cHgGeAruzhaQ9mZOfS-7bD','complete',82121,NULL,3602,'2013-04-24 08:50:56','2013-04-25 14:08:04',12,'2013-04-24 08:50:56','ExtC2C3-7FJN-6CAJ',0,'2013-04-25 14:08:04',NULL,NULL,2),(104163,'chaIX-dSTaYPqjg-kL85I_','complete',82123,NULL,3596,'2013-04-24 08:53:08','2013-04-28 17:47:20',8,'2013-04-24 08:53:08','EXTC5C6-7HAN-6CAL',0,'2013-04-28 17:47:20',NULL,NULL,2),(104165,'cvLUEig8LmqAzD6PQEdRSK','complete',77288,NULL,3676,'2013-04-24 09:15:22','2013-04-25 10:43:53',8,'2013-04-24 09:15:21','EXTC5C6-7TI4-6CAT',0,'2013-04-25 10:43:53',NULL,NULL,2),(104167,'d5VwNrwN9adQNbFT9huYV_','complete',56636,NULL,3291,'2013-04-24 09:28:19','2013-05-24 13:46:15',8,'2013-04-24 09:28:19','EXTC5C6-7UGH-6CAV',0,'2013-05-24 13:46:15',NULL,NULL,2),(104169,'am1f3u2Pbh2PjUqWe3SjSP','complete',82125,NULL,3291,'2013-04-24 09:36:45','2013-05-24 13:46:19',8,'2013-04-24 09:36:44','EXTC5C6-82CK-6CB3',0,'2013-05-24 13:46:19',NULL,NULL,2),(104171,'aXTQAtupzpryNjzNsNvS0t','complete',30675,NULL,3648,'2013-04-24 09:47:00','2013-05-22 12:48:43',2,'2013-04-24 09:47:00','Int-7VM8-6CAX',0,'2013-05-22 12:48:43',NULL,NULL,2),(104173,'aotHQmgVbjrjnw2WW62cF-','complete',82127,NULL,3713,'2013-04-24 10:00:11','2013-04-26 09:29:40',8,'2013-04-24 10:00:10','EXTC5C6-87IK-6CBB',0,'2013-04-26 09:29:40',NULL,NULL,2),(104175,'aXTeLb1nrh5BIzTUS25Tir','complete',82129,NULL,3676,'2013-04-24 10:11:28','2013-04-25 10:43:58',8,'2013-04-24 10:11:27','EXTC5C6-8DWH-6CBN',0,'2013-04-25 10:43:58',NULL,NULL,2),(104177,'bNvBUc_aHjr5fKk_Q4RVIb','complete',82131,NULL,3602,'2013-04-24 10:24:51','2013-05-09 13:38:21',12,'2013-04-24 10:24:51','ExtC2C3-8H1Z-6CBT',0,'2013-05-09 13:38:21',NULL,NULL,2),(104179,'d3SlubbV5ev7xhFdVPOpBF','complete',79140,NULL,3737,'2013-04-24 10:59:33','2013-04-26 11:22:34',6,'2013-04-24 10:59:32','Int-966C-6CCH',0,'2013-04-26 11:22:34',NULL,NULL,2),(104181,'cwqq6fNdvnNQYCnca7dhtG','complete',82133,NULL,3676,'2013-04-24 11:13:15','2013-04-25 10:43:56',8,'2013-04-24 11:13:14','EXTC5C6-96XR-6CCJ',0,'2013-04-25 10:43:56',NULL,NULL,2),(104183,'cxE1evfyXaWlw5JZeoQ1kG','complete',76292,NULL,3567,'2013-04-24 11:16:52','2013-05-02 13:46:08',6,'2013-04-24 11:16:52','Int-9DBA-6CCN',0,'2013-05-02 13:46:08',NULL,NULL,2),(104185,'c93sVIKl1aeO0jmtufhARz','complete',82135,NULL,3263,'2013-04-24 11:21:32','2013-04-25 12:33:52',8,'2013-04-24 11:21:31','EXTC5C6-92TG-6CCD',0,'2013-04-25 12:33:52',NULL,NULL,2),(104187,'b5pX6uJj5fhOr2ENc3VTHs','complete',82137,NULL,3291,'2013-04-24 11:21:47','2013-05-24 13:46:16',8,'2013-04-24 11:21:47','EXTC5C6-9FES-6CCP',0,'2013-05-24 13:46:16',NULL,NULL,2),(104189,'dk0g6Uqhrn3Rd-xzGqPY16','complete',82139,NULL,3737,'2013-04-24 11:38:21','2013-04-26 11:25:04',12,'2013-04-24 11:38:21','EXTC4-9GKO-6CCR',0,'2013-04-26 11:25:04',NULL,NULL,2),(104191,'dgWXauxY9oVA1Ml8GHh7mI','complete',82141,NULL,3676,'2013-04-24 11:48:41','2013-04-25 10:43:59',8,'2013-04-24 11:48:40','EXTC5C6-9IOH-6CCX',0,'2013-04-25 10:43:59',NULL,NULL,2),(104193,'bJ8gkHFITjdieC0WW4L8Oz','complete',72824,NULL,2711,'2013-04-24 11:50:05','2013-04-25 09:50:35',12,'2013-04-24 11:50:04','EXTC4-9TP4-6CD5',0,'2013-04-25 09:50:35',NULL,NULL,2),(104195,'c08G2w8HjkGz2lh5jqTrWV','complete',61992,NULL,3263,'2013-04-24 11:59:43','2013-04-25 12:30:21',8,'2013-04-24 11:59:43','EXTC5C6-9WRJ-6CDD',0,'2013-04-25 12:30:21',NULL,NULL,2),(104197,'aWGka1bf9aH5_g8BGezllW','expired',82143,49,1685,'2013-04-24 12:08:10','2013-04-24 12:34:40',19,'2013-04-24 12:08:10','AAP-A3NJ-6C3V',NULL,'2013-04-24 12:08:10',NULL,1,2),(104199,'dZC8V-dmjoqlF8fg6fo32b','complete',67605,NULL,3737,'2013-04-24 12:11:30','2013-04-26 11:26:18',12,'2013-04-24 12:11:30','EXTC4-9V94-6CDB',0,'2013-04-26 11:26:18',NULL,NULL,2),(104201,'cNgCG8gf9ne6ocGD8ofSy7','complete',82145,NULL,3478,'2013-04-24 12:16:06','2013-05-02 14:16:52',12,'2013-04-24 12:16:05','EXTC4-H40K-6AZV',0,'2013-05-02 14:16:52',NULL,NULL,2),(104203,'do7hYTCh5jd42T9fBdR9zF','complete',82147,NULL,3684,'2013-04-24 12:16:50','2013-06-21 14:11:32',12,'2013-04-24 12:16:49','EXTC4-A1VJ-6CDJ',0,'2013-06-21 14:11:32',NULL,NULL,2),(104205,'cieF-1SJTf1ydtEtuinxgC','complete',82149,NULL,3598,'2013-04-24 12:17:20','2013-06-22 16:34:46',12,'2013-04-24 12:17:20','EXTC4-A466-6CDR',0,'2013-06-22 16:34:46',NULL,NULL,2),(104207,'chd335V1njX5PsTBR_yBV9','complete',81074,NULL,3602,'2013-04-24 12:18:52','2013-05-09 14:07:01',6,'2013-04-24 12:18:51','Int-GG5M-6C7X',0,'2013-05-09 14:07:01',NULL,NULL,2),(104209,'dKdJcEfpzgT5Em0VuviUPU','complete',82151,NULL,3602,'2013-04-24 12:23:29','2013-04-25 14:27:55',12,'2013-04-24 12:23:29','ExtC2C3-9YWV-6CDH',0,'2013-04-25 14:27:55',NULL,NULL,2),(104211,'cfoaBzPuzjG6Fyj99LDdYZ','complete',82153,NULL,3705,'2013-04-24 12:25:48','2013-05-13 11:25:34',2,'2013-04-24 12:25:47','Int-A5YA-6CDV',0,'2013-05-13 11:25:33',NULL,NULL,2),(104213,'ds-AKqTgDmT7IJNzNgxD7I','complete',82149,NULL,3596,'2013-04-24 12:29:43','2013-04-27 10:03:41',8,'2013-04-24 12:29:42','EXTC5C6-A9T8-6CDZ',0,'2013-04-27 10:03:41',NULL,NULL,2),(104215,'dxwPjLv3rj8AJt03IYuGxG','complete',82155,NULL,2600,'2013-04-24 12:31:05','2013-04-26 08:54:05',12,'2013-04-24 12:31:05','EXTC4-9Y0A-6CDF',0,'2013-04-26 08:54:05',NULL,NULL,2),(104217,'bU_yEgQuDpgOAyLFjTinUY','complete',82157,NULL,791,'2013-04-24 12:38:59','2013-04-25 08:43:26',8,'2013-04-24 12:38:58','EXTC5C6-A3PS-6CDP',0,'2013-04-25 08:43:26',NULL,NULL,2),(104219,'aMdeVpJZreRPxoUCbALfFH','complete',12935,NULL,3676,'2013-04-24 12:40:44','2013-04-25 10:44:28',8,'2013-04-24 12:40:43','EXTC5C6-AF9F-6CE7',0,'2013-04-25 10:44:28',NULL,NULL,2),(104221,'aR4PaJxAbnmzqql_Xg5WSw','complete',82159,NULL,3713,'2013-04-24 12:42:43','2013-05-10 10:35:28',8,'2013-04-24 12:42:42','EXTC5C6-793H-6CAD',0,'2013-05-10 10:35:28',NULL,NULL,2),(104223,'balTohNBjeI4lf2M6w16DS','complete',82161,NULL,3676,'2013-04-24 12:43:59','2013-04-25 10:43:55',8,'2013-04-24 12:43:58','EXTC5C6-AA2N-6CE3',0,'2013-04-25 10:43:55',NULL,NULL,2),(104225,'bSWqG-pRjbvQewm0FEqmgm','complete',30214,NULL,3729,'2013-04-24 12:51:22','2013-06-03 14:29:49',6,'2013-04-24 12:51:20','Int-AIP9-6CE9',0,'2013-06-03 14:29:49',NULL,NULL,2),(104227,'bcfkA3lR1i9Qouzy5IeQVM','complete',74507,NULL,3602,'2013-04-24 12:54:17','2013-04-25 14:28:35',12,'2013-04-24 12:54:17','ExtC2C3-AKTN-6CEJ',0,'2013-04-25 14:28:35',NULL,NULL,2),(104229,'aVZPMzeqDdekUcodBYDppp','complete',74507,NULL,3600,'2013-04-24 13:03:01','2013-05-01 09:52:06',12,'2013-04-24 13:03:00','EXTC4-AR4Y-6CER',0,'2013-05-01 09:52:06',NULL,NULL,2),(104231,'cGh9Qrk5DlNBnc1gFrlu3U','complete',82163,NULL,3600,'2013-04-24 13:04:27','2013-05-01 09:54:22',12,'2013-04-24 13:04:26','EXTC4-AJVT-6CED',0,'2013-05-01 09:54:22',NULL,NULL,2),(104233,'aCes-jxh9ltzk24CPExm6v','complete',30214,NULL,3567,'2013-04-24 13:05:51','2013-05-02 13:47:32',6,'2013-04-24 13:05:50','Int-APHB-6CEP',0,'2013-05-02 13:47:32',NULL,NULL,2),(104235,'dgMFIpZV1dDi39YNoRAv3i','complete',82165,NULL,3569,'2013-04-24 13:08:49','2013-06-10 09:16:37',12,'2013-04-24 13:08:49','EXTC4-ALYQ-6CEL',0,'2013-06-10 09:16:37',NULL,NULL,2),(104237,'bf5CpcjLTiF7i_1DNuQHeL','complete',30214,NULL,3715,'2013-04-24 13:10:49','2013-05-16 15:19:46',6,'2013-04-24 13:10:48','Int-AW6A-6CEZ',0,'2013-05-16 15:19:46',NULL,NULL,2),(104239,'c6IxX31KzbzPWV3UX7VkX9','complete',30214,NULL,3562,'2013-04-24 13:16:42','2013-05-31 09:50:19',6,'2013-04-24 13:16:42','Int-AY75-6CF3',0,'2013-05-31 09:50:19',NULL,NULL,2),(104241,'bWV0vvrf9iJ7Al8KMZSycq','complete',82167,NULL,3567,'2013-04-24 13:28:07','2013-05-02 13:46:09',6,'2013-04-24 13:28:06','Int-ASIQ-6CEV',0,'2013-05-02 13:46:09',NULL,NULL,2),(104243,'dI5ynqrLrdQBbDcdly_K1q','complete',82169,NULL,3602,'2013-04-24 13:31:29','2013-04-30 16:59:12',12,'2013-04-24 13:31:28','ExtC2C3-9I71-6BLJ',0,'2013-04-30 16:59:12',NULL,NULL,2),(104245,'aMUM8tckThYzsbFoO4yi9R','complete',82171,NULL,3674,'2013-04-24 13:46:20','2013-05-15 08:32:15',8,'2013-04-24 13:46:19','EXTC5C6-B21U-6CF5',0,'2013-05-15 08:32:15',NULL,NULL,2),(104247,'dR_ti63s9cEy6u8CyQXTAl','complete',82167,NULL,3715,'2013-04-24 13:55:46','2013-05-16 15:23:25',6,'2013-04-24 13:55:44','Int-ARE7-6CET',0,'2013-05-16 15:23:25',NULL,NULL,2),(104249,'bidxuZxnjntim-1Cz_zfyF','complete',82173,NULL,3567,'2013-04-24 14:20:49','2013-05-02 13:46:10',6,'2013-04-24 14:20:49','Int-BNLR-6CFL',0,'2013-05-02 13:46:10',NULL,NULL,2),(104251,'bLCGjwX-9gzA7_-tp8qFyN','complete',24193,NULL,3727,'2013-04-24 14:38:28','2013-06-27 12:26:33',2,'2013-04-24 14:38:28','Int-BYL7-6CFV',1,'2013-06-27 12:26:33',NULL,NULL,2),(104253,'cg0hlSh39ayP622c7Ci4IK','complete',82175,NULL,3696,'2013-04-24 14:49:37','2013-05-15 13:44:11',12,'2013-04-24 14:49:37','ExtC2C3-BZQ2-6CG1',0,'2013-05-15 13:44:11',NULL,NULL,2),(104255,'c6dPLaLLba-jWCvcQpGjU_','complete',82177,NULL,3606,'2013-04-24 14:51:05','2013-04-29 15:15:35',12,'2013-04-24 14:51:04','EXTC4-BWHG-6CFR',0,'2013-04-29 15:15:35',NULL,NULL,2),(104257,'aK4PcSXnDinOhr5LfQTiV1','complete',82179,NULL,3684,'2013-04-24 14:54:27','2013-04-29 15:15:37',12,'2013-04-24 14:54:26','EXTC4-BJ3P-6CFJ',0,'2013-04-29 15:15:37',NULL,NULL,2),(104259,'cWWIi2OFneuQfgELWDeC2o','complete',82181,NULL,3682,'2013-04-24 14:59:53','2013-04-25 09:11:24',12,'2013-04-24 14:59:53','EXTC4-BY1D-6CFT',0,'2013-04-25 09:11:24',NULL,NULL,2),(104261,'cjWE6cCXPgNOuD7BulBwqr','complete',82183,NULL,3602,'2013-04-24 15:01:52','2013-04-25 20:10:38',12,'2013-04-24 15:01:51','ExtC2C3-C6WG-6CGF',0,'2013-04-25 20:10:38',NULL,NULL,2),(104263,'cu4lzKAJXfIQ3WIgAv6KqO','complete',82185,NULL,2474,'2013-04-24 15:02:16','2013-04-25 08:49:11',12,'2013-04-24 15:02:15','ExtC2C3-EFHC-69ZM',0,'2013-04-25 08:49:11',NULL,NULL,2),(104265,'dkm0b3iG5o6O51cBnKxTsy','active',79264,NULL,3735,'2013-04-24 15:13:16','2013-04-24 15:13:16',12,'2013-04-24 15:13:15','ExtC2C3-C42B-6CG7',NULL,NULL,NULL,NULL,2),(104267,'aXcZfAK0jcbPqIKhaJQGRl','complete',82187,NULL,3684,'2013-04-24 15:21:24','2013-04-29 16:15:24',12,'2013-04-24 15:21:24','EXTC4-CCV3-6CGH',0,'2013-04-29 16:15:24',NULL,NULL,2),(104269,'b_JyDfn5XdlleUzFpB6v9Y','complete',82189,NULL,3684,'2013-04-24 15:35:52','2013-04-29 16:15:26',12,'2013-04-24 15:35:52','EXTC4-C55V-6CG9',0,'2013-04-29 16:15:26',NULL,NULL,2),(104271,'cBTF9Ds6De3O6xgy6y3Qu9','complete',48857,NULL,3490,'2013-04-24 15:46:09','2013-05-13 15:25:06',2,'2013-04-24 15:46:08','Int-CO5H-6CGP',0,'2013-05-13 15:25:06',NULL,NULL,2),(104273,'du9IA6ldbbkiR8BisxpClx','complete',46169,NULL,3567,'2013-04-24 16:04:01','2013-05-02 13:46:10',6,'2013-04-24 16:04:01','Int-D2UA-6CGT',0,'2013-05-02 13:46:10',NULL,NULL,2),(104275,'bPGTRwHwHe454K-pgPPIWq','complete',82191,NULL,3676,'2013-04-24 16:07:46','2013-04-25 10:43:57',8,'2013-04-24 16:07:45','EXTC5C6-9AGS-6CCL',0,'2013-04-25 10:43:57',NULL,NULL,2),(104277,'bonKxwR25a_i3UG5-9wYeN','complete',46169,NULL,3562,'2013-04-24 16:09:05','2013-05-31 09:52:42',6,'2013-04-24 16:09:04','Int-D6HW-6CH1',0,'2013-05-31 09:52:42',NULL,NULL,2),(104279,'ctm0yOJRvmAPoX3CGzVB3e','complete',82193,NULL,3636,'2013-04-24 16:10:37','2013-06-05 15:06:57',8,'2013-04-24 16:10:36','EXTC5C6-D4VJ-6CGX',0,'2013-06-05 15:06:57',NULL,NULL,2),(104281,'cc6zInaOTnl6HTbn88PZmr','complete',46169,NULL,3700,'2013-04-24 16:13:11','2013-05-22 10:49:35',6,'2013-04-24 16:13:10','Int-D9EI-6CH7',0,'2013-05-22 10:49:35',NULL,NULL,2),(104283,'aqOlAk4T5j2Al9i9ci8sfN','complete',82195,NULL,3606,'2013-04-24 16:44:54','2013-08-06 16:17:47',12,'2013-04-24 16:44:53','EXTC4-DEI9-6CHD',1,'2013-08-06 16:17:47',NULL,NULL,2),(104285,'a2SXrXaknfmRpcBg_e4RcM','complete',82197,NULL,3586,'2013-04-24 17:26:16','2013-05-30 08:34:29',6,'2013-04-24 17:26:14','Int-BZRF-6CG3',0,'2013-05-30 08:34:29',NULL,NULL,2),(104287,'cgaHsDsG5e1i9VQcO4f_cD','complete',82199,NULL,3586,'2013-04-24 17:55:29','2013-05-30 08:34:27',6,'2013-04-24 17:55:28','Int-DG4M-6CHF',0,'2013-05-30 08:34:27',NULL,NULL,2),(104289,'dAQzIAlqrpNlIcX_F4_VNH','complete',81941,NULL,3717,'2013-04-24 18:48:36','2013-06-10 14:00:30',10,'2013-04-24 18:48:24','EXTC5C6-F5NB-6CHT',0,'2013-06-10 14:00:30',NULL,NULL,2),(104291,'bK5j3VITPj06AnnLCAKphb','complete',82201,NULL,3582,'2013-04-24 18:52:42','2013-05-07 10:51:56',12,'2013-04-24 18:52:41','ExtC2C3-F1U8-6CHN',0,'2013-05-07 10:51:56',NULL,NULL,2),(104293,'c5PBJQkNbfgAiIZP-MPx5q','complete',82201,NULL,3144,'2013-04-24 18:52:49','2013-04-25 12:42:24',8,'2013-04-24 18:52:49','EXTC5C6-F6ZM-6CHV',0,'2013-04-25 12:42:24',NULL,NULL,2),(104295,'cvYd_uByjjJiLZspDDn_dK','complete',82201,NULL,3670,'2013-04-24 18:52:54','2013-05-21 15:04:34',10,'2013-04-24 18:52:53','EXTC5C6-F9GP-6CHX',0,'2013-05-21 15:04:34',NULL,NULL,2),(104297,'am15ZXiB5mxP28avcNTimE','complete',5395,NULL,3569,'2013-04-24 19:03:53','2013-06-10 09:16:57',6,'2013-04-24 19:03:52','Int-E6E0-6CHJ',0,'2013-06-10 09:16:57',NULL,NULL,2),(104299,'cXMEQcgQfoQzbqCyjn--i3','complete',82203,NULL,3713,'2013-04-24 19:41:35','2013-04-26 09:30:03',8,'2013-04-24 19:41:34','EXTC5C6-FSBG-6CIH',0,'2013-04-26 09:30:03',NULL,NULL,2),(104301,'aevpfE-9zdbRW4333NY0bY','complete',40065,NULL,3648,'2013-04-24 19:48:04','2013-04-30 13:48:31',2,'2013-04-24 19:48:03','Int-FYIK-6CIL',0,'2013-04-30 13:48:31',NULL,NULL,2),(104303,'b8FRY9b7rn3lM8eOKPIKEX','complete',40065,NULL,3743,'2013-04-24 20:04:53','2013-05-10 11:55:36',6,'2013-04-24 20:04:53','Int-G8AS-6CIT',0,'2013-05-10 11:55:36',NULL,NULL,2),(104305,'dL6noEI3jcbziBCm0JbCDJ','complete',82205,NULL,3743,'2013-04-24 20:07:11','2013-05-10 12:14:05',12,'2013-04-24 20:07:11','EXTC4-FMP8-6CI7',0,'2013-05-10 12:14:05',NULL,NULL,2),(104307,'aj1KMIluHatB2ZAMGR_WVx','complete',51693,NULL,3567,'2013-04-24 20:07:45','2013-05-02 14:07:04',6,'2013-04-24 20:07:44','Int-68MG-6BI1',0,'2013-05-02 14:07:04',NULL,NULL,2),(104309,'dY4HK_hBTaYya_Eyv_UXZV','complete',40065,NULL,3682,'2013-04-24 20:10:50','2013-04-25 09:09:45',6,'2013-04-24 20:10:48','Int-GAO2-6CIX',0,'2013-04-25 09:09:45',NULL,NULL,2),(104311,'cHFeyEYlzkj6wNKvLHlMj5','complete',81427,NULL,3654,'2013-04-24 20:11:12','2013-05-15 10:27:58',8,'2013-04-24 20:11:11','EXTC5C6-G8GQ-6CIV',0,'2013-05-15 10:27:58',NULL,NULL,2),(104313,'cXUjLjjOHlSzgkIl15h9sG','complete',82207,NULL,3602,'2013-04-24 20:17:25','2013-04-25 20:09:52',12,'2013-04-24 20:17:25','ExtC2C3-G34F-6CIR',0,'2013-04-25 20:09:52',NULL,NULL,2),(104315,'aeZ3rEHdrmDOOKIPpa89Ka','complete',82209,NULL,2474,'2013-04-24 20:18:07','2013-04-26 08:47:50',6,'2013-04-24 20:18:07','Int-867V-6CB7',0,'2013-04-26 08:47:50',NULL,NULL,2),(104317,'dPwxzaovvmERcyHadKHS8M','complete',82211,NULL,3588,'2013-04-24 20:25:40','2013-05-30 08:50:38',6,'2013-04-24 20:25:40','Int-FFCS-6CI1',0,'2013-05-30 08:50:38',NULL,NULL,2),(104319,'cYYaJyDTHn-76-DSoZNIX9','complete',82213,NULL,3562,'2013-04-24 20:35:46','2013-05-14 14:29:10',6,'2013-04-24 20:35:46','Int-8LQT-6CBX',0,'2013-05-14 14:29:10',NULL,NULL,2),(104321,'dCNDXHnM5jAj6fq33OYWsY','complete',82215,NULL,3698,'2013-04-24 20:48:18','2013-05-22 08:51:52',12,'2013-04-24 20:48:17','EXTC4-GFQX-6CJ7',0,'2013-05-22 08:51:52',NULL,NULL,2),(104323,'dGGW8FnW5eEiiOlVdgAm4u','complete',82217,NULL,3703,'2013-04-24 20:49:12','2013-05-01 09:37:11',12,'2013-04-24 20:49:11','ExtC2C3-GMJG-6CJB',0,'2013-05-01 09:37:11',NULL,NULL,2),(104325,'cUhyFxmlrjh4H95asFNYfF','complete',76546,NULL,3739,'2013-04-24 20:54:48','2013-05-07 07:49:25',12,'2013-04-24 20:54:48','ExtC2C3-GUB9-6CJH',0,'2013-05-07 07:49:25',NULL,NULL,2),(104327,'b3yEfa9fTk7luzi4wdsQZH','complete',82219,NULL,3600,'2013-04-24 21:09:21','2013-04-30 17:00:46',12,'2013-04-24 21:09:21','EXTC4-GFHK-6CJ5',0,'2013-04-30 17:00:46',NULL,NULL,2),(104329,'blF6Wzzx9m5AsWK1Nxy78h','complete',82219,NULL,3602,'2013-04-24 21:22:20','2013-04-30 17:00:40',12,'2013-04-24 21:22:19','ExtC2C3-H4AR-6CJN',0,'2013-04-30 17:00:40',NULL,NULL,2),(104331,'bSDY4u7Wbl9ig1N5Iamvvy','complete',82221,NULL,2474,'2013-04-24 21:48:19','2013-04-25 08:49:48',12,'2013-04-24 21:48:19','ExtC2C3-GXF7-6CJJ',0,'2013-04-25 08:49:48',NULL,NULL,2),(104333,'dQouxVoHjoQja_hA-qT8lR','complete',82223,NULL,2474,'2013-04-24 21:54:08','2013-04-25 08:48:52',12,'2013-04-24 21:54:08','ExtC2C3-HJDM-6CJV',0,'2013-04-25 08:48:52',NULL,NULL,2),(104335,'bgptdh9tjkeRyv81pUlUOE','complete',82223,NULL,791,'2013-04-24 21:59:53','2013-06-03 14:42:48',8,'2013-04-24 21:59:52','EXTC5C6-HP19-6CK1',0,'2013-06-03 14:42:48',NULL,NULL,2),(104337,'aMoU69djHe7l67uGb3Cf_9','complete',82225,NULL,3743,'2013-04-24 22:09:46','2013-04-29 22:15:45',12,'2013-04-24 22:09:45','EXTC4-HPUL-6CK3',0,'2013-04-29 22:15:45',NULL,NULL,2),(104339,'cK2fFGwBnkeO2FQVwK4SSq','complete',77546,NULL,3567,'2013-04-24 22:19:46','2013-05-02 14:07:09',6,'2013-04-24 22:19:46','Int-HSH1-6CK7',0,'2013-05-02 14:07:09',NULL,NULL,2),(104341,'adJ2UD9nbmzy0ET4iOaMwc','complete',79624,NULL,3566,'2013-04-24 22:25:27','2013-05-14 08:49:34',2,'2013-04-24 22:25:26','Int-HOZX-6CJZ',0,'2013-05-14 08:49:34',NULL,NULL,2),(104343,'d_F87LSLbppzx5FNZSNZLT','complete',82227,NULL,3571,'2013-04-24 22:32:09','2013-06-10 09:23:30',8,'2013-04-24 22:32:08','EXTC5C6-HX35-6CKF',1,'2013-06-10 09:23:30',NULL,NULL,2),(104345,'dpmOimDuzaXifvB8FlgmHY','complete',81613,NULL,3562,'2013-04-24 22:34:09','2013-05-31 09:54:51',6,'2013-04-24 22:34:08','Int-HT0Y-6CK9',0,'2013-05-31 09:54:51',NULL,NULL,2),(104347,'cUWnu5av9lh62NgiDkeyLF','complete',82229,NULL,3586,'2013-04-24 22:44:50','2013-05-30 08:45:30',6,'2013-04-24 22:44:50','Int-8U7N-6BZH',1,'2013-05-30 08:45:30',NULL,NULL,2),(104349,'bdP7VV3n5pUj0CIpilxmZL','complete',82231,NULL,3598,'2013-04-24 23:29:11','2013-04-30 21:50:33',12,'2013-04-24 23:29:10','EXTC4-I15J-6CKL',0,'2013-04-30 21:50:33',NULL,NULL,2),(104351,'a5kwWorczhbPX9tVhtfXlx','complete',82233,NULL,3598,'2013-04-24 23:58:52','2013-04-30 21:41:54',12,'2013-04-24 23:58:52','EXTC4-KA1-6CKT',0,'2013-04-30 21:41:54',NULL,NULL,2),(104353,'ckV8svHVPaBODnzBv9gS8_','complete',41263,NULL,3709,'2013-04-25 05:19:28','2013-05-10 15:30:03',6,'2013-04-25 05:19:27','Int-4TSZ-6CLD',0,'2013-05-10 15:30:03',NULL,NULL,2),(104355,'bV_kXH94nmD4g81f6ZXKmO','complete',41263,NULL,3739,'2013-04-25 05:27:21','2013-05-07 08:32:25',6,'2013-04-25 05:27:21','Int-4WQC-6CLH',0,'2013-05-07 08:32:25',NULL,NULL,2),(104357,'adXLKJDl9nhBFjQ_40tL8X','complete',82235,NULL,3684,'2013-04-25 06:25:56','2013-06-21 14:11:37',12,'2013-04-25 06:25:55','EXTC4-5L89-6CLP',0,'2013-06-21 14:11:37',NULL,NULL,2),(104359,'dRqLvEKSDeB6h1Tks12EiH','complete',33036,NULL,3739,'2013-04-25 07:17:33','2013-05-07 08:32:25',6,'2013-04-25 07:17:31','Int-6CPU-6CLZ',0,'2013-05-07 08:32:25',NULL,NULL,2),(104361,'dBP8Ixt05eQzbot9N94Lek','complete',82237,NULL,3737,'2013-04-25 07:28:41','2013-04-26 11:28:31',12,'2013-04-25 07:28:40','EXTC4-6FMS-6CM1',0,'2013-04-26 11:28:31',NULL,NULL,2),(104363,'c2ywr9-pLhCP2HZX_LHcxe','complete',51565,NULL,3700,'2013-04-25 07:45:23','2013-05-22 10:49:42',6,'2013-04-25 07:45:13','Int-6I57-6CM3',0,'2013-05-22 10:49:42',NULL,NULL,2),(104365,'dKCn6yf71cuyfO9rYQ99CQ','complete',82239,NULL,3721,'2013-04-25 07:45:37','2013-05-01 11:58:48',10,'2013-04-25 07:45:37','EXTC5C6-6LUV-6CM5',0,'2013-05-01 11:58:48',NULL,NULL,2),(104367,'bzKJ2VBufgKlpxp4Qtl2o5','complete',82241,NULL,3743,'2013-04-25 08:16:48','2013-05-28 10:12:31',12,'2013-04-25 08:16:48','EXTC4-6ZRP-6CMD',0,'2013-05-28 10:12:31',NULL,NULL,2),(104369,'dq_JL73xboU6MW9rca7Yr1','complete',82243,NULL,3478,'2013-04-25 08:40:21','2013-05-02 14:17:26',12,'2013-04-25 08:40:20','EXTC4-79VY-6CAF',0,'2013-05-02 14:17:26',NULL,NULL,2),(104371,'bBiYPT0ebo1ljXcCmSNERv','complete',82245,NULL,3636,'2013-04-25 08:42:37','2013-07-03 16:26:04',8,'2013-04-25 08:42:37','EXTC5C6-GCJV-6CJ1',0,'2013-07-03 16:26:04',NULL,NULL,2),(104373,'avQ2PfLZfkrB0SjUYlp9hI','complete',82247,NULL,3743,'2013-04-25 08:44:23','2013-06-03 14:28:11',12,'2013-04-25 08:44:22','EXTC4-79NH-6CMJ',0,'2013-06-03 14:28:11',NULL,NULL,2),(104375,'aTTcFnxn5mIzLofK8v07ZP','complete',82249,NULL,3696,'2013-04-25 08:49:47','2013-05-15 13:41:35',12,'2013-04-25 08:49:46','ExtC2C3-7E40-6CMN',0,'2013-05-15 13:41:35',NULL,NULL,2),(104377,'aTAZoybiXmwyWDihD6xzym','complete',82247,NULL,3029,'2013-04-25 08:55:21','2013-05-22 13:24:12',8,'2013-04-25 08:55:20','EXTC5C6-7J8I-6CMZ',0,'2013-05-22 13:24:12',NULL,NULL,2),(104379,'dkcCdBO7vi546qFy0Ip_sK','complete',82251,NULL,3602,'2013-04-25 09:00:39','2013-04-25 14:38:01',12,'2013-04-25 09:00:39','ExtC2C3-7DPU-6CML',0,'2013-04-25 14:38:01',NULL,NULL,2),(104381,'diolJNc6XiEO90O84rUkuZ','complete',82253,NULL,3696,'2013-04-25 09:02:57','2013-05-09 15:01:59',12,'2013-04-25 09:02:57','ExtC2C3-7H8M-6CMR',0,'2013-05-09 15:01:59',NULL,NULL,2),(104383,'dC0YeUtd5jf5Kh4zM0WbJt','complete',82255,NULL,3743,'2013-04-25 09:05:21','2013-06-03 14:28:21',12,'2013-04-25 09:05:21','EXTC4-7FQH-6CMP',0,'2013-06-03 14:28:21',NULL,NULL,2),(104385,'bwtcxZPd1l0yzwFEP2yWnc','complete',82257,NULL,3600,'2013-04-25 09:15:28','2013-06-10 09:22:07',12,'2013-04-25 09:15:28','EXTC4-6CHF-6CLX',0,'2013-06-10 09:22:07',NULL,NULL,2),(104387,'c_foI0ApfipQCcx42ePDSd','complete',82259,NULL,3596,'2013-04-25 09:21:12','2013-04-25 21:31:15',8,'2013-04-25 09:21:12','EXTC5C6-7HEH-6CMV',0,'2013-04-25 21:31:15',NULL,NULL,2),(104389,'bj26zV8SLbB4BK2F6Osz1O','complete',82261,NULL,3588,'2013-04-25 09:22:36','2013-05-30 08:49:33',6,'2013-04-25 09:22:35','Int-G0A7-6BTD',0,'2013-05-30 08:49:33',NULL,NULL,2),(104391,'blf5VDyaHgXkAnjFm9oAu7','complete',35705,NULL,3578,'2013-04-25 09:32:02','2013-05-07 09:45:05',12,'2013-04-25 09:32:02','EXTC4-806O-6CNJ',0,'2013-05-07 09:45:05',NULL,NULL,2),(104393,'a3yAm3MNLhqiWmUSEHst4n','complete',82263,NULL,3684,'2013-04-25 09:41:28','2013-04-30 10:15:33',12,'2013-04-25 09:41:28','EXTC4-7Z1S-6CNH',0,'2013-04-30 10:15:33',NULL,NULL,2),(104395,'bDaijL9hDivkEjz3yqS3ND','complete',82265,NULL,3602,'2013-04-25 09:41:57','2013-04-25 14:38:52',12,'2013-04-25 09:41:56','ExtC2C3-6QMO-6CM7',0,'2013-04-25 14:38:52',NULL,NULL,2),(104397,'dWufXwXU5nTlMBCIXFlU34','complete',82267,NULL,3682,'2013-04-25 09:42:42','2013-05-02 09:23:17',12,'2013-04-25 09:42:42','EXTC4-ET48-6CHL',0,'2013-05-02 09:23:17',NULL,NULL,2),(104399,'ahaBsE2nzij6GL1sh914yI','complete',82269,NULL,3743,'2013-04-25 09:47:36','2013-06-03 14:28:49',12,'2013-04-25 09:47:35','EXTC4-87KA-6CNT',0,'2013-06-03 14:28:49',NULL,NULL,2),(104401,'bApToWs3vhQABy_MSfwDgb','complete',82271,NULL,3709,'2013-04-25 09:51:05','2013-04-26 09:43:30',12,'2013-04-25 09:51:04','EXTC4-884Y-6CNV',0,'2013-04-26 09:43:30',NULL,NULL,2),(104403,'akioZ3zvjmiRs_VYaORCF8','complete',82273,NULL,3586,'2013-04-25 09:58:59','2013-05-30 08:34:28',6,'2013-04-25 09:58:59','Int-DMCK-6C4J',0,'2013-05-30 08:34:28',NULL,NULL,2),(104405,'a0bmtpDILkh66zXs2WmyoU','complete',82275,NULL,3713,'2013-04-25 10:05:47','2013-04-26 09:28:16',8,'2013-04-25 10:05:47','EXTC5C6-7XR3-6CN9',0,'2013-04-26 09:28:16',NULL,NULL,2),(104407,'bBjcjqFN9pNQQY6jPlmSdr','complete',81713,NULL,3745,'2013-04-25 10:06:51','2013-06-10 12:13:10',6,'2013-04-25 10:06:50','Int-8HSU-6COB',0,'2013-06-10 12:13:10',NULL,NULL,2),(104409,'cI9xP3Yzne_Aj3m0XGxWkg','complete',82277,NULL,3616,'2013-04-25 10:06:57','2013-06-14 06:51:12',12,'2013-04-25 10:06:55','EXTC4-85ZR-6CNP',0,'2013-06-14 06:51:12',NULL,NULL,2),(104411,'cAkmuYhHHf4PqxLZmBkrT5','complete',82279,NULL,3676,'2013-04-25 10:09:45','2013-04-25 10:43:57',8,'2013-04-25 10:09:45','EXTC5C6-8GOJ-6CO9',0,'2013-04-25 10:43:57',NULL,NULL,2),(104413,'dIZW85xIPgjjiYnilUQKkH','complete',82281,NULL,3696,'2013-04-25 10:12:16','2013-05-15 13:39:59',12,'2013-04-25 10:12:16','ExtC2C3-8IHW-6COF',0,'2013-05-15 13:39:59',NULL,NULL,2),(104415,'d3s38wfRLdNPq5wZHeGMxG','complete',81713,NULL,3729,'2013-04-25 10:25:51','2013-06-03 14:29:50',6,'2013-04-25 10:25:50','Int-8LNI-6CON',0,'2013-06-03 14:29:50',NULL,NULL,2),(104417,'cMGSnVKErmw4xRySsZJSor','complete',82283,NULL,3582,'2013-04-25 10:27:16','2013-05-08 18:18:55',12,'2013-04-25 10:27:15','ExtC2C3-8JZ8-6COL',0,'2013-05-08 18:18:55',NULL,NULL,2),(104419,'c5sgxGPYjh2yZ0s0MmYkFi','complete',82173,NULL,3584,'2013-04-25 10:31:48','2013-05-30 08:43:35',6,'2013-04-25 10:31:47','Int-BGYL-6CFH',0,'2013-05-30 08:43:35',NULL,NULL,2),(104421,'anccyUuKDiT5f59NAJ1Ei7','complete',82285,NULL,3596,'2013-04-25 10:31:55','2013-05-03 08:27:34',8,'2013-04-25 10:31:54','EXTC5C6-8C4O-6CO1',0,'2013-05-03 08:27:34',NULL,NULL,2),(104423,'cfGoPkAwvmAlHj5c0YpQ7h','complete',82289,NULL,3709,'2013-04-25 11:17:59','2013-04-26 09:45:22',12,'2013-04-25 11:17:58','EXTC4-7MP8-6BXN',0,'2013-04-26 09:45:22',NULL,NULL,2),(104425,'dsxtGtrHziZPauSvPC1lyn','complete',82291,NULL,3606,'2013-04-25 11:19:37','2013-06-03 08:36:35',12,'2013-04-25 11:19:37','EXTC4-8G6D-6CO7',0,'2013-06-03 08:36:35',NULL,NULL,2),(104427,'aAO9CxUGLpQl-ZzMp_EaRr','complete',82293,NULL,3596,'2013-04-25 11:23:52','2013-04-28 17:49:25',8,'2013-04-25 11:23:51','EXTC5C6-E8MV-6C59',0,'2013-04-28 17:49:25',NULL,NULL,2),(104429,'cfcMaEZi5j_5uZ5FrTwnqe','complete',82295,NULL,3616,'2013-04-25 11:26:14','2013-05-21 09:29:30',12,'2013-04-25 11:26:14','EXTC4-9F74-6CPP',0,'2013-05-21 09:29:30',NULL,NULL,2),(104431,'aBuiMCxwrkSRHdF45rk8d6','complete',82297,NULL,3636,'2013-04-25 11:26:21','2013-07-10 10:37:06',8,'2013-04-25 11:26:21','EXTC5C6-9359-6CP7',0,'2013-07-10 10:37:06',NULL,NULL,2),(104433,'dAq6uNC1voOylm1KjwCB5G','complete',74927,NULL,3478,'2013-04-25 11:53:10','2013-05-02 14:16:53',12,'2013-04-25 11:53:09','EXTC4-9DA2-6CPN',0,'2013-05-02 14:16:53',NULL,NULL,2),(104435,'aKew_dxnnl5A2O_zA6KkhJ','complete',82299,NULL,3378,'2013-04-25 11:56:10','2013-06-12 17:16:18',8,'2013-04-25 11:56:09','EXTC5C6-9FZT-6CPR',0,'2013-06-12 17:16:18',NULL,NULL,2),(104437,'azstieBA5ezj4eNquJ3a5F','complete',82301,NULL,3602,'2013-04-25 12:12:17','2013-05-09 13:00:31',12,'2013-04-25 12:12:16','ExtC2C3-9SK8-6CPZ',0,'2013-05-09 13:00:31',NULL,NULL,2),(104439,'cKVv8A05Lk9BwJVt4fEpqa','complete',82303,NULL,3682,'2013-04-25 12:20:11','2013-04-26 08:31:54',6,'2013-04-25 12:20:11','Int-1URS-6BW9',0,'2013-04-26 08:31:54',NULL,NULL,2),(104441,'dLP4TgyRbc3AaAYoSs4fY6','complete',82305,NULL,3684,'2013-04-25 12:25:08','2013-05-16 14:50:57',12,'2013-04-25 12:25:07','EXTC4-IA2E-6C9B',0,'2013-05-16 14:50:57',NULL,NULL,2),(104443,'cHkpOx8QvlrPFOdnTnAEtm','complete',82307,NULL,3596,'2013-04-25 12:27:36','2013-05-03 08:30:46',8,'2013-04-25 12:27:35','EXTC5C6-A6D5-6CQD',0,'2013-05-03 08:30:46',NULL,NULL,2),(104445,'cv_E3iaFjaj6BKpBrCiw6a','complete',82309,NULL,3721,'2013-04-25 12:36:32','2013-05-01 11:59:17',10,'2013-04-25 12:36:31','EXTC5C6-A9AR-6CQJ',0,'2013-05-01 11:59:17',NULL,NULL,2),(104447,'b7xgxK95vjSi11lnftEpWL','complete',82311,97,3291,'2013-04-25 12:41:19','2013-05-20 10:46:18',19,'2013-04-25 12:41:18','AAP-AIGQ-6CHX',0,'2013-05-20 10:46:18',NULL,1,2),(104449,'cCcUCmLT1cYiJYlV6wVBOv','complete',82313,NULL,3684,'2013-04-25 12:46:01','2013-05-16 14:54:36',12,'2013-04-25 12:46:01','EXTC4-AARA-6CQL',0,'2013-05-16 14:54:36',NULL,NULL,2),(104451,'dim1oCBCXgdObPAf6Fn0PL','complete',82315,NULL,3721,'2013-04-25 12:58:14','2013-04-30 13:15:30',10,'2013-04-25 12:58:13','EXTC5C6-AM1J-6CR5',0,'2013-04-30 13:15:30',NULL,NULL,2),(104453,'akHjpIX0Pn4kzaJKvdru98','complete',82317,NULL,3602,'2013-04-25 13:00:52','2013-05-09 14:09:30',12,'2013-04-25 13:00:52','ExtC2C3-AH5F-6CQP',0,'2013-05-09 14:09:30',NULL,NULL,2),(104455,'dd0nxoE65hPzPUYRKUIaWj','complete',82319,NULL,3713,'2013-04-25 13:09:25','2013-04-26 09:25:25',8,'2013-04-25 13:09:24','EXTC5C6-ATWJ-6CRH',0,'2013-04-26 09:25:25',NULL,NULL,2),(104457,'dPmsOOb0HmIzgUljf9tOK6','complete',82317,NULL,3606,'2013-04-25 13:18:00','2013-05-01 09:57:50',12,'2013-04-25 13:18:00','EXTC4-ATOE-6CRF',0,'2013-05-01 09:57:50',NULL,NULL,2),(104459,'aWHivXsVPju6LwdtuS6_VT','complete',82323,NULL,3602,'2013-04-25 13:19:12','2013-04-30 17:05:59',12,'2013-04-25 13:19:11','ExtC2C3-ALFH-6CR3',0,'2013-04-30 17:05:59',NULL,NULL,2),(104461,'bwQrSIcE9ezOOfGqQVUUlS','complete',82325,NULL,3713,'2013-04-25 13:19:24','2013-04-26 09:25:52',8,'2013-04-25 13:19:24','EXTC5C6-6ZYT-6CA5',0,'2013-04-26 09:25:52',NULL,NULL,2),(104463,'dW9TyisnrlDy1pVzcZ7yZA','expired',82321,97,3291,'2013-04-25 13:22:32','2013-05-02 13:34:36',19,'2013-04-25 13:22:32','AAP-B17N-6CI7',NULL,'2013-04-25 13:22:32',NULL,1,2),(104465,'bvBpqo5XbeSO0LLfdTonLB','complete',82317,NULL,3600,'2013-04-25 13:24:16','2013-05-02 11:40:32',12,'2013-04-25 13:24:15','EXTC4-B1R4-6CRT',0,'2013-05-02 11:40:32',NULL,NULL,2),(104467,'aoRHjX0hHpPRsW5PVSBv5F','complete',82327,NULL,3578,'2013-04-25 13:27:11','2013-05-07 09:30:13',12,'2013-04-25 13:27:11','EXTC4-AV77-6CRJ',0,'2013-05-07 09:30:13',NULL,NULL,2),(104469,'aw4HYoMBrnJlqBVYRQYFGY','complete',82329,97,3291,'2013-04-25 13:37:49','2013-05-24 13:47:27',19,'2013-04-25 13:37:49','AAP-B9AK-6CIP',0,'2013-05-24 13:47:27',NULL,1,2),(104471,'dtc1aVytzpm429RQRcioVD','complete',82331,NULL,3602,'2013-04-25 13:54:05','2013-04-25 14:54:57',12,'2013-04-25 13:54:04','ExtC2C3-AKDS-6CQZ',0,'2013-04-25 14:54:57',NULL,NULL,2),(104473,'cjkJVilY5kjPKB84yOiTZX','complete',82333,NULL,3674,'2013-04-25 14:09:21','2013-06-21 15:39:22',8,'2013-04-25 14:09:20','EXTC5C6-AVX7-6CRL',0,'2013-05-15 08:47:00',NULL,NULL,2),(104475,'aESy9M7aPkzAkCrT5oHmYX','complete',82335,NULL,3263,'2013-04-25 14:10:32','2013-05-22 14:03:54',8,'2013-04-25 14:10:32','EXTC5C6-BG0V-6CRZ',0,'2013-05-22 14:03:54',NULL,NULL,2),(104477,'cFqGX42pPe3zmj85LQO3FB','expired',82337,49,3336,'2013-04-25 14:17:56','2013-04-25 14:34:29',19,'2013-04-25 14:17:56','AAP-BS14-6CIX',NULL,'2013-04-25 14:17:56',NULL,1,2),(104479,'cWclMhDWzkbyyvvtgs8nds','complete',81399,NULL,3737,'2013-04-25 14:18:54','2013-05-03 10:38:42',12,'2013-04-25 14:18:53','EXTC4-BN30-6CSB',0,'2013-05-03 10:38:42',NULL,NULL,2),(104481,'b_slQnY5XlbPgfPSJE1E2-','complete',82339,NULL,3602,'2013-04-25 14:29:01','2013-06-10 08:59:20',12,'2013-04-25 14:29:01','ExtC2C3-BKWZ-6CS9',0,'2013-06-10 08:59:20',NULL,NULL,2),(104483,'c0FDHrjgPgGQAlBsBPXANY','complete',82341,NULL,3586,'2013-04-25 15:21:07','2013-07-29 13:55:38',6,'2013-04-25 15:21:06','Int-CDTV-6CT7',0,'2013-07-29 13:55:38',NULL,NULL,2),(104485,'dhmc83MEnpJz-D97MCL_an','complete',82343,NULL,3602,'2013-04-25 15:21:43','2013-04-30 17:09:42',12,'2013-04-25 15:21:43','ExtC2C3-BZDI-6CSR',0,'2013-04-30 17:09:42',NULL,NULL,2),(104487,'aHvJUcqnnmOioD2BR0c__R','complete',82345,NULL,3166,'2013-04-25 15:33:34','2013-04-26 07:56:15',8,'2013-04-25 15:33:33','EXTC5C6-CXTH-6BPZ',0,'2013-04-26 07:56:15',NULL,NULL,2),(104489,'cvoq9rvZfiA5xx-ixJ2Bg_','complete',82347,NULL,3713,'2013-04-25 16:26:56','2013-04-26 09:26:21',8,'2013-04-25 16:26:56','EXTC5C6-CY52-6CTT',0,'2013-04-26 09:26:21',NULL,NULL,2),(104491,'ck8B-BCCbhbiZN3Rp412HE','complete',82349,NULL,3582,'2013-04-25 16:34:42','2013-05-07 13:37:14',12,'2013-04-25 16:34:40','ExtC2C3-D7QI-6CTZ',0,'2013-05-07 13:37:14',NULL,NULL,2),(104493,'azvdIQigvfoBaL4E2aI-j_','complete',82351,NULL,3709,'2013-04-25 16:35:34','2013-06-05 13:40:08',12,'2013-04-25 16:35:31','EXTC4-CVVH-6CTP',0,'2013-06-05 13:40:08',NULL,NULL,2),(104495,'b7uwIoro5a3RhzrfWJ0PD-','complete',80224,NULL,2711,'2013-04-25 16:40:00','2013-04-29 08:26:50',12,'2013-04-25 16:40:00','EXTC4-DIQN-6CUH',0,'2013-04-29 08:26:50',NULL,NULL,2),(104497,'dGIHwr3IrlF4nDcaJVjd8X','complete',70132,NULL,3598,'2013-04-25 16:43:05','2013-08-12 10:21:52',12,'2013-04-25 16:43:05','EXTC4-DHZE-6CUF',1,'2013-08-12 10:21:52',NULL,NULL,2),(104499,'bwCOFfttvgHR2iuOJlgpTk','complete',82353,NULL,3741,'2013-04-25 16:47:23','2013-06-07 10:05:40',12,'2013-04-25 16:47:23','EXTC4-DK8H-6CUN',0,'2013-06-07 10:05:40',NULL,NULL,2),(104501,'dKgvW69m9gAQJre1hgo3SM','complete',80224,NULL,3378,'2013-04-25 16:48:35','2013-04-26 09:10:35',8,'2013-04-25 16:48:35','EXTC5C6-DO4G-6CUX',0,'2013-04-26 09:10:35',NULL,NULL,2),(104503,'brIzCOMNPieihUTmnMWXiC','complete',82355,NULL,3692,'2013-04-25 16:50:45','2013-05-15 13:43:30',12,'2013-04-25 16:50:44','ExtC2C3-DJVZ-6CUJ',0,'2013-05-15 13:43:30',NULL,NULL,2),(104504,'aFbRVdBR9dKiHtU_o36oXU','complete',82349,NULL,3715,'2013-04-25 16:58:49','2013-05-16 15:53:44',12,'2013-04-25 16:58:48','ExtC2C3-DMUN-6CUT',0,'2013-05-16 15:53:44',NULL,NULL,2),(104506,'bh7xVGMLjhFAXNjehbFYhP','complete',82356,NULL,3616,'2013-04-25 17:17:07','2013-05-21 09:28:54',12,'2013-04-25 17:17:06','EXTC4-DS6F-6CUZ',0,'2013-05-21 09:28:54',NULL,NULL,2),(104508,'cwQqBKznziHj6ZW_Th-YEi','complete',82358,NULL,3616,'2013-04-25 17:23:05','2013-05-20 16:22:46',12,'2013-04-25 17:23:05','EXTC4-DZNG-6CV8',0,'2013-05-20 16:22:46',NULL,NULL,2),(104510,'diYLdYarPpWOtBsMJNkErU','complete',82356,NULL,3612,'2013-04-25 17:25:58','2013-05-13 14:26:20',12,'2013-04-25 17:25:57','EXTC4-75IM-6CMF',0,'2013-05-13 14:26:20',NULL,NULL,2),(104512,'dmKzX_Vvffpjban3110wDo','complete',82360,NULL,3662,'2013-04-25 17:29:48','2013-05-15 15:33:56',8,'2013-04-25 17:29:48','EXTC5C6-DTT1-6CV0',0,'2013-05-15 15:33:56',NULL,NULL,2),(104514,'a7EcxbR7vcc4v4kADetkvn','complete',74885,NULL,3263,'2013-04-25 17:44:20','2013-05-22 14:04:00',8,'2013-04-25 17:44:19','EXTC5C6-ECBE-6CVI',0,'2013-05-22 14:04:00',NULL,NULL,2),(104516,'dI1owNQULktkC9yQpL02I-','complete',82362,NULL,3602,'2013-04-25 17:45:59','2013-04-30 17:10:51',12,'2013-04-25 17:45:59','ExtC2C3-E01G-6CVA',0,'2013-04-30 17:10:51',NULL,NULL,2),(104518,'b966LDOqPalioOHKfs19uh','complete',82364,NULL,3598,'2013-04-25 17:47:47','2013-05-03 12:42:27',12,'2013-04-25 17:47:46','EXTC4-E6IH-6CVE',0,'2013-05-03 12:42:27',NULL,NULL,2),(104520,'cXDbkGVd1jGly-yI3_P9jQ','complete',42147,NULL,3743,'2013-04-25 18:17:17','2013-06-07 10:11:29',12,'2013-04-25 18:17:17','EXTC4-EPRD-6CVQ',0,'2013-06-07 10:11:29',NULL,NULL,2),(104522,'bOkikS8lTeT7xNq4Q88zZ3','complete',82366,NULL,3616,'2013-04-25 18:22:00','2013-05-21 08:08:05',12,'2013-04-25 18:22:00','EXTC4-EI39-6CVK',0,'2013-05-21 08:08:05',NULL,NULL,2),(104524,'boZiLWKt5g15aWlN62TZZM','complete',82368,NULL,3600,'2013-04-25 18:31:39','2013-05-09 11:43:15',12,'2013-04-25 18:31:38','EXTC4-ENL0-6CVO',0,'2013-05-09 11:43:15',NULL,NULL,2),(104526,'dxlF7-NPvlqB3F5L2oIKhB','complete',82370,NULL,3602,'2013-04-25 18:42:00','2013-05-07 15:31:46',12,'2013-04-25 18:42:00','ExtC2C3-5PI2-6CLR',0,'2013-05-07 15:31:46',NULL,NULL,2),(104528,'cHBYHNwLzo2k7zIFjSnpsh','complete',82372,NULL,3743,'2013-04-25 18:58:07','2013-06-03 14:28:50',12,'2013-04-25 18:58:07','EXTC4-F1FN-6CW2',0,'2013-06-03 14:28:50',NULL,NULL,2),(104530,'b0SNsBB0nic7l3B98QZxo6','complete',82374,NULL,3452,'2013-04-25 19:00:42','2013-07-08 10:25:03',10,'2013-04-25 19:00:41','EXTC5C6-FN2C-6CI9',0,'2013-07-08 10:25:03',NULL,NULL,2),(104532,'dAEo-t_6LgulM2IdO9I5bu','complete',82374,NULL,3378,'2013-04-25 19:11:53','2013-06-12 17:15:56',8,'2013-04-25 19:11:52','EXTC5C6-FGX1-6CWI',0,'2013-06-12 17:15:56',NULL,NULL,2),(104534,'cEglXVmUTpL6rRHD6o6UaI','complete',82376,NULL,3602,'2013-04-25 19:34:22','2013-05-13 08:26:01',12,'2013-04-25 19:34:22','EXTC4-G4BO-6C7P',0,'2013-05-13 08:26:01',NULL,NULL,2),(104536,'anLoppE4jlSke41CevqpBV','complete',82378,NULL,3600,'2013-04-25 19:34:46','2013-04-30 17:16:02',12,'2013-04-25 19:34:46','EXTC4-BO1Q-6CFN',0,'2013-04-30 17:16:02',NULL,NULL,2),(104538,'cvFAPXQ4HlkARL6OXphrsJ','complete',82378,NULL,3602,'2013-04-25 19:45:58','2013-07-17 10:45:28',12,'2013-04-25 19:45:58','ExtC2C3-FYBD-6CX0',1,'2013-07-17 10:45:28',NULL,NULL,2),(104540,'aKofaPOwLkEiOMB95QgF4T','complete',82380,NULL,3600,'2013-04-25 20:16:57','2013-08-06 16:18:36',12,'2013-04-25 20:16:56','EXTC4-G7H8-6CX6',1,'2013-08-06 16:18:36',NULL,NULL,2),(104542,'db9PqMUULkQ5d4fR92Obc7','complete',69794,NULL,3602,'2013-04-25 20:24:11','2013-04-30 10:02:45',6,'2013-04-25 20:24:10','Int-G9W0-6CX8',0,'2013-04-30 10:02:45',NULL,NULL,2),(104544,'bJEKd5ZgDeAjjgms7wJz2I','complete',82382,NULL,3478,'2013-04-25 20:35:56','2013-05-02 14:17:04',12,'2013-04-25 20:35:56','EXTC4-FAXV-6CWC',0,'2013-05-02 14:17:04',NULL,NULL,2),(104546,'djrmpFCaLjvRjCitfdHGvg','complete',45015,NULL,3721,'2013-04-25 20:37:27','2013-05-01 12:02:39',10,'2013-04-25 20:37:27','EXTC5C6-GJV5-6CXG',0,'2013-05-01 12:02:39',NULL,NULL,2),(104548,'dt4klXzqjisjFPuF4rTzwb','complete',31527,NULL,3263,'2013-04-25 20:39:29','2013-04-30 14:32:28',8,'2013-04-25 20:39:28','EXTC5C6-GMN2-6CXM',0,'2013-04-30 14:32:28',NULL,NULL,2),(104550,'bfKOJ6eLHoEyxYhn7pbHGe','complete',82384,NULL,3478,'2013-04-25 20:43:16','2013-05-02 14:17:05',12,'2013-04-25 20:43:15','EXTC4-GH77-6CXE',0,'2013-05-02 14:17:05',NULL,NULL,2),(104552,'aPt0oNep5f7ivHqDEu1F4p','complete',82386,NULL,3291,'2013-04-25 21:08:35','2013-05-24 13:46:54',8,'2013-04-25 21:08:32','EXTC5C6-GS9X-6CXS',0,'2013-05-24 13:46:54',NULL,NULL,2),(104554,'cHOXM-N1PbkR2DIVMDUaS4','complete',82388,NULL,3586,'2013-04-25 21:10:42','2013-05-30 08:38:21',6,'2013-04-25 21:10:42','Int-FP4E-6C75',0,'2013-05-30 08:38:21',NULL,NULL,2),(104556,'at7PADvBTm7irkmYsy3HzO','complete',82390,NULL,3452,'2013-04-25 21:16:31','2013-07-08 10:24:11',10,'2013-04-25 21:16:31','EXTC5C6-FWHU-6CWS',0,'2013-07-08 10:24:11',NULL,NULL,2),(104558,'dUlfT5NFLlIlvNcgml3H8L','complete',82392,NULL,3684,'2013-04-25 21:19:47','2013-05-22 17:15:04',12,'2013-04-25 21:19:47','EXTC4-H38E-6CY2',0,'2013-05-22 17:15:04',NULL,NULL,2),(104560,'dYHy4dd5bh-4moN7nZ5qOJ','complete',82394,NULL,3717,'2013-04-25 21:35:45','2013-06-03 14:46:02',10,'2013-04-25 21:35:44','EXTC5C6-GJWE-6CXI',0,'2013-06-03 14:46:02',NULL,NULL,2),(104562,'d72brZ_E5o4zN8fGF2s-Eo','complete',82396,NULL,3602,'2013-04-25 21:42:42','2013-05-21 09:05:30',12,'2013-04-25 21:42:42','ExtC2C3-FYCI-6CIJ',0,'2013-05-21 09:05:30',NULL,NULL,2),(104564,'dMlNgMK0rlsleyw0MAgJM5','complete',82398,NULL,3291,'2013-04-25 21:44:29','2013-05-24 13:46:21',8,'2013-04-25 21:44:29','EXTC5C6-GELH-6CXC',0,'2013-05-24 13:46:21',NULL,NULL,2),(104566,'cU3_ZfOFjbnihCwtkNo_wF','complete',82400,NULL,3602,'2013-04-25 21:48:15','2013-04-30 17:20:12',12,'2013-04-25 21:48:15','ExtC2C3-GY2G-6CXW',0,'2013-04-30 17:20:12',NULL,NULL,2),(104568,'borNDIzn9hk4YdIcfh0GwR','complete',82402,NULL,3616,'2013-04-25 22:00:34','2013-04-30 22:15:36',12,'2013-04-25 22:00:34','EXTC4-HFCO-6CYQ',0,'2013-04-30 22:15:36',NULL,NULL,2),(104570,'dKThsROAjn0AVSjnvgWzxS','complete',82404,NULL,3682,'2013-04-25 22:32:36','2013-04-26 08:34:19',12,'2013-04-25 22:32:36','EXTC4-HUCE-6CZ4',0,'2013-04-26 08:34:19',NULL,NULL,2),(104572,'dW53atGZzaQRPNsb0JqZUr','complete',82406,NULL,3713,'2013-04-25 22:36:48','2013-04-26 09:30:24',8,'2013-04-25 22:36:48','EXTC5C6-HNQK-6CYY',0,'2013-04-26 09:30:24',NULL,NULL,2),(104574,'csfGp815viq5qLIAoKbarL','complete',82408,NULL,3698,'2013-04-25 23:15:13','2013-05-22 08:51:59',12,'2013-04-25 23:15:12','EXTC4-HLMH-6CYW',0,'2013-05-22 08:51:59',NULL,NULL,2),(104576,'a_kezijd9jTAtEe-VcDdXi','complete',78928,NULL,3478,'2013-04-25 23:21:07','2013-05-02 14:17:06',12,'2013-04-25 23:21:07','EXTC4-659-6CZI',0,'2013-05-02 14:17:06',NULL,NULL,2),(104578,'aUIwmvsUPjpiOekj09dlKP','complete',82412,NULL,3584,'2013-04-25 23:36:06','2013-05-30 08:43:19',6,'2013-04-25 23:36:05','Int-IDOE-6CZC',0,'2013-05-30 08:43:19',NULL,NULL,2),(104580,'bn-nZNO3fpalP46JGFgk99','complete',69794,NULL,3596,'2013-04-26 04:20:28','2013-04-27 10:09:21',2,'2013-04-26 04:20:27','Int-40VE-6D00',0,'2013-04-27 10:09:21',NULL,NULL,2),(104582,'cJrcwHPA5pkRMTSwQiH5mI','complete',69794,NULL,3600,'2013-04-26 04:26:06','2013-04-27 10:09:02',6,'2013-04-26 04:26:06','Int-44VY-6D02',0,'2013-04-27 10:09:02',NULL,NULL,2),(104584,'boJf3liSHiJzvtL7vgCAf1','complete',69794,NULL,3598,'2013-04-26 04:32:37','2013-04-27 10:08:50',6,'2013-04-26 04:32:37','Int-47YC-6D04',0,'2013-04-27 10:08:50',NULL,NULL,2),(104586,'afs0H6oHzjU4S6oycNMC5L','complete',82414,NULL,3602,'2013-04-26 08:02:21','2013-05-07 15:32:09',12,'2013-04-26 08:02:20','EXTC4-6QHH-6D0S',0,'2013-05-07 15:32:09',NULL,NULL,2),(104588,'cNlvO4y9TnwAL0_jlinDqJ','complete',82416,NULL,3731,'2013-04-26 08:57:31','2013-04-29 12:25:51',6,'2013-04-26 08:57:30','Int-7I1D-6D18',0,'2013-04-29 12:25:51',NULL,NULL,2),(104590,'aLTZyW0jrh4P42lSPNKzpZ','complete',82418,NULL,3598,'2013-04-26 09:29:30','2013-05-03 12:45:11',12,'2013-04-26 09:29:29','EXTC4-6US3-6CMB',0,'2013-05-03 12:45:11',NULL,NULL,2),(104592,'b4Gpmz9uPexisB6grymhgR','complete',82420,NULL,3596,'2013-04-26 09:35:10','2013-05-03 08:35:40',8,'2013-04-26 09:35:10','EXTC5C6-7YW9-6D1K',0,'2013-05-03 08:35:40',NULL,NULL,2),(104594,'dTkmO7YHHnUAGmlvsmZnhT','complete',82422,NULL,3606,'2013-04-26 09:36:27','2013-05-02 22:43:51',12,'2013-04-26 09:36:27','EXTC4-7TLG-6D1I',0,'2013-05-02 22:43:51',NULL,NULL,2),(104596,'b-NNZEn2XbX6BpjvbB4_zC','complete',82424,NULL,3739,'2013-04-26 09:45:18','2013-05-07 07:49:27',12,'2013-04-26 09:45:17','ExtC2C3-85O1-6D1M',0,'2013-05-07 07:49:27',NULL,NULL,2),(104598,'arCANFogjcK5EdI6hYWUvc','complete',82426,NULL,3602,'2013-04-26 10:18:47','2013-04-30 17:20:50',12,'2013-04-26 10:18:46','ExtC2C3-8MQX-6D1W',0,'2013-04-30 17:20:50',NULL,NULL,2),(104600,'cCHpZF1Gfg6lGMNMrskCz5','complete',82428,NULL,3602,'2013-04-26 10:32:53','2013-04-30 17:22:25',12,'2013-04-26 10:32:52','ExtC2C3-8BWF-6D1O',0,'2013-04-30 17:22:25',NULL,NULL,2),(104602,'cBtsD2thrjEzlnk1Lwj1m8','complete',82430,NULL,3291,'2013-04-26 10:35:58','2013-05-24 13:46:17',8,'2013-04-26 10:35:57','EXTC5C6-8RT7-6D28',0,'2013-05-24 13:46:17',NULL,NULL,2),(104604,'c2X59rFVLpGQV-srV_6nci','complete',59513,NULL,3719,'2013-04-26 10:36:52','2013-05-30 08:17:44',8,'2013-04-26 10:36:51','EXTC5C6-8RNU-6D26',0,'2013-05-30 08:17:44',NULL,NULL,2),(104608,'a5z_2-bWbcvkFiWChYT9BV','complete',77133,NULL,3741,'2013-04-26 10:44:23','2013-05-20 15:01:53',12,'2013-04-26 10:44:23','EXTC4-8YGS-6D2G',0,'2013-05-20 15:01:53',NULL,NULL,2),(104610,'dhTJuE_x1i6le1-eDPvAzb','complete',67279,NULL,3700,'2013-04-26 10:45:11','2013-05-22 10:49:52',6,'2013-04-26 10:45:11','Int-8XQS-6D2C',0,'2013-05-22 10:49:52',NULL,NULL,2),(104612,'a-w3hfpa9cF52U-TtXepCo','complete',82432,NULL,3478,'2013-04-26 10:46:38','2013-05-02 14:17:24',12,'2013-04-26 10:46:38','EXTC4-8YVT-6D2I',0,'2013-05-02 14:17:24',NULL,NULL,2),(104614,'av4wmVf8TgTiLTRJ0MeZ50','complete',76284,NULL,3658,'2013-04-26 10:52:50','2013-06-21 15:39:41',8,'2013-04-26 10:52:49','EXTC5C6-91YB-6D2K',0,'2013-05-15 07:39:29',NULL,NULL,2),(104616,'dCDtRvd7TkyALnHm1o-SPo','complete',82434,NULL,3600,'2013-04-26 11:00:22','2013-06-10 09:23:09',12,'2013-04-26 11:00:21','EXTC4-F7XE-6CWA',0,'2013-06-10 09:23:09',NULL,NULL,2),(104618,'a6buh5EgfgrjVOtJLGRLkz','complete',82436,NULL,3696,'2013-04-26 11:01:54','2013-05-15 13:38:21',12,'2013-04-26 11:01:54','ExtC2C3-8J3Q-6COH',0,'2013-05-15 13:38:21',NULL,NULL,2),(104620,'cYDTej85PeC6DS1hYyuLQA','complete',82438,NULL,3602,'2013-04-26 11:06:05','2013-04-30 17:25:24',12,'2013-04-26 11:06:04','ExtC2C3-8QYJ-6D22',0,'2013-04-30 17:25:24',NULL,NULL,2),(104622,'djnVqcaCDmEkKlrs1KgKqL','complete',82440,NULL,3478,'2013-04-26 11:16:32','2013-05-02 14:16:53',12,'2013-04-26 11:16:32','EXTC4-949P-6D2Q',0,'2013-05-02 14:16:53',NULL,NULL,2),(104624,'aP0uA6VeLlzkuJG4knL0OW','complete',82442,NULL,3713,'2013-04-26 11:27:54','2013-04-29 10:55:05',8,'2013-04-26 11:27:53','EXTC5C6-9ITY-6D36',0,'2013-04-29 10:55:05',NULL,NULL,2),(104626,'dF3zaZb1PlTlyM0xahHbRU','complete',82444,NULL,3600,'2013-04-26 11:30:04','2013-05-01 10:24:55',12,'2013-04-26 11:30:03','EXTC4-9GWC-6D32',0,'2013-05-01 10:24:55',NULL,NULL,2),(104628,'cEbrftZWzh4Bc2e2f8bMXO','complete',82446,NULL,3717,'2013-04-26 11:35:16','2013-05-01 12:15:25',10,'2013-04-26 11:35:15','EXTC5C6-9G8F-6D2Y',0,'2013-05-01 12:15:25',NULL,NULL,2),(104630,'c8rQTtQPzc5krELSR8tmqE','complete',53485,NULL,3602,'2013-04-26 11:51:52','2013-04-30 17:27:20',12,'2013-04-26 11:51:51','ExtC2C3-9OSX-6D3C',0,'2013-04-30 17:27:20',NULL,NULL,2),(104632,'dhyyp1FHLaH73meNe3phzl','complete',73335,NULL,3682,'2013-04-26 12:00:57','2013-05-01 14:42:15',12,'2013-04-26 12:00:57','EXTC4-9S2V-6D3I',0,'2013-05-01 14:42:15',NULL,NULL,2),(104634,'c7f_i8KdverPZyvu0qPwCs','complete',82448,NULL,3602,'2013-04-26 12:02:15','2013-04-30 17:28:27',12,'2013-04-26 12:02:14','ExtC2C3-9YOH-6D3Q',0,'2013-04-30 17:28:27',NULL,NULL,2),(104636,'axKwM07obecP0VHsfNuDYe','complete',82450,NULL,3721,'2013-04-26 12:04:11','2013-05-01 12:02:46',10,'2013-04-26 12:04:10','EXTC5C6-HEG2-6CYO',0,'2013-05-01 12:02:46',NULL,NULL,2),(104638,'boXL9OZprdb6Gib1_okzuA','complete',82452,NULL,3598,'2013-04-26 12:09:45','2013-04-30 21:45:59',12,'2013-04-26 12:09:44','EXTC4-9FI7-6D2W',0,'2013-04-30 21:45:59',NULL,NULL,2),(104640,'dkyXHZDELbw5tD6g7cjTdd','complete',82454,NULL,3291,'2013-04-26 12:15:35','2013-05-24 13:46:54',8,'2013-04-26 12:15:34','EXTC5C6-8QML-6D20',0,'2013-05-24 13:46:54',NULL,NULL,2),(104642,'ce48rSWlnfyPtYX0MGLhAb','complete',82456,NULL,3606,'2013-04-26 12:16:07','2013-05-15 15:36:20',12,'2013-04-26 12:16:07','EXTC4-9KGT-6D38',0,'2013-05-15 15:36:20',NULL,NULL,2),(104644,'bSrwrYbwvgA4tCunaxMQOz','complete',82458,NULL,3600,'2013-04-26 12:17:00','2013-05-12 18:00:03',12,'2013-04-26 12:17:00','EXTC4-9TV4-6D3K',0,'2013-05-12 18:00:03',NULL,NULL,2),(104646,'bL4xjmWorkekrYEO9bd3dn','complete',82460,NULL,3602,'2013-04-26 12:35:31','2013-05-09 13:27:25',12,'2013-04-26 12:35:31','ExtC2C3-F1TM-6C6H',0,'2013-05-09 13:27:25',NULL,NULL,2),(104648,'c4c8rwnzDdDQ0Ximr_Mp3J','complete',82462,NULL,3600,'2013-04-26 12:39:21','2013-05-01 10:33:11',12,'2013-04-26 12:39:20','EXTC4-ABH3-6D4A',0,'2013-05-01 10:33:11',NULL,NULL,2),(104650,'bUq28IHJbfhOo84J59IMfB','complete',82464,NULL,3600,'2013-04-26 12:49:36','2013-05-01 10:41:05',12,'2013-04-26 12:49:35','EXTC4-A8RM-6D48',0,'2013-05-01 10:41:05',NULL,NULL,2),(104652,'bI-akzDDPf2iD9A77nVbCk','complete',82466,NULL,3602,'2013-04-26 13:18:05','2013-04-30 17:30:19',12,'2013-04-26 13:18:05','ExtC2C3-ARFR-6D4K',0,'2013-04-30 17:30:19',NULL,NULL,2),(104654,'b_z8hnDAnmmB5VHPuS7L_a','complete',82468,NULL,3707,'2013-04-26 13:28:55','2013-05-13 11:27:00',6,'2013-04-26 13:28:54','Int-CR7L-6AW9',0,'2013-05-13 11:27:00',NULL,NULL,2),(104656,'cdG2A-r0XhS6Jz7bb-RIhL','complete',41263,NULL,3755,'2013-04-26 13:32:05','2013-05-17 11:16:11',6,'2013-04-26 13:32:04','Int-B6G0-6D50',0,'2013-05-17 11:16:11',NULL,NULL,2),(104658,'cH5mVGV0LolPxiRE7fQOP2','complete',82470,NULL,3602,'2013-04-26 13:38:55','2013-04-30 17:31:04',12,'2013-04-26 13:38:54','ExtC2C3-A2G4-6D3W',0,'2013-04-30 17:31:04',NULL,NULL,2),(104660,'aN5WTUBovp_yPp5jEfe6yG','complete',82472,NULL,3602,'2013-04-26 13:52:45','2013-04-30 17:32:02',12,'2013-04-26 13:52:44','ExtC2C3-ARYQ-6D4M',0,'2013-04-30 17:32:02',NULL,NULL,2),(104662,'cnYDoCyX1n6y5Q1_xgZSh4','complete',82474,NULL,3713,'2013-04-26 13:54:58','2013-04-29 10:55:38',8,'2013-04-26 13:54:58','EXTC5C6-AJ1V-6CQR',0,'2013-04-29 10:55:38',NULL,NULL,2),(104664,'bBXNlkCjfn5l9mV7sV3Zde','complete',82476,NULL,3602,'2013-04-26 14:16:21','2013-05-02 11:41:44',12,'2013-04-26 14:16:20','ExtC2C3-EZW3-6CVW',0,'2013-05-02 11:41:44',NULL,NULL,2),(104666,'dTioZm5N5f05tfw0o3Rt-0','complete',82478,NULL,3614,'2013-04-26 14:24:52','2013-06-07 16:51:33',8,'2013-04-26 14:24:51','EXTC5C6-A5ZN-6D44',0,'2013-06-07 16:51:33',NULL,NULL,2),(104668,'b-wBdWEkzl-4AE15xFCio5','complete',82480,NULL,3739,'2013-04-26 14:26:04','2013-05-01 15:15:36',12,'2013-04-26 14:26:04','ExtC2C3-4XXP-6D08',0,'2013-05-01 15:15:35',NULL,NULL,2),(104670,'dDQpRsioraPjwyMziu3JbW','complete',26315,NULL,3743,'2013-04-26 14:46:20','2013-06-07 10:06:42',12,'2013-04-26 14:46:19','EXTC4-BWKS-6D5G',0,'2013-06-07 10:06:42',NULL,NULL,2),(104672,'cwIR9-uCDlK7vN8RNJHKEr','complete',45841,NULL,3378,'2013-04-26 14:57:47','2013-05-15 07:27:55',8,'2013-04-26 14:57:47','EXTC5C6-C2BM-6D5O',0,'2013-05-15 07:27:55',NULL,NULL,2),(104674,'dADCOjZGPkU5QnnkyWpgx4','complete',82482,NULL,3602,'2013-04-26 15:18:24','2013-04-30 17:33:18',12,'2013-04-26 15:18:24','ExtC2C3-CCOJ-6D60',0,'2013-04-30 17:33:18',NULL,NULL,2),(104676,'cbUPI4Rj1bYjHRKovvxXNq','complete',82484,NULL,3606,'2013-04-26 15:20:52','2013-05-03 11:35:46',12,'2013-04-26 15:20:52','EXTC4-CED8-6D62',0,'2013-05-03 11:35:46',NULL,NULL,2),(104678,'akW2Bu_Tbg74YZHFf6DF2L','complete',82484,NULL,3600,'2013-04-26 15:22:02','2013-05-14 08:59:37',12,'2013-04-26 15:22:02','EXTC4-BMXX-6D5E',0,'2013-05-14 08:59:37',NULL,NULL,2),(104680,'aWMkTD5hDfG6B-eQOHvFCE','complete',82486,NULL,3378,'2013-04-26 15:27:00','2013-05-01 08:54:59',8,'2013-04-26 15:26:59','EXTC5C6-BOUW-6C31',0,'2013-05-01 08:54:59',NULL,NULL,2),(104682,'bcdJfPvbXnbAddJG7heHTY','complete',82488,NULL,3596,'2013-04-26 15:52:04','2013-04-27 10:20:57',8,'2013-04-26 15:52:04','EXTC5C6-CRY1-6D68',0,'2013-04-27 10:20:57',NULL,NULL,2),(104684,'dVguiCpjHmO6VxBNQXpeZU','complete',82490,NULL,3721,'2013-04-26 15:58:54','2013-05-01 12:04:19',10,'2013-04-26 15:58:54','EXTC5C6-B1M3-6D4S',0,'2013-05-01 12:04:19',NULL,NULL,2),(104686,'aCgitsnSbaoB5Q2x6mpGzl','complete',82492,NULL,3733,'2013-04-26 16:11:34','2013-06-03 07:25:04',8,'2013-04-26 16:11:32','EXTC5C6-CWAX-6D6G',0,'2013-06-03 07:25:04',NULL,NULL,2),(104688,'bZDOo582zdJOUPIDsp6ecf','complete',82494,NULL,3684,'2013-04-26 16:13:00','2013-05-16 14:51:47',12,'2013-04-26 16:12:57','EXTC4-CXA6-6D6I',0,'2013-05-16 14:51:47',NULL,NULL,2),(104690,'ae-9fbJMfl9OOSZMwFEwPt','complete',82496,NULL,3719,'2013-04-26 16:20:01','2013-07-11 09:52:26',8,'2013-04-26 16:20:00','EXTC5C6-CQ1D-6D64',0,'2013-07-11 09:52:26',NULL,NULL,2),(104692,'anVLEsfxPflzDWuvBB2FJU','complete',82498,NULL,3029,'2013-04-26 16:20:04','2013-05-08 09:37:55',8,'2013-04-26 16:20:04','EXTC5C6-BWPU-6D5I',0,'2013-05-08 09:37:55',NULL,NULL,2),(104694,'dDsKPgiUnjByqiztBovhO7','complete',82500,NULL,3682,'2013-04-26 16:20:52','2013-06-04 14:03:20',6,'2013-04-26 16:20:52','Int-D4LZ-6D6Q',0,'2013-06-04 14:03:20',NULL,NULL,2),(104696,'aErgJmJarfW78ckkVV_fgF','complete',82488,NULL,3592,'2013-04-26 16:27:14','2013-05-21 08:23:46',8,'2013-04-26 16:27:14','EXTC5C6-DDJK-6D6W',0,'2013-05-21 08:23:46',NULL,NULL,2),(104698,'cqL-A6MEDlIAeoqIUggUz5','complete',82502,NULL,3291,'2013-04-26 16:36:48','2013-05-24 13:46:55',8,'2013-04-26 16:36:47','EXTC5C6-CVO7-6D6C',0,'2013-05-24 13:46:55',NULL,NULL,2),(104700,'b9kxkH8EXnElYkrLfMc4Ap','complete',82504,NULL,3682,'2013-04-26 16:42:04','2013-05-01 14:42:32',12,'2013-04-26 16:42:03','EXTC4-DJW4-6CUL',0,'2013-05-01 14:42:32',NULL,NULL,2),(104702,'axJlV-tgfoXQtgnQCTfOYS','complete',82506,NULL,3602,'2013-04-26 16:47:24','2013-07-10 18:26:08',6,'2013-04-26 16:47:23','Int-C6NH-6D5U',1,'2013-07-10 18:26:08',NULL,NULL,2),(104704,'aeAcjsocjk_AuPcDEteGPo','complete',82508,NULL,3696,'2013-04-26 17:03:02','2013-05-15 13:38:49',12,'2013-04-26 17:03:01','ExtC2C3-BSB5-6CSH',0,'2013-05-15 13:38:49',NULL,NULL,2),(104706,'dmRlqiet1jAQwZKKKJavnw','complete',78116,NULL,3755,'2013-04-26 17:19:09','2013-05-17 11:16:11',6,'2013-04-26 17:19:08','Int-DZUG-6D7C',0,'2013-05-17 11:16:11',NULL,NULL,2),(104708,'bMv75THKTe7P573Dzj6dqd','complete',82510,NULL,3602,'2013-04-26 17:21:24','2013-04-30 17:35:25',12,'2013-04-26 17:21:24','ExtC2C3-DY7X-6D76',0,'2013-04-30 17:35:25',NULL,NULL,2),(104710,'aE5gaxf_Dha48E78FJyO7y','complete',82512,NULL,3654,'2013-04-26 17:21:38','2013-05-15 10:28:16',8,'2013-04-26 17:21:38','EXTC5C6-DZ71-6D78',0,'2013-05-15 10:28:16',NULL,NULL,2),(104712,'dlqK_1A05nf4vfcLcH5bES','complete',82514,NULL,3476,'2013-04-26 17:22:26','2013-05-01 12:50:18',8,'2013-04-26 17:22:26','EXTC5C6-DW1S-6D74',0,'2013-05-01 12:50:18',NULL,NULL,2),(104714,'dQLNSh219fFBzaDdNawHdN','complete',82512,NULL,3636,'2013-04-26 17:28:29','2013-05-21 10:23:29',8,'2013-04-26 17:28:29','EXTC5C6-DZF9-6D7A',0,'2013-05-21 10:23:29',NULL,NULL,2),(104716,'bBC2iDksfmhi9R9RLrK7Rb','complete',82516,NULL,3602,'2013-04-26 17:35:59','2013-04-30 17:35:54',12,'2013-04-26 17:35:59','ExtC2C3-D8YL-6CU3',0,'2013-04-30 17:35:54',NULL,NULL,2),(104718,'dCaW_Xc6bcW4Z-pnal3JfE','complete',78116,NULL,3739,'2013-04-26 17:37:09','2013-05-07 08:32:27',6,'2013-04-26 17:37:08','Int-E7EU-6D7Q',0,'2013-05-07 08:32:27',NULL,NULL,2),(104720,'bN3MozdSLhy6CesYzhGQXg','complete',82512,NULL,3610,'2013-04-26 17:41:45','2013-05-13 15:40:54',12,'2013-04-26 17:41:44','EXTC4-ECOI-6D7U',0,'2013-05-13 15:40:54',NULL,NULL,2),(104722,'bT5D-sKS5hqO_bBAlaAxs1','complete',82512,NULL,3733,'2013-04-26 17:48:40','2013-05-07 07:14:43',8,'2013-04-26 17:48:39','EXTC5C6-ECGX-6D7S',0,'2013-05-07 07:14:43',NULL,NULL,2),(104724,'bihdCp-JrjrQp4p2myNWQS','complete',82518,NULL,3684,'2013-04-26 18:00:02','2013-05-16 14:50:19',12,'2013-04-26 18:00:02','EXTC4-E3KL-6D7I',0,'2013-05-16 14:50:19',NULL,NULL,2),(104726,'aNtvUV8xXp3RNN2o9kQGoS','complete',82520,NULL,3713,'2013-04-26 18:41:26','2013-05-07 07:35:03',8,'2013-04-26 18:41:25','EXTC5C6-F3DL-6D88',0,'2013-05-07 07:35:03',NULL,NULL,2),(104728,'alJbFU8v5fXz4PEdCcPrGq','complete',82522,NULL,3684,'2013-04-26 18:42:18','2013-05-01 19:16:06',12,'2013-04-26 18:42:17','EXTC4-F2K1-6D86',0,'2013-05-01 19:16:06',NULL,NULL,2),(104730,'bywnxZZtzlk5hDd5xlZ4QW','complete',82524,NULL,3584,'2013-04-26 19:16:45','2013-05-30 08:43:23',6,'2013-04-26 19:16:45','Int-F5WE-6D8C',0,'2013-05-30 08:43:23',NULL,NULL,2),(104732,'aJYWEfN15iojfe_XQp3LJ-','complete',82526,NULL,3630,'2013-04-26 19:30:46','2013-05-14 16:07:49',8,'2013-04-26 19:30:45','EXTC5C6-FN1M-6D8O',0,'2013-05-14 16:07:49',NULL,NULL,2),(104734,'bkJn7nNuXoPzXtqIhszlXM','complete',82526,NULL,3654,'2013-04-26 19:39:44','2013-05-15 10:28:33',8,'2013-04-26 19:39:43','EXTC5C6-FUTE-6D8W',0,'2013-05-15 10:28:33',NULL,NULL,2),(104736,'a19ctEnsTcJQ8Q8absS19C','complete',48597,NULL,3582,'2013-04-26 19:41:27','2013-05-08 18:18:45',12,'2013-04-26 19:41:26','ExtC2C3-FT1Y-6D8U',0,'2013-05-08 18:18:45',NULL,NULL,2),(104738,'bCWlXjOtDg-B_jVTOUM_Vp','complete',82528,NULL,3764,'2013-04-26 19:45:40','2013-05-01 20:15:45',12,'2013-04-26 19:45:40','EXTC4-FOMH-6D8Q',0,'2013-05-01 20:15:45',NULL,NULL,2),(104740,'d-tIkSfufc7A9fO392aIfW','complete',82530,NULL,3606,'2013-04-26 20:12:58','2013-05-03 14:31:25',12,'2013-04-26 20:12:57','EXTC4-787U-6D0W',0,'2013-05-03 14:31:25',NULL,NULL,2),(104742,'ceORz3FZPhLzLUpCSL0KjU','complete',82532,NULL,3602,'2013-04-26 20:16:13','2013-04-28 17:24:48',12,'2013-04-26 20:16:12','ExtC2C3-G9QV-6D8Y',0,'2013-04-28 17:24:48',NULL,NULL,2),(104744,'dNKdIch4Hb6jGZsxFuQtin','complete',82532,NULL,3594,'2013-04-26 20:20:37','2013-04-28 17:21:44',12,'2013-04-26 20:20:37','EXTC4-GFPL-6D94',0,'2013-04-28 17:21:44',NULL,NULL,2),(104746,'cRTluPV4fnpONix0vU8WNd','complete',82532,NULL,3600,'2013-04-26 20:21:39','2013-04-28 17:21:38',12,'2013-04-26 20:21:38','EXTC4-GF9N-6D92',0,'2013-04-28 17:21:38',NULL,NULL,2),(104748,'d3COVnaYfb7iQQ-8l70U5Q','complete',82534,NULL,3606,'2013-04-26 20:23:29','2013-05-09 11:39:53',12,'2013-04-26 20:23:28','EXTC4-D8SV-6D6U',0,'2013-05-09 11:39:53',NULL,NULL,2),(104750,'agXZScaxXp7AANXn19tzHB','complete',82530,NULL,3598,'2013-04-26 20:25:34','2013-05-03 14:31:20',12,'2013-04-26 20:25:34','EXTC4-GEEE-6D90',0,'2013-05-03 14:31:20',NULL,NULL,2),(104752,'aRnG3SmdLbaB_FAAFNHgrW','complete',82534,NULL,3600,'2013-04-26 20:32:17','2013-05-09 11:39:58',12,'2013-04-26 20:32:16','EXTC4-GJTP-6D9I',0,'2013-05-09 11:39:58',NULL,NULL,2),(104754,'dIW_MQrCLf45xNoiOMmQg7','complete',74150,NULL,3745,'2013-04-26 20:41:09','2013-05-29 14:10:12',6,'2013-04-26 20:41:08','Int-GNVR-6D9K',0,'2013-05-29 14:10:12',NULL,NULL,2),(104756,'d3kaqOV7rkpQtQZ3B4JQQ0','complete',81629,NULL,3610,'2013-04-26 20:47:51','2013-06-20 10:59:47',6,'2013-04-26 20:47:50','Int-FESX-6D8K',0,'2013-06-20 10:59:47',NULL,NULL,2),(104758,'aZsr9obBDcZjFwZD0F4BmB','complete',82536,NULL,3594,'2013-04-26 21:07:30','2013-05-21 08:19:47',12,'2013-04-26 21:07:30','EXTC4-GIN7-6D9C',0,'2013-05-21 08:19:47',NULL,NULL,2),(104760,'dGaz42H7bf1RpHokORfxU5','complete',82538,NULL,3588,'2013-04-26 21:14:01','2013-05-30 08:49:34',6,'2013-04-26 21:14:00','Int-FJQ1-6D8M',0,'2013-05-30 08:49:34',NULL,NULL,2),(104762,'al3GpsGoXnH4UpdTs6I8OD','complete',82536,NULL,3606,'2013-04-26 21:20:33','2013-05-01 16:00:08',12,'2013-04-26 21:20:32','EXTC4-H4ET-6D9U',0,'2013-05-01 16:00:08',NULL,NULL,2),(104764,'a8dRBQ81PoYzyNos7Yn6Vl','complete',80296,NULL,3743,'2013-04-26 21:40:36','2013-06-03 14:26:52',12,'2013-04-26 21:40:35','EXTC4-H92D-6D9W',0,'2013-06-03 14:26:52',NULL,NULL,2),(104766,'dnPv1rcJfg8yHM3p0EXeZq','complete',82540,NULL,3596,'2013-04-26 21:41:29','2013-04-28 17:51:23',8,'2013-04-26 21:41:29','EXTC5C6-H1RJ-6D9S',0,'2013-04-28 17:51:23',NULL,NULL,2),(104768,'cb52uH1VXcJji2goP4WuR5','complete',82542,NULL,3713,'2013-04-26 22:22:42','2013-04-29 10:57:54',8,'2013-04-26 22:22:42','EXTC5C6-GIVA-6D9E',0,'2013-04-29 10:57:54',NULL,NULL,2),(104770,'dIYkbzBYza0AgoV4XUq7Jo','complete',82544,NULL,3715,'2013-04-26 22:45:38','2013-05-01 23:16:00',12,'2013-04-26 22:45:38','ExtC2C3-I2UH-6DAC',0,'2013-05-01 23:16:00',NULL,NULL,2),(104772,'dAtJrMNGXppjZvKEYwkM1G','complete',82546,NULL,3682,'2013-04-26 22:51:49','2013-05-01 14:42:45',12,'2013-04-26 22:51:49','EXTC4-I9UA-6DAE',0,'2013-05-01 14:42:45',NULL,NULL,2),(104774,'b9HRz7gPniqi7ndue1WfFF','complete',82548,NULL,3578,'2013-04-26 23:02:18','2013-05-01 23:16:02',12,'2013-04-26 23:02:17','EXTC4-HZHJ-6DA8',0,'2013-05-01 23:16:02',NULL,NULL,2),(104776,'bELIurdNnj76X4x8Hmag5W','complete',76723,NULL,3713,'2013-04-26 23:14:10','2013-04-29 10:58:30',8,'2013-04-26 23:14:09','EXTC5C6-3U-6DAI',0,'2013-04-29 10:58:30',NULL,NULL,2),(104778,'dvbeOQx5jb3OvrWypJZMFl','complete',82550,NULL,3586,'2013-04-27 07:34:32','2013-07-29 13:55:42',6,'2013-04-27 07:34:31','Int-6GPL-6DB6',0,'2013-07-29 13:55:42',NULL,NULL,2),(104780,'aydL8fRLbl-l6O9oqrXOAi','complete',82552,NULL,3692,'2013-04-27 07:51:29','2013-05-15 13:39:10',12,'2013-04-27 07:51:28','ExtC2C3-6IJ7-6DBA',0,'2013-05-15 13:39:10',NULL,NULL,2),(104782,'dc-1bYvbve6zj0VBJ4Tz6I','complete',82554,NULL,3596,'2013-04-27 09:03:38','2013-04-28 17:52:21',8,'2013-04-27 09:03:37','EXTC5C6-7LGF-6DBK',0,'2013-04-28 17:52:21',NULL,NULL,2),(104784,'dX4CIolmrjA7wnygE2S9ny','complete',64174,NULL,3768,'2013-04-27 09:10:48','2013-05-09 13:49:14',6,'2013-04-27 09:10:47','Int-7SFK-6DBQ',0,'2013-05-09 13:49:14',NULL,NULL,2),(104786,'aFA1-KB1DlNRiby2RKjYIO','complete',82556,NULL,3709,'2013-04-27 09:11:24','2013-05-02 09:15:32',12,'2013-04-27 09:11:24','EXTC4-7JY1-6DBI',0,'2013-05-02 09:15:32',NULL,NULL,2),(104788,'bEV7ReEAznD4pKA8DSSZgg','complete',82558,NULL,3684,'2013-04-27 09:49:44','2013-05-22 17:15:06',12,'2013-04-27 09:49:44','EXTC4-7NQF-6DBM',0,'2013-05-22 17:15:06',NULL,NULL,2),(104790,'drOfj7_4rlsQo5s3j0oCoV','complete',82560,NULL,3602,'2013-04-27 10:04:45','2013-04-30 17:36:18',12,'2013-04-27 10:04:44','ExtC2C3-8A3R-6DC4',0,'2013-04-30 17:36:18',NULL,NULL,2),(104792,'a9Pnadd9DhRBtgbOPsLL-V','complete',3527,NULL,3713,'2013-04-27 10:35:42','2013-05-08 12:20:09',2,'2013-04-27 10:35:40','Int-8KN7-6DC8',0,'2013-05-08 12:20:09',NULL,NULL,2),(104794,'dk7xi-lfDcT6dY48G_aow4','complete',64174,NULL,3745,'2013-04-27 10:47:03','2013-05-09 13:49:20',6,'2013-04-27 10:47:02','Int-91U0-6DCG',0,'2013-05-09 13:49:20',NULL,NULL,2),(104796,'b6hM1uaY5jT7bSS7fhUtI8','complete',35125,NULL,3709,'2013-04-27 10:50:52','2013-06-05 13:40:41',6,'2013-04-27 10:50:52','Int-8UT1-6DCC',0,'2013-06-05 13:40:41',NULL,NULL,2),(104798,'d0dJcwUdvftlRjFf0hDQgm','complete',82562,NULL,3596,'2013-04-27 10:56:14','2013-05-03 09:34:09',8,'2013-04-27 10:56:13','EXTC5C6-91XT-6DCI',0,'2013-05-03 09:34:09',NULL,NULL,2),(104800,'b4YY691OrjKykucoIe2nRl','complete',82562,NULL,3592,'2013-04-27 11:01:58','2013-05-21 08:23:29',8,'2013-04-27 11:01:58','EXTC5C6-988T-6DCO',0,'2013-05-21 08:23:29',NULL,NULL,2),(104802,'a4SRTRvoTkNjGvcXLv6VZP','complete',82564,NULL,3737,'2013-04-27 11:26:49','2013-05-01 14:02:38',12,'2013-04-27 11:26:49','EXTC4-99LQ-6DCS',0,'2013-05-01 14:02:38',NULL,NULL,2),(104804,'blqmt9N85cslONeBw7Spq-','complete',78776,NULL,3688,'2013-04-27 11:45:00','2013-05-28 20:10:27',8,'2013-04-27 11:44:59','EXTC5C6-HLQR-6DA2',0,'2013-05-28 20:10:27',NULL,NULL,2),(104806,'cbe1kzbrzgRQYqByaIhlMd','complete',82566,NULL,3548,'2013-04-27 11:54:22','2013-06-04 13:52:05',8,'2013-04-27 11:54:22','EXTC5C6-9MRO-6DD6',0,'2013-06-04 13:52:05',NULL,NULL,2),(104808,'b6va-jOKnjhy89vckMVVB6','complete',82568,NULL,3263,'2013-04-27 12:00:03','2013-05-22 14:03:29',8,'2013-04-27 12:00:02','EXTC5C6-9ATU-6DCY',0,'2013-05-22 14:03:29',NULL,NULL,2),(104810,'cW1tU5frHhf4360xuGsRQ1','complete',82570,NULL,3474,'2013-04-27 12:16:34','2013-05-01 15:25:40',8,'2013-04-27 12:16:34','EXTC5C6-A1T3-6DDE',0,'2013-05-01 15:25:40',NULL,NULL,2),(104812,'bvpsVDh9vgjjg8LHflCehs','complete',82572,NULL,3594,'2013-04-27 12:30:23','2013-04-28 17:16:08',12,'2013-04-27 12:30:23','EXTC4-A60H-6DDI',0,'2013-04-28 17:16:08',NULL,NULL,2),(104814,'bdMuz34eTdVjDZDtOtcgtD','complete',82572,NULL,3474,'2013-04-27 12:41:12','2013-05-01 15:25:39',8,'2013-04-27 12:41:12','EXTC5C6-AGF5-6DDQ',0,'2013-05-01 15:25:39',NULL,NULL,2),(104816,'b2wbN6NnLmARW2S2W8w-Nd','complete',82572,NULL,3600,'2013-04-27 12:56:40','2013-04-28 17:16:01',12,'2013-04-27 12:56:40','EXTC4-AMPD-6DDY',0,'2013-04-28 17:16:01',NULL,NULL,2),(104818,'dF9XB8cxDfMjSQ8YKAenJ3','complete',82574,NULL,3598,'2013-04-27 13:00:55','2013-05-03 12:51:17',12,'2013-04-27 13:00:54','EXTC4-ALON-6DDW',0,'2013-05-03 12:51:17',NULL,NULL,2),(104820,'d-3QJLicPcvQUhrEs-mK-c','complete',82576,NULL,3733,'2013-04-27 13:13:16','2013-06-03 07:24:33',8,'2013-04-27 13:13:16','EXTC5C6-A451-6DDG',0,'2013-06-03 07:24:33',NULL,NULL,2),(104822,'dskz6-dW1ioPsMfltgkMbT','complete',82390,NULL,3378,'2013-04-27 14:13:51','2013-05-01 08:39:19',8,'2013-04-27 14:13:51','EXTC5C6-BJ82-6DEE',0,'2013-05-01 08:39:19',NULL,NULL,2),(104824,'bT8zAQ4UHpc4y4AH7M2rcj','complete',82578,NULL,3688,'2013-04-27 14:16:18','2013-05-28 20:10:21',8,'2013-04-27 14:16:17','EXTC5C6-B8PM-6DE2',0,'2013-05-28 20:10:21',NULL,NULL,2),(104826,'cwmIV6gtjd9kP_DymyYSdz','complete',82580,NULL,3600,'2013-04-27 14:29:16','2013-05-29 21:32:40',12,'2013-04-27 14:29:15','EXTC4-9L8E-6CCZ',0,'2013-05-29 21:32:40',NULL,NULL,2),(104828,'blcZE-KZjpL4nSCrfZ8uNw','complete',82582,NULL,3602,'2013-04-27 14:38:57','2013-04-30 17:36:39',12,'2013-04-27 14:38:56','ExtC2C3-H53O-6CY6',0,'2013-04-30 17:36:39',NULL,NULL,2),(104830,'bq00dfjG5gs7gHWkI9TW8C','complete',82584,NULL,3632,'2013-04-27 14:39:48','2013-05-02 15:15:26',8,'2013-04-27 14:39:48','EXTC5C6-BY5R-6DEO',0,'2013-05-02 15:15:26',NULL,NULL,2),(104832,'dMI79YNyjed7DTLajYNO07','complete',82586,NULL,3588,'2013-04-27 15:11:47','2013-05-30 08:49:34',6,'2013-04-27 15:11:46','Int-BGGR-6DEC',0,'2013-05-30 08:49:34',NULL,NULL,2),(104834,'acr9bZ1mfhsAm6ibY6z-YA','complete',10953,NULL,3715,'2013-04-27 15:47:51','2013-05-17 09:35:20',12,'2013-04-27 15:47:50','ExtC2C3-8G3G-6DC6',0,'2013-05-17 09:35:20',NULL,NULL,2),(104836,'cRKj6e6NXoSlceZBZht38V','complete',82588,NULL,3478,'2013-04-27 16:28:17','2013-05-02 14:17:25',12,'2013-04-27 16:28:17','EXTC4-8A9C-6BYZ',0,'2013-05-02 14:17:25',NULL,NULL,2),(104838,'aPj1PkFRLbNPC4CiIbd0Fl','complete',82590,NULL,3729,'2013-04-27 17:08:04','2013-06-07 10:14:40',6,'2013-04-27 17:08:03','Int-AMY0-6D4E',1,'2013-06-07 10:14:40',NULL,NULL,2),(104840,'bJlpVM8tLlayq_JKHu7CtD','complete',82592,NULL,3745,'2013-04-27 17:38:07','2013-05-08 14:33:48',6,'2013-04-27 17:38:07','Int-DSYR-6DFE',0,'2013-05-08 14:33:48',NULL,NULL,2),(104842,'cYcRSgcBPevinaecwzokOV','complete',82594,NULL,3713,'2013-04-27 17:53:07','2013-04-29 10:58:57',8,'2013-04-27 17:53:06','EXTC5C6-DXMR-6DFM',0,'2013-04-29 10:58:57',NULL,NULL,2),(104844,'cBOVOqUpjkgk2lbH5INXCQ','complete',51419,NULL,3770,'2013-04-27 19:02:04','2013-05-13 08:10:17',8,'2013-04-27 19:02:04','EXTC5C6-FCO4-6DGC',0,'2013-05-13 08:10:17',NULL,NULL,2),(104846,'ccwxdEyATpFQangUN8lTeM','complete',82596,NULL,3711,'2013-04-27 19:49:30','2013-05-10 10:18:36',6,'2013-04-27 19:49:28','Int-FBI5-6DGA',0,'2013-05-10 10:18:36',NULL,NULL,2),(104848,'dEBsw5E-5b3i_u45M-rAui','complete',82598,NULL,2439,'2013-04-27 20:14:24','2013-05-01 10:54:03',8,'2013-04-27 20:14:24','EXTC5C6-FY1I-6DGI',0,'2013-05-01 10:54:03',NULL,NULL,2),(104850,'c38WMaEbDfnO63sW8EUvFR','complete',40661,NULL,3576,'2013-04-27 21:58:26','2013-05-01 14:59:27',8,'2013-04-27 21:58:25','EXTC5C6-HJJK-6DGY',0,'2013-05-01 14:59:27',NULL,NULL,2),(104852,'dI8A9PSnnpz7T-bVTC1C-A','complete',82600,NULL,3721,'2013-04-27 22:30:05','2013-04-29 09:38:02',10,'2013-04-27 22:30:04','EXTC5C6-9HRG-6D34',0,'2013-04-29 09:38:02',NULL,NULL,2),(104854,'chlKpHLQTgHyVS1ihMg7ts','complete',82602,NULL,3600,'2013-04-27 23:54:49','2013-05-01 10:49:23',12,'2013-04-27 23:54:48','EXTC4-FCV-6DH6',0,'2013-05-01 10:49:23',NULL,NULL,2),(104856,'aIhTX-J3nkjlBbJ_cI-bum','complete',82604,NULL,3596,'2013-04-28 00:52:24','2013-04-28 17:32:42',8,'2013-04-28 00:52:23','EXTC5C6-158V-6DH8',0,'2013-04-28 17:32:42',NULL,NULL,2),(104858,'asGMtdkrblHj-RBcEIu90q','complete',82604,NULL,3594,'2013-04-28 00:56:44','2013-04-28 17:13:50',12,'2013-04-28 00:56:44','EXTC4-1GMO-6DHC',0,'2013-04-28 17:13:50',NULL,NULL,2),(104860,'a0zhZa13zdUlCJswzbF6dW','complete',82604,NULL,3602,'2013-04-28 01:02:07','2013-04-30 17:37:08',12,'2013-04-28 01:02:07','ExtC2C3-1JG3-6DHE',0,'2013-04-30 17:37:08',NULL,NULL,2),(104861,'bBT32xvZTfsPf5uAgru4Dl','complete',32159,NULL,3588,'2013-04-28 09:59:41','2013-05-30 08:49:35',6,'2013-04-28 09:59:39','Int-89DQ-6DHT',0,'2013-05-30 08:49:35',NULL,NULL,2),(104863,'apyEjjEYHdczGHikO_rSgB','complete',82605,NULL,3594,'2013-04-28 10:04:37','2013-04-28 17:14:45',12,'2013-04-28 10:04:36','EXTC4-8DFD-6DHX',0,'2013-04-28 17:14:45',NULL,NULL,2),(104865,'cfUdn-yArkrRQ4pcXlu-W0','complete',82607,NULL,3586,'2013-04-28 10:32:04','2013-05-30 08:38:41',6,'2013-04-28 10:32:04','Int-88OF-6DHP',0,'2013-05-30 08:38:41',NULL,NULL,2),(104867,'dR5q4YTWXcmzEfu95Qynye','complete',74134,NULL,3478,'2013-04-28 10:54:53','2013-05-02 14:16:54',12,'2013-04-28 10:54:52','EXTC4-8D4U-6DHV',0,'2013-05-02 14:16:54',NULL,NULL,2),(104869,'bZAEtgsUHgX765Fefc74Yt','complete',72082,NULL,3682,'2013-04-28 11:42:47','2013-05-01 14:43:07',12,'2013-04-28 11:42:46','EXTC4-9MGJ-6DIF',0,'2013-05-01 14:43:07',NULL,NULL,2),(104871,'a68vqYBy1a7zgvxePQO__d','complete',82609,NULL,3602,'2013-04-28 12:01:46','2013-04-29 12:11:52',12,'2013-04-28 12:01:45','ExtC2C3-7RGP-6CN3',0,'2013-04-29 12:11:52',NULL,NULL,2),(104873,'cN8vBJ8Wfb1itEc2FwbwKg','complete',82611,NULL,3548,'2013-04-28 12:25:00','2013-05-01 11:57:06',8,'2013-04-28 12:25:00','EXTC5C6-A5SY-6DJ1',0,'2013-05-01 11:57:06',NULL,NULL,2),(104875,'aH1rNUed9bblUkH_M9eTAN','complete',82613,NULL,3741,'2013-04-28 12:33:09','2013-05-03 13:15:39',12,'2013-04-28 12:33:08','EXTC4-A8J6-6DJ3',0,'2013-05-03 13:15:38',NULL,NULL,2),(104877,'c9ZYJ-Qbfjl7b9MoOSLN-X','complete',82615,NULL,3600,'2013-04-28 12:48:58','2013-05-01 10:50:29',12,'2013-04-28 12:48:58','EXTC4-AN82-6D4I',0,'2013-05-01 10:50:29',NULL,NULL,2),(104879,'aASWaZhEfoI67Zb5F8IuNY','complete',82617,NULL,3602,'2013-04-28 13:14:24','2013-06-03 15:53:06',12,'2013-04-28 13:14:22','ExtC2C3-9V2N-6DIN',0,'2013-06-03 15:53:06',NULL,NULL,2),(104881,'bm6_u7aCbpEBISgD8z0Yg2','complete',82619,NULL,3602,'2013-04-28 13:20:24','2013-05-17 11:12:10',12,'2013-04-28 13:20:24','ExtC2C3-9MRN-6DIH',0,'2013-05-17 11:12:10',NULL,NULL,2),(104883,'cDPgNlgp1i6A173zn7IR_J','complete',82621,NULL,3594,'2013-04-28 13:24:31','2013-05-21 08:22:15',12,'2013-04-28 13:24:30','EXTC4-A1H7-6DIV',0,'2013-05-21 08:22:15',NULL,NULL,2),(104885,'btXIKmUP1iX4nbtEfiWn8P','complete',82621,NULL,3606,'2013-04-28 13:24:36','2013-05-12 18:43:01',12,'2013-04-28 13:24:36','EXTC4-AX2R-6DJJ',0,'2013-05-12 18:43:01',NULL,NULL,2),(104887,'bPMLoYVAPdGQAHJpLm6MKn','complete',82621,NULL,3766,'2013-04-28 13:24:41','2013-05-22 15:32:40',12,'2013-04-28 13:24:41','EXTC4-B0UZ-6DJV',0,'2013-05-22 15:32:39',NULL,NULL,2),(104889,'c-4JlSAI1k1AuPlVMh6Is8','complete',82623,NULL,3696,'2013-04-28 13:26:53','2013-05-15 13:37:45',12,'2013-04-28 13:26:53','ExtC2C3-AYJ9-6DJN',0,'2013-05-15 13:37:45',NULL,NULL,2),(104891,'brGza42jLnM52Ld6qBJjdi','complete',82621,NULL,3592,'2013-04-28 13:38:50','2013-05-21 08:22:21',8,'2013-04-28 13:38:50','EXTC5C6-B8E5-6DK1',0,'2013-05-21 08:22:21',NULL,NULL,2),(104893,'dA3w-PtULcpiEqpYbIswy8','complete',82621,NULL,3610,'2013-04-28 13:47:00','2013-06-19 16:24:55',12,'2013-04-28 13:47:00','EXTC4-BCKM-6DK3',0,'2013-06-19 16:24:55',NULL,NULL,2),(104895,'dAnoXFw4Pe_zYjqK5QQ05Q','complete',82625,NULL,3616,'2013-04-28 13:54:11','2013-05-03 14:15:33',12,'2013-04-28 13:54:10','EXTC4-B4DG-6DJX',0,'2013-05-03 14:15:33',NULL,NULL,2),(104897,'cC6MwD_1zjt4_n0QUq9JJe','complete',82627,NULL,3721,'2013-04-28 14:01:10','2013-05-01 12:03:41',10,'2013-04-28 14:01:10','EXTC5C6-AZLI-6DJR',0,'2013-05-01 12:03:41',NULL,NULL,2),(104899,'apIuzLXUPjultrkXTk52a_','complete',82629,NULL,3743,'2013-04-28 14:42:47','2013-06-03 11:17:45',12,'2013-04-28 14:42:46','EXTC4-BDO6-6DE8',0,'2013-06-03 11:17:45',NULL,NULL,2),(104901,'betN0hjP5pAOG-oc8fDZZI','complete',82631,NULL,3586,'2013-04-28 14:43:27','2013-05-30 08:34:28',6,'2013-04-28 14:43:25','Int-AH16-6DJB',0,'2013-05-30 08:34:28',NULL,NULL,2),(104903,'ar2JoiUjbcA4K8N3fHkstu','complete',82633,NULL,3600,'2013-04-28 14:58:04','2013-05-01 10:51:39',12,'2013-04-28 14:58:03','EXTC4-BMQC-6DK9',0,'2013-05-01 10:51:39',NULL,NULL,2),(104905,'cbmpkvkfji1jjEtc_70TEc','complete',82635,NULL,3698,'2013-04-28 14:59:34','2013-05-02 08:35:39',12,'2013-04-28 14:59:34','EXTC4-899F-6DHR',0,'2013-05-02 08:35:39',NULL,NULL,2),(104907,'cxvLHbn21gIiKyxWYEhm2S','complete',82637,NULL,3596,'2013-04-28 15:00:37','2013-04-28 17:30:16',8,'2013-04-28 15:00:37','EXTC5C6-BXBR-6DKH',0,'2013-04-28 17:30:16',NULL,NULL,2),(104909,'aUK37kvA5d47dOvxy5aCBE','complete',82639,NULL,3616,'2013-04-28 15:22:28','2013-05-21 09:27:48',12,'2013-04-28 15:22:28','EXTC4-C8J4-6DKN',0,'2013-05-21 09:27:48',NULL,NULL,2),(104911,'djuredqiXiw6A1qiLWmgeF','complete',82641,NULL,3478,'2013-04-28 15:43:01','2013-05-02 14:16:55',12,'2013-04-28 15:43:01','EXTC4-C5D3-6DKL',0,'2013-05-02 14:16:55',NULL,NULL,2),(104913,'bAVi0l0OPbvygEXp3GMG84','complete',82643,NULL,3602,'2013-04-28 15:59:11','2013-04-30 17:40:00',12,'2013-04-28 15:59:11','ExtC2C3-CXFA-6DL1',0,'2013-04-30 17:40:00',NULL,NULL,2),(104915,'cKmc99ALzf_5ZHD9LW6gSX','complete',82645,NULL,3743,'2013-04-28 16:01:47','2013-05-03 16:15:26',12,'2013-04-28 16:01:46','EXTC4-CW56-6DKZ',0,'2013-05-03 16:15:26',NULL,NULL,2),(104917,'c0emigQazhgQAgiV_F41yo','complete',82647,NULL,3596,'2013-04-28 16:08:14','2013-04-28 17:53:09',8,'2013-04-28 16:08:11','EXTC5C6-D1SS-6DL5',0,'2013-04-28 17:53:09',NULL,NULL,2),(104919,'bV11KRNC1oUje-sdvPRqGI','complete',75478,NULL,3582,'2013-04-28 16:17:19','2013-05-07 12:11:39',12,'2013-04-28 16:17:18','ExtC2C3-95J9-6DI7',0,'2013-05-07 12:11:39',NULL,NULL,2),(104921,'bFpV3xc8Dn2QthNZeTStyi','complete',82649,NULL,3764,'2013-04-28 16:23:08','2013-05-13 16:03:33',12,'2013-04-28 16:23:07','EXTC4-D3B7-6DL9',0,'2013-05-13 16:03:33',NULL,NULL,2),(104923,'cX7oWuz3LaPPNEUlo7wsh6','complete',82635,NULL,3263,'2013-04-28 16:32:56','2013-05-22 14:03:08',8,'2013-04-28 16:32:56','EXTC5C6-D8E8-6DLB',0,'2013-05-22 14:03:08',NULL,NULL,2),(104925,'a0LqP-p8rbcR98lpX7DAVt','complete',60441,NULL,3770,'2013-04-28 17:05:31','2013-06-21 13:37:24',8,'2013-04-28 17:05:30','EXTC5C6-DQFG-6DLP',0,'2013-06-21 13:37:24',NULL,NULL,2),(104927,'dZTn0XQQDcTzrH-E6yO40j','complete',82651,NULL,3648,'2013-04-28 17:17:46','2013-04-30 13:48:19',2,'2013-04-28 17:17:45','Int-DT7S-6DLT',0,'2013-04-30 13:48:19',NULL,NULL,2),(104929,'ceuzBgzIPmHyXU1ZWTIZhd','complete',82653,NULL,3713,'2013-04-28 17:21:52','2013-04-29 10:59:45',8,'2013-04-28 17:21:52','EXTC5C6-DYB2-6DLV',0,'2013-04-29 10:59:45',NULL,NULL,2),(104931,'bZLLVH8OnixyzGN6_SpX3R','complete',82655,NULL,3618,'2013-04-28 17:35:33','2013-05-15 13:48:43',10,'2013-04-28 17:35:33','EXTC5C6-E6IA-6DM3',0,'2013-05-15 13:48:43',NULL,NULL,2),(104933,'dXLeEwnnLdK7Z0eqUJGK5I','complete',82657,NULL,3602,'2013-04-28 17:44:21','2013-07-10 18:27:45',12,'2013-04-28 17:44:21','ExtC2C3-94CD-6DCK',1,'2013-07-10 18:27:45',NULL,NULL,2),(104935,'bp6GGOvETfuOgowZqA1Vm1','complete',82659,NULL,3696,'2013-04-28 18:07:48','2013-04-29 10:43:35',12,'2013-04-28 18:07:47','ExtC2C3-EEVC-6DMB',0,'2013-04-29 10:43:35',NULL,NULL,2),(104937,'dvZ5xQL_5kAkgC-Z2-xG5z','complete',82661,NULL,3602,'2013-04-28 18:34:28','2013-05-09 11:44:43',12,'2013-04-28 18:34:27','ExtC2C3-EVUR-6DMN',0,'2013-05-09 11:44:43',NULL,NULL,2),(104939,'bJQU07HDvp6zRICyg9aqCe','complete',82663,NULL,3600,'2013-04-28 18:35:53','2013-05-01 10:52:06',12,'2013-04-28 18:35:53','EXTC4-EKMK-6DMJ',0,'2013-05-01 10:52:06',NULL,NULL,2),(104941,'azbYCwQuHfq49FkkGTwkFN','complete',82665,NULL,3715,'2013-04-28 18:48:13','2013-05-17 09:35:06',12,'2013-04-28 18:48:13','ExtC2C3-EY37-6DMP',0,'2013-05-17 09:35:06',NULL,NULL,2),(104943,'a-VpdX5-jkf65yO9jHy_uz','complete',82667,NULL,3600,'2013-04-28 18:56:46','2013-05-17 13:27:16',12,'2013-04-28 18:56:46','EXTC4-F8RU-6DN3',0,'2013-05-17 13:27:16',NULL,NULL,2),(104945,'c3CGR0vS9mvjPGlBFUsUTP','complete',82669,NULL,3737,'2013-04-28 19:13:16','2013-04-30 10:36:13',6,'2013-04-28 19:13:16','Int-F716-6DMX',0,'2013-04-30 10:36:13',NULL,NULL,2),(104947,'d02IQOKj9mcRHaD0ph1Pu3','complete',82671,NULL,3662,'2013-04-28 19:15:26','2013-06-06 09:26:35',8,'2013-04-28 19:15:26','EXTC5C6-FALE-6DN7',0,'2013-06-06 09:26:35',NULL,NULL,2),(104949,'apPS6-j_vpv6hbYRgp2o8l','complete',82673,NULL,3602,'2013-04-28 19:21:39','2013-04-30 17:47:50',12,'2013-04-28 19:21:39','ExtC2C3-FG2T-6DNB',0,'2013-04-30 17:47:50',NULL,NULL,2),(104951,'auHkHjAVTnyB9F3XGiLpju','complete',82675,NULL,3709,'2013-04-28 19:22:45','2013-04-29 10:31:19',12,'2013-04-28 19:22:44','EXTC4-GJRF-6D9G',0,'2013-04-29 10:31:19',NULL,NULL,2),(104953,'bwLGjgyk5hePhgcH4JqWTo','complete',82677,NULL,3713,'2013-04-28 19:23:42','2013-05-01 15:04:53',8,'2013-04-28 19:23:41','EXTC5C6-EQN3-6DML',0,'2013-05-01 15:04:53',NULL,NULL,2),(104955,'ck8oiV34HkQ6tGFsjGt6xt','complete',82679,NULL,3600,'2013-04-28 19:28:33','2013-05-01 10:55:06',12,'2013-04-28 19:28:32','EXTC4-FLM9-6DNL',0,'2013-05-01 10:55:06',NULL,NULL,2),(104957,'aGGiFOKW1p47YNpaahD5DB','complete',82681,NULL,3602,'2013-04-28 19:35:41','2013-04-30 17:48:42',12,'2013-04-28 19:35:40','ExtC2C3-FS15-6DNT',0,'2013-04-30 17:48:42',NULL,NULL,2),(104959,'br7oX_j8fl7jeVCzgOMuTU','complete',82683,NULL,3684,'2013-04-28 19:39:44','2013-05-16 14:52:26',12,'2013-04-28 19:39:44','EXTC4-FGWE-6DND',0,'2013-05-16 14:52:26',NULL,NULL,2),(104961,'dHq_6z64XeoRcCe2NKNTgp','complete',82685,NULL,3682,'2013-04-28 19:54:56','2013-05-02 09:22:52',12,'2013-04-28 19:54:56','EXTC4-FPJY-6DNR',0,'2013-05-02 09:22:52',NULL,NULL,2),(104963,'bPxLeZghnfHPDvfVdFNouh','complete',82687,NULL,3578,'2013-04-28 19:59:25','2013-06-12 15:55:24',12,'2013-04-28 19:59:24','EXTC4-8J5N-6BK7',0,'2013-06-12 15:55:24',NULL,NULL,2),(104965,'bCKRrZjh9eR7HhQkG-wYAG','complete',82691,NULL,3743,'2013-04-28 20:03:38','2013-05-10 12:31:06',12,'2013-04-28 20:03:38','EXTC4-G268-6DO9',0,'2013-05-10 12:31:06',NULL,NULL,2),(104967,'b-cEozKxnhnRldpEcHG2R_','complete',18259,NULL,3291,'2013-04-28 20:12:33','2013-07-17 12:25:58',8,'2013-04-28 20:12:32','EXTC5C6-FTY7-6DNV',0,'2013-07-17 12:25:58',NULL,NULL,2),(104969,'aNNFZhDLfdSzJwoViPS3Ez','complete',82693,NULL,3715,'2013-04-28 20:18:43','2013-05-17 09:34:25',12,'2013-04-28 20:18:43','ExtC2C3-FX8X-6DO1',0,'2013-05-17 09:34:25',NULL,NULL,2),(104971,'dTzar2b7nidyBS62ssa3iI','complete',82510,NULL,3600,'2013-04-28 20:22:00','2013-04-30 17:35:30',12,'2013-04-28 20:21:59','EXTC4-GA18-6DOH',0,'2013-04-30 17:35:30',NULL,NULL,2),(104973,'bmzffLXOzoiz3H5Ur47tIM','complete',82695,NULL,3602,'2013-04-28 20:26:58','2013-04-30 17:49:03',12,'2013-04-28 20:26:58','ExtC2C3-G1PC-6DO5',0,'2013-04-30 17:49:03',NULL,NULL,2),(104975,'aJmuauoKvds6cWfgXezR0a','complete',82697,NULL,3721,'2013-04-28 20:27:57','2013-05-28 10:25:32',10,'2013-04-28 20:27:57','EXTC5C6-G1NU-6DO3',0,'2013-05-28 10:25:32',NULL,NULL,2),(104977,'ahXdxqnGHfTkaSe4DAplZC','complete',82699,NULL,3618,'2013-04-28 20:37:22','2013-07-08 10:47:29',10,'2013-04-28 20:37:21','EXTC5C6-I0RB-6C91',0,'2013-07-08 10:47:29',NULL,NULL,2),(104979,'bvUdaDXPDc2yqPhkRnRvSo','complete',82701,NULL,3291,'2013-04-28 20:55:54','2013-05-24 13:46:56',8,'2013-04-28 20:55:53','EXTC5C6-G3BF-6DOB',0,'2013-05-24 13:46:56',NULL,NULL,2),(104981,'d8yzwgAB5op45zWXUWPbdQ','complete',74232,NULL,3743,'2013-04-28 21:04:05','2013-06-03 14:28:50',12,'2013-04-28 21:04:04','EXTC4-GV6A-6DOX',0,'2013-06-03 14:28:50',NULL,NULL,2),(104983,'a8nLEuLTfimzBym4Q6QzQr','complete',82703,NULL,3606,'2013-04-28 21:22:32','2013-05-01 15:54:22',12,'2013-04-28 21:22:32','EXTC4-H1PV-6DP3',0,'2013-05-01 15:54:22',NULL,NULL,2),(104985,'a0brg4e_fkE6-SBcD2oqPH','complete',82705,NULL,3684,'2013-04-28 21:35:34','2013-05-22 17:15:23',6,'2013-04-28 21:35:34','Int-D6GF-6DF4',0,'2013-05-22 17:15:23',NULL,NULL,2),(104987,'cEScZxKv5l7QadJRP7SBK-','complete',82707,NULL,3709,'2013-04-28 21:37:15','2013-04-29 10:30:12',12,'2013-04-28 21:37:15','EXTC4-GGH6-6DOR',0,'2013-04-29 10:30:12',NULL,NULL,2),(104989,'ahbm0k6iHajzUCmt_47PQl','complete',82709,NULL,3682,'2013-04-28 21:46:12','2013-05-02 09:23:03',12,'2013-04-28 21:46:12','EXTC4-HDIM-6DPJ',0,'2013-05-02 09:23:03',NULL,NULL,2),(104991,'aM7epL5urgyyJzRrOynDNT','complete',43087,NULL,3755,'2013-04-28 22:08:46','2013-05-17 11:16:12',6,'2013-04-28 22:08:46','Int-H51Q-6DP7',0,'2013-05-17 11:16:12',NULL,NULL,2),(104993,'b__U3-_8foH6mqtTD8z20j','complete',82711,NULL,3770,'2013-04-28 22:21:24','2013-05-08 13:46:28',8,'2013-04-28 22:21:23','EXTC5C6-HN1K-6DPR',0,'2013-05-08 13:46:28',NULL,NULL,2),(104995,'coJa1Z8gjnQQ2ULxV5T2RU','complete',82713,NULL,3703,'2013-04-28 22:22:03','2013-05-22 10:29:14',12,'2013-04-28 22:22:03','ExtC2C3-HUE0-6DPX',0,'2013-05-22 10:29:14',NULL,NULL,2),(104997,'a-ATBrlczdEQ2c6BK0CdIU','complete',82715,NULL,3743,'2013-04-28 22:50:11','2013-06-03 14:26:45',12,'2013-04-28 22:50:10','EXTC4-HST7-6DPV',0,'2013-06-03 14:26:45',NULL,NULL,2),(104999,'brpyxNOJneul-hl7qhpqV-','complete',24615,NULL,3378,'2013-04-28 22:57:24','2013-05-15 07:28:06',2,'2013-04-28 22:57:23','Int-H7WJ-6DPD',0,'2013-05-15 07:28:06',NULL,NULL,2),(105001,'dfz635P_Hj4y-ukn_PaVaB','complete',82711,NULL,3582,'2013-04-28 23:38:08','2013-05-07 12:23:11',12,'2013-04-28 23:38:07','ExtC2C3-C1G-6DQD',0,'2013-05-07 12:23:11',NULL,NULL,2),(105003,'avn-X34tPe9kxaK37lbUZM','complete',82717,NULL,3709,'2013-04-28 23:50:47','2013-04-29 10:30:23',12,'2013-04-28 23:50:46','EXTC4-IFP-6DQF',0,'2013-04-29 10:30:23',NULL,NULL,2),(105005,'d7Jc5w1cDe0iKwgtK1x2s0','complete',82717,NULL,3721,'2013-04-28 23:59:31','2013-05-01 12:08:54',10,'2013-04-28 23:59:31','EXTC5C6-PAH-6DQH',0,'2013-05-01 12:08:54',NULL,NULL,2),(105007,'aqPOZjM8Xlf7jo0vbbKBTn','complete',82711,NULL,3719,'2013-04-28 23:59:41','2013-05-17 13:41:20',8,'2013-04-28 23:59:40','EXTC5C6-PVM-6DQL',0,'2013-05-17 13:41:20',NULL,NULL,2),(105009,'bJzGygIFTnm5Hon1qzvK-7','complete',82711,NULL,3638,'2013-04-29 00:53:57','2013-05-17 07:55:01',10,'2013-04-29 00:53:54','EXTC5C6-1E4M-6DQT',0,'2013-05-17 07:55:01',NULL,NULL,2),(105011,'dj6quNxoviiASZjp4bYwDJ','complete',82719,NULL,3598,'2013-04-29 04:39:01','2013-04-30 17:50:13',12,'2013-04-29 04:39:00','EXTC4-3RTY-6DR1',0,'2013-04-30 17:50:13',NULL,NULL,2),(105013,'dH3yIlI8fikjlj4YDsf1K4','complete',82719,NULL,3602,'2013-04-29 04:39:08','2013-04-30 17:50:47',12,'2013-04-29 04:39:08','ExtC2C3-3VVL-6DR3',0,'2013-04-30 17:50:47',NULL,NULL,2),(105015,'azCLN3xl5bdj2oaN3S0_4o','complete',82721,NULL,3713,'2013-04-29 06:29:25','2013-04-29 11:00:52',8,'2013-04-29 06:29:25','EXTC5C6-5A8L-6DRB',0,'2013-04-29 11:00:52',NULL,NULL,2),(105017,'breanPI7nnGjuIBAwQBIKa','complete',82721,NULL,3291,'2013-04-29 06:51:28','2013-05-24 13:46:19',8,'2013-04-29 06:51:27','EXTC5C6-5U8Z-6DRJ',0,'2013-05-24 13:46:19',NULL,NULL,2),(105019,'cwHhTd81TaaiqJbO_qwwak','complete',82723,NULL,3602,'2013-04-29 06:56:24','2013-05-01 08:21:48',12,'2013-04-29 06:56:23','ExtC2C3-5F4D-6DRF',0,'2013-05-01 08:21:48',NULL,NULL,2),(105021,'b-lLD0q4jiB5va3_MyutlJ','complete',82725,NULL,3580,'2013-04-29 07:44:48','2013-05-07 10:02:35',12,'2013-04-29 07:44:48','EXTC4-6786-6DRP',0,'2013-05-07 10:02:35',NULL,NULL,2),(105023,'aYcDJxEdzkIP7krJnpoF5o','complete',82727,NULL,3701,'2013-04-29 07:45:53','2013-05-22 10:05:17',2,'2013-04-29 07:45:53','Int-6IIP-6DRR',0,'2013-05-22 10:05:17',NULL,NULL,2),(105025,'d2t5SPTOXbU77OXqq1IPIu','complete',82729,NULL,3616,'2013-04-29 08:21:30','2013-06-28 10:47:54',12,'2013-04-29 08:21:30','EXTC4-70C1-6DRZ',0,'2013-06-28 10:47:54',NULL,NULL,2),(105027,'cIkpCTqObjlRrSj78aQ8Hd','complete',81713,NULL,3768,'2013-04-29 08:31:40','2013-06-21 12:50:00',6,'2013-04-29 08:31:39','Int-79CI-6DS7',0,'2013-06-21 12:50:00',NULL,NULL,2),(105029,'chZlK6tkPlkPwoAs3Yqanx','complete',82731,NULL,3696,'2013-04-29 08:53:42','2013-05-15 13:44:17',12,'2013-04-29 08:53:41','ExtC2C3-7BP3-6DSB',0,'2013-05-15 13:44:17',NULL,NULL,2),(105031,'aHcEU5K6bnJ6wAwMVPva6S','complete',81285,NULL,3592,'2013-04-29 08:54:53','2013-05-21 08:16:14',8,'2013-04-29 08:54:52','EXTC5C6-7HFE-6DSJ',0,'2013-05-21 08:16:13',NULL,NULL,2),(105033,'aCviedq1LnLkfyDdyQACgB','complete',82733,NULL,3602,'2013-04-29 09:18:34','2013-05-09 13:29:06',12,'2013-04-29 09:18:34','EXTC4-7QJ6-6DSX',0,'2013-05-09 13:29:06',NULL,NULL,2),(105035,'b23PRKeX1lkyec-vIxq-Wf','complete',29780,NULL,3700,'2013-04-29 09:20:33','2013-05-22 10:40:05',6,'2013-04-29 09:20:32','Int-7Q3P-6DST',0,'2013-05-22 10:40:05',NULL,NULL,2),(105037,'brj1-Yj5LbFBZflXkkoaK5','complete',48439,NULL,3743,'2013-04-29 09:20:34','2013-06-07 10:06:54',12,'2013-04-29 09:20:33','EXTC4-7CRF-6DSD',0,'2013-06-07 10:06:54',NULL,NULL,2),(105039,'crfKKmhJniqiE-M_Vm4HCz','complete',82735,NULL,3602,'2013-04-29 09:23:49','2013-04-30 17:52:47',12,'2013-04-29 09:23:48','ExtC2C3-7TTU-6DT1',0,'2013-04-30 17:52:47',NULL,NULL,2),(105041,'aJlPkgd0bn47AnI1bmtHb7','complete',82737,NULL,3592,'2013-04-29 09:30:49','2013-05-21 08:22:58',8,'2013-04-29 09:30:48','EXTC5C6-7Y0A-6DT9',0,'2013-05-21 08:22:58',NULL,NULL,2),(105043,'b-UQfusBvcOlkwkCDwmj-a','complete',82739,NULL,3696,'2013-04-29 09:34:22','2013-05-15 13:39:42',12,'2013-04-29 09:34:21','ExtC2C3-80T6-6DTB',0,'2013-05-15 13:39:42',NULL,NULL,2),(105045,'bDZQI90Bjbh6UOXBf2JMvc','complete',82743,NULL,3737,'2013-04-29 09:38:14','2013-04-30 10:39:16',12,'2013-04-29 09:38:14','EXTC4-7WLE-6DT5',0,'2013-04-30 10:39:16',NULL,NULL,2),(105047,'aJCE_5o5PgS6_zexz_yMDN','expired',82741,1,3263,'2013-04-29 09:40:46','2013-05-06 10:34:30',19,'2013-04-29 09:40:46','AAP-85ZW-6DLP',NULL,'2013-04-29 09:40:46',NULL,1,2),(105049,'dvFSoBf45nRlgU9ItNeVZp','complete',82745,NULL,3602,'2013-04-29 09:42:47','2013-04-30 17:53:48',12,'2013-04-29 09:42:47','ExtC2C3-BS4O-6DEI',0,'2013-04-30 17:53:48',NULL,NULL,2),(105051,'ckP2gpb8PnWiQvHKpGOQkC','complete',82747,NULL,3684,'2013-04-29 09:56:47','2013-05-16 14:49:57',12,'2013-04-29 09:56:47','EXTC4-736G-6DS5',0,'2013-05-16 14:49:57',NULL,NULL,2),(105053,'ctOOPLMiLegOKY2DI9JIY8','complete',82015,NULL,3606,'2013-04-29 09:58:40','2013-05-01 19:21:12',12,'2013-04-29 09:58:39','EXTC4-8E63-6DTT',0,'2013-05-01 19:21:12',NULL,NULL,2),(105055,'bb4ZX-czrl0kwXiYzBkb8o','complete',82745,NULL,3600,'2013-04-29 09:58:40','2013-04-30 17:53:44',12,'2013-04-29 09:58:39','EXTC4-8A80-6DTN',0,'2013-04-30 17:53:44',NULL,NULL,2),(105057,'cqMVobSZrkzyDfvA6RfnLL','complete',82749,NULL,3602,'2013-04-29 10:07:42','2013-05-02 13:08:46',6,'2013-04-29 10:07:42','Int-84WR-6DTH',0,'2013-05-02 13:08:46',NULL,NULL,2),(105059,'bVMabzJHnmjzjzGlOAT0Fa','complete',82751,NULL,3600,'2013-04-29 10:07:58','2013-05-01 11:12:07',12,'2013-04-29 10:07:57','EXTC4-8CGH-6DTR',0,'2013-05-01 11:12:07',NULL,NULL,2),(105061,'cTMYmjmPvpHi4a1DSzFdZs','complete',43007,NULL,3616,'2013-04-29 10:14:39','2013-06-28 08:58:44',6,'2013-04-29 10:14:38','Int-8HOS-6DTZ',0,'2013-06-28 08:58:44',NULL,NULL,2),(105063,'duYC-LTjnkJBFvUKdhEKn1','complete',43007,NULL,3612,'2013-04-29 10:27:31','2013-10-08 10:20:48',6,'2013-04-29 10:27:30','Int-8P76-6DU7',0,'2013-10-08 10:20:48',NULL,NULL,2),(105065,'bCVRBouRbhIlwlWqDkmxPe','complete',82753,NULL,3721,'2013-04-29 10:30:03','2013-05-28 10:25:38',10,'2013-04-29 10:30:03','EXTC5C6-8O5Q-6DU5',0,'2013-05-28 10:25:38',NULL,NULL,2),(105067,'cSFz3KPV1it4PCVRZkcRuy','complete',82755,NULL,3713,'2013-04-29 10:42:35','2013-04-29 11:01:04',8,'2013-04-29 10:42:34','EXTC5C6-8RRB-6DU9',0,'2013-04-29 11:01:04',NULL,NULL,2),(105069,'cXYNTq8c5pokFiybI6tHQ2','complete',82757,NULL,2711,'2013-04-29 10:42:36','2013-05-03 11:09:25',12,'2013-04-29 10:42:35','EXTC4-8HK5-6DTX',0,'2013-05-03 11:09:25',NULL,NULL,2),(105071,'alm0T5tNjhE49RwDgu-ml4','complete',82759,NULL,3696,'2013-04-29 10:46:24','2013-05-16 10:12:52',12,'2013-04-29 10:46:24','ExtC2C3-8V8X-6DUD',0,'2013-05-16 10:12:52',NULL,NULL,2),(105073,'d5CybSUK5cfQ-Imk_63HxM','complete',46169,NULL,3773,'2013-04-29 10:48:48','2013-06-21 11:49:31',6,'2013-04-29 10:48:47','Int-91CM-6DUP',0,'2013-06-21 11:49:31',NULL,NULL,2),(105075,'dRBLlKRrnoC7WmzZydYK3H','complete',82755,NULL,3715,'2013-04-29 10:52:28','2013-05-16 16:01:16',12,'2013-04-29 10:52:28','ExtC2C3-92Y6-6DUT',0,'2013-05-16 16:01:16',NULL,NULL,2),(105077,'aBWQErCN5oDijEhu9yLHK2','complete',46169,NULL,3715,'2013-04-29 10:58:01','2013-06-11 11:28:19',6,'2013-04-29 10:58:01','Int-94QN-6DUV',0,'2013-06-11 11:28:19',NULL,NULL,2),(105079,'aOSka6D41ldBbTDCn9z9O9','complete',82761,NULL,3600,'2013-04-29 11:00:09','2013-05-01 11:12:57',12,'2013-04-29 11:00:08','EXTC4-9146-6DUN',0,'2013-05-01 11:12:57',NULL,NULL,2),(105081,'a__Y6NqLLgkPiBsIncJxE-','complete',82693,NULL,3713,'2013-04-29 11:17:17','2013-05-07 07:35:39',8,'2013-04-29 11:17:16','EXTC5C6-99RH-6DV7',0,'2013-05-07 07:35:39',NULL,NULL,2),(105083,'cgtwqWQ1TaY4bQuPOAUiJt','complete',82763,NULL,3715,'2013-04-29 11:17:25','2013-06-11 11:23:14',12,'2013-04-29 11:17:25','ExtC2C3-984W-6DV5',0,'2013-06-11 11:23:14',NULL,NULL,2),(105085,'dXyU-qt1jkPP1wWjgg1yas','complete',5853,NULL,3709,'2013-04-29 11:28:14','2013-06-05 13:40:09',12,'2013-04-29 11:28:13','EXTC4-9BDL-6DV9',0,'2013-06-05 13:40:09',NULL,NULL,2),(105087,'bPsONSclLkjyAPcYDM-4LM','complete',80398,NULL,3719,'2013-04-29 11:32:03','2013-05-30 08:19:08',8,'2013-04-29 11:32:03','EXTC5C6-94WM-6DUX',0,'2013-05-30 08:19:08',NULL,NULL,2),(105089,'bfNOv5foDfX7omTTzy_ZaX','complete',82765,NULL,3602,'2013-04-29 11:47:18','2013-04-30 17:55:37',12,'2013-04-29 11:47:18','ExtC2C3-9N43-6DVN',0,'2013-04-30 17:55:37',NULL,NULL,2),(105091,'ckI4s2FLjk7iPTZ-O4TBvl','complete',82767,NULL,3548,'2013-04-29 11:56:11','2013-06-04 13:51:51',8,'2013-04-29 11:56:11','EXTC5C6-95GD-6DV1',0,'2013-06-04 13:51:51',NULL,NULL,2),(105093,'aG8N0fMgTbs4GFVw1yzID0','complete',11757,NULL,3707,'2013-04-29 12:37:04','2013-05-13 11:27:07',6,'2013-04-29 12:37:04','Int-ABL4-6DWB',0,'2013-05-13 11:27:07',NULL,NULL,2),(105095,'aM4gzsWl1byy_l2oljZAqC','complete',82769,NULL,3602,'2013-04-29 12:39:16','2013-04-30 17:56:09',12,'2013-04-29 12:39:15','ExtC2C3-8OBH-6DI5',0,'2013-04-30 17:56:09',NULL,NULL,2),(105097,'cw1JO6uDvlRycF6gY60xEc','complete',59171,NULL,3648,'2013-04-29 12:54:31','2013-04-29 14:52:36',2,'2013-04-29 12:54:31','Int-AD27-6DWD',0,'2013-04-29 14:52:36',NULL,NULL,2),(105099,'cpfI-SzzrdE54QsRR0r0DR','complete',26489,NULL,3688,'2013-04-29 13:23:38','2013-05-28 20:10:14',8,'2013-04-29 13:23:35','EXTC5C6-AYOB-6DWT',0,'2013-05-28 20:10:14',NULL,NULL,2),(105101,'b5U6TEFNPbrzE64AVdBSkP','complete',10897,NULL,3743,'2013-04-29 13:23:39','2013-05-10 12:32:38',12,'2013-04-29 13:23:36','EXTC4-AZQW-6DWV',0,'2013-05-10 12:32:38',NULL,NULL,2),(105103,'cg_HfWugTbe4GhvTit8zYU','complete',82771,NULL,3709,'2013-04-29 13:33:18','2013-06-05 13:40:12',12,'2013-04-29 13:33:18','EXTC4-B019-6DWZ',0,'2013-06-05 13:40:12',NULL,NULL,2),(105105,'bIHfvtr0Xo5R7v9d-EjqhS','complete',82773,NULL,3713,'2013-04-29 13:34:49','2013-05-01 15:05:45',8,'2013-04-29 13:34:49','EXTC5C6-AWOP-6DJH',0,'2013-05-01 15:05:45',NULL,NULL,2),(105107,'d_7ZFREHnlxj8ZK9Wayqo3','complete',82775,NULL,3773,'2013-04-29 13:49:02','2013-06-04 08:42:02',6,'2013-04-29 13:49:01','Int-AZS2-6DWX',0,'2013-06-04 08:42:01',NULL,NULL,2),(105109,'a6bNxwhovffRCExXBAeXkA','complete',82777,NULL,3602,'2013-04-29 13:50:20','2013-04-30 17:57:47',12,'2013-04-29 13:50:20','ExtC2C3-B0T6-6DX3',0,'2013-04-30 17:57:47',NULL,NULL,2),(105111,'ax7JxirNPieylfKK9uLBz-','complete',77228,NULL,3707,'2013-04-29 14:39:53','2013-05-13 11:27:14',6,'2013-04-29 14:39:52','Int-BM58-6DXX',0,'2013-05-13 11:27:14',NULL,NULL,2),(105113,'cRP6d_o71nl5mUaGdrRn8p','complete',82775,NULL,3700,'2013-04-29 14:45:22','2013-05-22 10:49:47',6,'2013-04-29 14:45:21','Int-C4C9-6DYF',0,'2013-05-22 10:49:47',NULL,NULL,2),(105115,'bVw0Iuxv1mmly53pBC4vTY','complete',82779,NULL,3602,'2013-04-29 14:50:24','2013-04-30 17:59:38',6,'2013-04-29 14:50:23','Int-C0UP-6DYB',0,'2013-04-30 17:59:38',NULL,NULL,2),(105117,'dXy7_CK1fd1PlkRCudFDGb','complete',59171,NULL,3648,'2013-04-29 15:02:22','2013-05-22 12:50:38',2,'2013-04-29 15:02:21','Int-C9CH-6DYN',0,'2013-05-22 12:50:38',NULL,NULL,2),(105119,'bnVeF_825i_AH3UWlrgnWR','complete',82781,NULL,3478,'2013-04-29 15:11:27','2013-05-02 14:17:07',12,'2013-04-29 15:11:27','EXTC4-C66N-6DYJ',0,'2013-05-02 14:17:07',NULL,NULL,2),(105121,'dL1TT506vho7Em2VmFkMzt','complete',82783,NULL,3263,'2013-04-29 15:12:52','2013-05-22 14:03:35',8,'2013-04-29 15:12:51','EXTC5C6-C0G3-6DY9',0,'2013-05-22 14:03:35',NULL,NULL,2),(105123,'bUkZN8XZnbNz8tfOqzfMiI','complete',82785,NULL,3770,'2013-04-29 15:25:12','2013-05-13 07:58:02',8,'2013-04-29 15:25:11','EXTC5C6-CI85-6DYV',0,'2013-05-13 07:58:02',NULL,NULL,2),(105125,'bGgYIFK4Hjzy8KJOa3RGH3','complete',82787,NULL,3684,'2013-04-29 15:38:56','2013-05-16 14:56:42',6,'2013-04-29 15:38:55','Int-CL98-6DYZ',0,'2013-05-16 14:56:42',NULL,NULL,2),(105127,'cVpMU1urnhgO1ujUgTcGAT','complete',82789,NULL,3588,'2013-04-29 15:42:56','2013-05-30 08:49:36',6,'2013-04-29 15:42:55','Int-CP7Q-6DZ5',0,'2013-05-30 08:49:36',NULL,NULL,2),(105129,'b2ySJxDRjo_OLk_qQgG9UR','complete',82791,NULL,3719,'2013-04-29 15:48:55','2013-05-17 13:43:08',8,'2013-04-29 15:48:55','EXTC5C6-CTWP-6DZB',0,'2013-05-17 13:43:08',NULL,NULL,2),(105131,'c1rlM9vSLlYQ_34eOnDC8u','complete',82793,NULL,3684,'2013-04-29 15:54:48','2013-05-16 14:52:43',12,'2013-04-29 15:54:47','EXTC4-CUBH-6DZD',0,'2013-05-16 14:52:43',NULL,NULL,2),(105133,'cWwJ_kqSjo0BJWRJqJxBhg','complete',82795,NULL,3263,'2013-04-29 16:08:46','2013-05-22 14:01:22',8,'2013-04-29 16:08:46','EXTC5C6-BLF3-6DXV',0,'2013-05-22 14:01:22',NULL,NULL,2),(105135,'dRdjIttt9ov7MOpjrFfM7a','complete',82797,NULL,3713,'2013-04-29 16:27:09','2013-05-01 15:06:08',8,'2013-04-29 16:27:09','EXTC5C6-C891-6DYL',0,'2013-05-01 15:06:08',NULL,NULL,2),(105137,'drmZFbXXHfA40zm_jLqJlB','complete',82799,NULL,3596,'2013-04-29 16:32:14','2013-05-18 21:02:30',8,'2013-04-29 16:32:14','EXTC5C6-7ICA-6DSL',0,'2013-05-18 21:02:30',NULL,NULL,2),(105139,'cHFNu0Cy1joj5v1MU0g-j1','complete',82801,NULL,3737,'2013-04-29 16:36:46','2013-05-03 10:39:30',12,'2013-04-29 16:36:45','EXTC4-A9XD-6DJ5',0,'2013-05-03 10:39:30',NULL,NULL,2),(105141,'cWRkdBTgzos78Aw6lIeac-','complete',82803,NULL,3737,'2013-04-29 16:45:11','2013-05-03 10:36:28',12,'2013-04-29 16:45:11','EXTC4-DIQ0-6DZX',0,'2013-05-03 10:36:28',NULL,NULL,2),(105143,'dAcIQdzQHlWR_jPOUMj7j2','complete',82805,NULL,3606,'2013-04-29 16:50:53','2013-05-12 18:47:35',12,'2013-04-29 16:50:53','EXTC4-DJQJ-6E03',0,'2013-05-12 18:47:35',NULL,NULL,2),(105145,'bvfThLySTiNAKw_O-dEEPv','complete',82807,NULL,3596,'2013-04-29 16:53:44','2013-05-03 08:47:35',8,'2013-04-29 16:53:42','EXTC5C6-DKY9-6E05',0,'2013-05-03 08:47:35',NULL,NULL,2),(105147,'dH7VwGOlDlv5TmNVQ25inr','complete',82809,NULL,3602,'2013-04-29 16:59:46','2013-04-30 18:00:08',12,'2013-04-29 16:59:46','ExtC2C3-DOME-6E07',0,'2013-04-30 18:00:08',NULL,NULL,2),(105149,'clioV6GSLhx6oDfnos-G2C','complete',82811,NULL,3721,'2013-04-29 17:15:35','2013-05-01 12:06:31',10,'2013-04-29 17:15:34','EXTC5C6-CKQP-6DKX',0,'2013-05-01 12:06:31',NULL,NULL,2),(105151,'aVqRNA2tfmQ4h8wTBaS1Cn','complete',78018,NULL,3739,'2013-04-29 17:22:12','2013-05-07 07:49:29',12,'2013-04-29 17:22:11','ExtC2C3-A2EP-6DW1',0,'2013-05-07 07:49:29',NULL,NULL,2),(105153,'b0v-vur_TetzE0qWwksczw','complete',82813,NULL,3476,'2013-04-29 17:40:38','2013-05-01 12:48:11',8,'2013-04-29 17:40:38','EXTC5C6-E8N3-6E0L',0,'2013-05-01 12:48:11',NULL,NULL,2),(105155,'bEDggxURPbgPT_Rze0Fy0X','complete',82815,NULL,3602,'2013-04-29 17:40:49','2013-04-30 10:35:23',12,'2013-04-29 17:40:48','ExtC2C3-E8PT-6E0N',0,'2013-04-30 10:35:23',NULL,NULL,2),(105157,'dDeXa4kYDnQ7roW0jfQNu4','complete',67605,NULL,3596,'2013-04-29 17:51:56','2013-04-30 20:54:51',8,'2013-04-29 17:51:55','EXTC5C6-ED5N-6E0R',0,'2013-04-30 20:54:51',NULL,NULL,2),(105159,'bkAwdD_CjgjiPhN5hHGdaQ','complete',67605,NULL,3594,'2013-04-29 18:03:42','2013-04-30 20:54:58',12,'2013-04-29 18:03:42','EXTC4-ELW0-6E0V',0,'2013-04-30 20:54:58',NULL,NULL,2),(105161,'a8KpjxDzLm46SOS8GqWGvD','complete',82817,NULL,3684,'2013-04-29 18:06:15','2013-05-22 17:15:24',6,'2013-04-29 18:06:15','Int-CIKZ-6DYX',0,'2013-05-22 17:15:24',NULL,NULL,2),(105163,'agP7KmmQ1ap4kLX8V690LB','complete',82819,NULL,3596,'2013-04-29 18:10:40','2013-05-03 08:48:51',8,'2013-04-29 18:10:39','EXTC5C6-CY4L-6DL3',0,'2013-05-03 08:48:51',NULL,NULL,2),(105165,'d1AeCc3OzahAhTj2_74dpW','complete',82821,NULL,3602,'2013-04-29 18:13:25','2013-05-09 13:27:42',12,'2013-04-29 18:13:25','ExtC2C3-EQ0H-6E13',0,'2013-05-09 13:27:42',NULL,NULL,2),(105167,'bPUDHzkFzjJjviVm1d1N2v','complete',77510,NULL,3610,'2013-04-29 18:18:01','2013-05-13 15:29:41',12,'2013-04-29 18:18:01','EXTC4-ENH4-6E0Z',0,'2013-05-13 15:29:41',NULL,NULL,2),(105169,'ays4ugg_9d-4QdcQ6YfNBm','complete',82821,NULL,3600,'2013-04-29 18:19:22','2013-05-02 11:50:48',12,'2013-04-29 18:19:14','EXTC4-EUQ5-6E19',0,'2013-05-02 11:50:48',NULL,NULL,2),(105171,'cbGaznJCna6z97vWe3T6YA','complete',82823,NULL,3644,'2013-04-29 18:51:47','2013-05-03 13:40:35',2,'2013-04-29 18:51:46','Int-7116-6DS1',0,'2013-05-03 13:40:35',NULL,NULL,2),(105173,'chAmvTcPbaAAj_jNsFdaLh','complete',82825,NULL,4182,'2013-04-29 18:52:09','2013-07-03 14:39:16',2,'2013-04-29 18:52:08','EXTC5C6-F10J-6E1F',0,'2013-07-03 14:39:16',NULL,NULL,2),(105175,'dOThNOErjdlliBaDf-qg8r','complete',82827,NULL,3770,'2013-04-29 19:29:56','2013-05-13 08:09:11',8,'2013-04-29 19:29:56','EXTC5C6-FKHX-6E1X',0,'2013-05-13 08:09:11',NULL,NULL,2),(105177,'aHSspb_n5g5jBlbWb7tqas','complete',82829,NULL,3582,'2013-04-29 19:42:24','2013-05-08 18:18:48',12,'2013-04-29 19:42:23','ExtC2C3-EWKT-6E1B',0,'2013-05-08 18:18:48',NULL,NULL,2),(105179,'cmfMd0O3ffd7XM14FOKDRC','complete',82831,NULL,3596,'2013-04-29 19:42:43','2013-05-03 08:51:17',8,'2013-04-29 19:42:43','EXTC5C6-FR6S-6E27',0,'2013-05-03 08:51:17',NULL,NULL,2),(105181,'dYLfFlfPLbS4rzq9Imvl3Y','complete',82833,NULL,3478,'2013-04-29 19:51:53','2013-05-02 14:16:56',12,'2013-04-29 19:51:53','EXTC4-FTSR-6E29',0,'2013-05-02 14:16:56',NULL,NULL,2),(105183,'cvl4-mTB9iQ4PKL2AQBtIv','complete',80544,NULL,3644,'2013-04-29 19:54:43','2013-05-21 08:34:10',2,'2013-04-29 19:54:43','Int-HZ5D-6DH0',0,'2013-05-21 08:34:10',NULL,NULL,2),(105185,'bsMYUCJGfeczsObXfcepkV','complete',82835,NULL,3703,'2013-04-29 19:54:47','2013-05-28 12:18:29',12,'2013-04-29 19:54:47','ExtC2C3-FPDA-6E25',0,'2013-05-28 12:18:29',NULL,NULL,2),(105187,'bvHGah3gnpbAS6a6KfcbdP','complete',82837,NULL,3721,'2013-04-29 20:29:33','2013-05-01 12:09:28',10,'2013-04-29 20:29:33','EXTC5C6-C9CB-6DKR',0,'2013-05-01 12:09:28',NULL,NULL,2),(105189,'avmEnW9-neeBI3xBW6DRzU','complete',82839,NULL,3602,'2013-04-29 20:40:06','2013-06-03 09:44:38',12,'2013-04-29 20:40:06','EXTC4-G7M4-6E2F',0,'2013-06-03 09:44:38',NULL,NULL,2),(105191,'an-KbuIWze07qBmOVPkNMo','complete',82841,NULL,3602,'2013-04-29 20:40:51','2013-06-10 08:57:09',12,'2013-04-29 20:40:50','ExtC2C3-GC7J-6E2H',0,'2013-06-10 08:57:09',NULL,NULL,2),(105193,'afuX-gKI9pYQOSE3ZN6dpk','complete',82843,NULL,2439,'2013-04-29 20:49:11','2013-05-01 10:53:41',8,'2013-04-29 20:49:11','EXTC5C6-AFZE-6DJ9',0,'2013-05-01 10:53:41',NULL,NULL,2),(105195,'dEM9pJnpji3OE4MprvEEvv','complete',82845,NULL,3698,'2013-04-29 20:50:47','2013-05-30 13:48:27',12,'2013-04-29 20:50:47','EXTC4-9412-6D2O',1,'2013-05-30 13:48:27',NULL,NULL,2),(105197,'bHnYeoACvjUQ9E0wBkaTr9','complete',52157,NULL,3777,'2013-04-29 20:53:33','2013-05-10 13:48:54',6,'2013-04-29 20:53:32','Int-GTPI-6E2X',0,'2013-05-10 13:48:54',NULL,NULL,2),(105199,'cSC-30vZzkGO6Ome7ajvTJ','complete',82847,NULL,3703,'2013-04-29 20:58:56','2013-04-30 09:35:20',6,'2013-04-29 20:58:55','Int-GS0T-6E2V',0,'2013-04-30 09:35:20',NULL,NULL,2),(105201,'dWGstUJl9fwjy2btMRxRBH','complete',82849,NULL,3594,'2013-04-29 21:25:00','2013-08-19 10:41:32',6,'2013-04-29 21:25:00','Int-GPXE-6E2T',1,'2013-08-19 10:41:32',NULL,NULL,2),(105203,'dTAtaToSfgCAdDeAq9zqKE','complete',82474,NULL,3688,'2013-04-29 22:07:35','2013-05-04 22:15:47',8,'2013-04-29 22:07:34','EXTC5C6-GZEF-6DGU',0,'2013-05-04 22:15:47',NULL,NULL,2),(105207,'d9J4ufLCvk7QqS7XOxV2Bz','complete',78708,NULL,3713,'2013-04-29 22:13:21','2013-06-14 09:03:46',8,'2013-04-29 22:13:20','EXTC5C6-FHDD-6E1T',1,'2013-06-14 09:03:46',NULL,NULL,2),(105209,'dPu8cKCCzbZQQzV5brVroP','complete',82474,NULL,3739,'2013-04-29 22:14:07','2013-05-07 07:49:31',12,'2013-04-29 22:14:07','ExtC2C3-HVE4-6E3D',0,'2013-05-07 07:49:31',NULL,NULL,2),(105211,'dqQkipgJrnai21Ekc1Kysv','complete',81783,NULL,3144,'2013-04-29 22:37:12','2013-05-07 08:28:49',8,'2013-04-29 22:37:12','EXTC5C6-FF4W-6E1P',0,'2013-05-07 08:28:49',NULL,NULL,2),(105213,'d5nmzsChbjgAMQ6hWKqN4H','complete',45815,NULL,3602,'2013-04-29 23:21:38','2013-05-09 14:27:25',6,'2013-04-29 23:21:37','Int-3HC-6E3V',0,'2013-05-09 14:27:25',NULL,NULL,2),(105215,'d_foNngqjeJ65Tzwqsw693','complete',45815,NULL,3616,'2013-04-29 23:27:33','2013-05-21 09:26:56',6,'2013-04-29 23:27:32','Int-B0B-6E3Z',0,'2013-05-21 09:26:56',NULL,NULL,2),(105217,'c0H4m9xXDeiB4k14j2m9yF','complete',39349,NULL,3709,'2013-04-29 23:28:01','2013-05-13 14:09:13',12,'2013-04-29 23:28:00','EXTC4-RFH-6CKV',0,'2013-05-13 14:09:13',NULL,NULL,2),(105219,'cR61NO8jfoKkohpdRo5euC','complete',82851,NULL,3602,'2013-04-30 00:08:47','2013-05-10 09:02:08',6,'2013-04-30 00:08:46','Int-IGTO-6DQ9',0,'2013-05-10 09:02:08',NULL,NULL,2),(105221,'dbvAxOWWnfBlYbrJflRPJo','complete',82853,NULL,3596,'2013-04-30 04:42:06','2013-05-03 08:52:24',8,'2013-04-30 04:42:05','EXTC5C6-4B58-6E4L',0,'2013-05-03 08:52:24',NULL,NULL,2),(105223,'cXAj6mSrPcIBj6-Du_MZK3','complete',82855,NULL,3602,'2013-04-30 05:57:23','2013-04-30 10:58:16',12,'2013-04-30 05:57:22','ExtC2C3-9KXQ-6D3A',0,'2013-04-30 10:58:16',NULL,NULL,2),(105225,'c0ZmkenV1bziEsNldasrqC','complete',82857,NULL,3701,'2013-04-30 06:49:50','2013-05-22 10:05:24',2,'2013-04-30 06:49:50','Int-5VNF-6E4X',0,'2013-05-22 10:05:24',NULL,NULL,2),(105227,'crlbsDY9feJR9JzW7jgXGS','complete',82859,NULL,3698,'2013-04-30 07:44:49','2013-05-22 08:51:22',12,'2013-04-30 07:44:48','EXTC4-AKM7-6CEH',0,'2013-05-22 08:51:22',NULL,NULL,2),(105229,'aljaGs8vreblQWAKWn7Z5T','complete',82861,NULL,3743,'2013-04-30 07:54:54','2013-05-10 12:24:19',12,'2013-04-30 07:54:52','EXTC4-6NTW-6E51',0,'2013-05-10 12:24:19',NULL,NULL,2),(105231,'b6ftFyOnbknzVznYRRsyEz','complete',81713,NULL,3773,'2013-04-30 08:35:24','2013-06-14 10:46:04',6,'2013-04-30 08:35:23','Int-7D3O-6E5F',0,'2013-06-14 10:46:04',NULL,NULL,2),(105233,'cnUMRLgIjgn6GlB4JYmL_o','complete',82863,NULL,3291,'2013-04-30 08:40:12','2013-05-24 13:46:20',8,'2013-04-30 08:40:12','EXTC5C6-7DBK-6E5H',0,'2013-05-24 13:46:20',NULL,NULL,2),(105235,'a7xVPceize640uSR_yce5Q','complete',76354,NULL,3582,'2013-04-30 08:58:36','2013-05-07 12:16:19',12,'2013-04-30 08:58:35','ExtC2C3-7GFI-6E5J',0,'2013-05-07 12:16:19',NULL,NULL,2),(105237,'atJofO73ng1lkWqjqRpvwg','complete',82865,NULL,3715,'2013-04-30 09:15:10','2013-05-16 15:56:09',6,'2013-04-30 09:15:10','Int-76JT-6E59',0,'2013-05-16 15:56:09',NULL,NULL,2),(105239,'agwbDMks1o_65V3X5TdDhh','complete',82867,NULL,3478,'2013-04-30 09:27:44','2013-05-02 14:16:57',12,'2013-04-30 09:27:43','EXTC4-79LU-6E5B',0,'2013-05-02 14:16:57',NULL,NULL,2),(105241,'dAu6v_VAXcgkrT7PRCAKU8','complete',82869,NULL,3713,'2013-04-30 09:29:54','2013-05-01 15:06:29',8,'2013-04-30 09:29:54','EXTC5C6-7V98-6E5P',0,'2013-05-01 15:06:29',NULL,NULL,2),(105243,'dfMcJCyJrknzSrYx77gt1J','complete',82871,NULL,3743,'2013-04-30 09:48:07','2013-06-07 10:09:38',12,'2013-04-30 09:48:07','EXTC4-86AS-6E5V',0,'2013-06-07 10:09:38',NULL,NULL,2),(105245,'aDXrmYqzfl8Pux2SWT1j0-','complete',65037,NULL,3548,'2013-04-30 09:49:21','2013-06-04 13:51:15',8,'2013-04-30 09:49:20','EXTC5C6-7VCT-6E5R',0,'2013-06-04 13:51:15',NULL,NULL,2),(105247,'bpR1X-WVbhEBmVv5rX8tHa','complete',35079,NULL,3777,'2013-04-30 09:54:07','2013-05-10 13:49:38',12,'2013-04-30 09:54:07','EXTC4-87EG-6E5Z',0,'2013-05-10 13:49:38',NULL,NULL,2),(105249,'alM8VcIuHpj5ZGfoG5ftV3','complete',82873,NULL,3616,'2013-04-30 10:09:28','2013-05-20 16:00:28',12,'2013-04-30 10:09:28','EXTC4-87BZ-6E5X',0,'2013-05-20 16:00:28',NULL,NULL,2),(105251,'bpNNmj4ubkXkN63MM9gw9H','complete',82875,NULL,3600,'2013-04-30 10:15:34','2013-05-18 10:58:32',12,'2013-04-30 10:15:34','EXTC4-8DBG-6E61',0,'2013-05-18 10:58:32',NULL,NULL,2),(105253,'aiW6xuTLvmEiM2ZhFuRPec','complete',82877,NULL,3596,'2013-04-30 10:26:15','2013-05-03 08:55:48',8,'2013-04-30 10:26:14','EXTC5C6-9T9T-6DVT',0,'2013-05-03 08:55:48',NULL,NULL,2),(105255,'dWnwcMii5gqljj_i3XOxkR','complete',82879,NULL,3602,'2013-04-30 11:06:39','2013-05-02 11:56:47',12,'2013-04-30 11:06:37','ExtC2C3-FT9C-6CWQ',0,'2013-05-02 11:56:47',NULL,NULL,2),(105257,'bEiNyWmJ1jjOw7pt8N6MGU','complete',82881,NULL,3478,'2013-04-30 11:19:32','2013-05-02 14:16:58',12,'2013-04-30 11:19:32','EXTC4-9BCZ-6E79',0,'2013-05-02 14:16:58',NULL,NULL,2),(105259,'dC4Qd3_STp_l61LxDr7zZc','complete',82883,NULL,3600,'2013-04-30 11:30:35','2013-04-30 21:00:59',12,'2013-04-30 11:30:34','EXTC4-9GDX-6E7H',0,'2013-04-30 21:00:59',NULL,NULL,2),(105261,'a0WpJv1zzp-AX2YhTYtuM4','complete',82885,NULL,3596,'2013-04-30 11:35:36','2013-05-02 11:57:33',8,'2013-04-30 11:35:36','EXTC5C6-93Y0-6E6T',0,'2013-05-02 11:57:33',NULL,NULL,2),(105263,'crz4kEBuHdd5Hj_z1bzczH','complete',82887,NULL,3713,'2013-04-30 11:36:57','2013-05-01 15:06:46',8,'2013-04-30 11:36:56','EXTC5C6-DI5Q-6DZV',0,'2013-05-01 15:06:46',NULL,NULL,2),(105265,'aFpbdwSPHkrRKiWTE8v7-9','complete',82883,NULL,3594,'2013-04-30 11:39:21','2013-04-30 21:00:51',12,'2013-04-30 11:39:21','EXTC4-9OOX-6E7J',0,'2013-04-30 21:00:51',NULL,NULL,2),(105267,'c4dgqAeMPfH6v7CdMBPPD3','complete',82889,47,3596,'2013-04-30 11:53:22','2013-05-22 23:15:34',19,'2013-04-30 11:53:22','AAP-9RWD-6DZ5',0,'2013-05-22 23:15:34',NULL,1,2),(105269,'c5SoRZ7mngXQ4iEgzO6Mjg','complete',82472,NULL,3594,'2013-04-30 11:55:46','2013-04-30 17:32:07',12,'2013-04-30 11:55:46','EXTC4-9PQX-6E7N',0,'2013-04-30 17:32:07',NULL,NULL,2),(105271,'aSihW6sdfpciOYPiMRQs8T','complete',82893,NULL,3743,'2013-04-30 11:57:06','2013-06-03 14:28:51',12,'2013-04-30 11:57:05','EXTC4-7ETL-6DSH',0,'2013-06-03 14:28:51',NULL,NULL,2),(105273,'bOYbmC86jpuP1kgqUkJ_4d','complete',82891,47,3596,'2013-04-30 12:03:34','2013-05-22 23:16:43',19,'2013-04-30 12:03:34','AAP-9YKU-6DZ7',0,'2013-05-22 23:16:43',NULL,1,2),(105275,'bNkzx9CZTioylXk-OYPxvG','complete',82885,NULL,3602,'2013-04-30 12:03:54','2013-05-02 11:57:28',12,'2013-04-30 12:03:54','ExtC2C3-9QI1-6E7R',0,'2013-05-02 11:57:28',NULL,NULL,2),(105277,'bwlS1Oybna67sweBYyaveV','complete',74071,NULL,3705,'2013-04-30 12:05:07','2013-05-29 14:06:36',2,'2013-04-30 12:05:06','Int-99J2-6E73',0,'2013-05-29 14:06:36',NULL,NULL,2),(105279,'cthWQwOAneHyuorha1t8qj','complete',82895,NULL,3596,'2013-04-30 12:21:55','2013-05-01 11:20:57',8,'2013-04-30 12:21:55','EXTC5C6-A1GR-6E85',0,'2013-05-01 11:20:57',NULL,NULL,2),(105281,'aok2H6tzDbbkwudRbFQ5Gd','complete',82895,NULL,3598,'2013-04-30 12:28:22','2013-05-01 11:20:50',12,'2013-04-30 12:28:22','EXTC4-ACU0-6E91',0,'2013-05-01 11:20:50',NULL,NULL,2),(105283,'c1O-9edDza457iLv3F9alB','complete',82895,NULL,3600,'2013-04-30 12:32:43','2013-05-01 11:20:45',12,'2013-04-30 12:32:43','EXTC4-AELA-6E99',0,'2013-05-01 11:20:45',NULL,NULL,2),(105285,'bO4LlMGK1j1PH1mLW1k8dJ','complete',82895,NULL,3602,'2013-04-30 12:37:28','2013-05-01 11:20:37',12,'2013-04-30 12:37:28','ExtC2C3-AGOR-6E9F',0,'2013-05-01 11:20:37',NULL,NULL,2),(105287,'c5twT0o7jpYQfZ4ZESBjsF','complete',71142,NULL,3745,'2013-04-30 13:01:11','2013-05-29 14:10:17',6,'2013-04-30 13:01:10','Int-9S96-6E7T',0,'2013-05-29 14:10:17',NULL,NULL,2),(105289,'aF6ZZQdrDlwPkImZtWYGfc','complete',48857,NULL,3705,'2013-04-30 13:04:15','2013-05-29 14:07:41',2,'2013-04-30 13:04:14','Int-AB7M-6E8X',0,'2013-05-29 14:07:41',NULL,NULL,2),(105291,'bPfDZCUmDgB69vYQZtiIjJ','complete',82897,NULL,3713,'2013-04-30 13:09:32','2013-05-01 15:07:14',8,'2013-04-30 13:09:32','EXTC5C6-ECJ3-6C5D',0,'2013-05-01 15:07:14',NULL,NULL,2),(105293,'d46Spi8MvdG4ibWymJQV4F','complete',82899,NULL,3602,'2013-04-30 13:12:17','2013-05-09 11:10:42',12,'2013-04-30 13:12:16','ExtC2C3-ADS9-6E97',0,'2013-05-09 11:10:42',NULL,NULL,2),(105295,'aRd1LKmYXoy5X67kl7-rSX','complete',48187,NULL,3715,'2013-04-30 13:20:01','2013-05-16 15:56:56',12,'2013-04-30 13:20:01','ExtC2C3-A6WY-6E8N',0,'2013-05-16 15:56:56',NULL,NULL,2),(105297,'cnuv2rjo1e5z8j-uBBGjjl','complete',82901,NULL,3602,'2013-04-30 13:27:56','2013-05-02 12:02:05',12,'2013-04-30 13:27:56','ExtC2C3-A4G2-6E8F',0,'2013-05-02 12:02:05',NULL,NULL,2),(105299,'bRa4AvrVvjM7mKjnHgT28V','complete',82875,NULL,3594,'2013-04-30 13:33:38','2013-05-18 23:21:17',12,'2013-04-30 13:33:38','EXTC4-B202-6E9Z',0,'2013-05-18 23:21:17',NULL,NULL,2),(105301,'aFTcBuTkHn2AASqP7VV7W4','complete',82903,NULL,3602,'2013-04-30 13:38:14','2013-06-03 15:52:18',12,'2013-04-30 13:38:14','EXTC4-B6AJ-6EA9',0,'2013-06-03 15:52:18',NULL,NULL,2),(105303,'aW5_cUDSDd3zZKzCOdBjov','complete',82875,NULL,3602,'2013-04-30 13:41:25','2013-05-02 12:03:36',12,'2013-04-30 13:41:25','ExtC2C3-8PIK-6E6F',0,'2013-05-02 12:03:36',NULL,NULL,2),(105305,'bug5HLQxPbzAPIQ9vjLEdw','complete',82905,NULL,3721,'2013-04-30 13:48:27','2013-05-28 10:26:13',10,'2013-04-30 13:48:26','EXTC5C6-B2DO-6EA1',0,'2013-05-28 10:26:13',NULL,NULL,2),(105307,'a9QJnEdbbaqiLG8Oj80fdF','complete',82907,NULL,3596,'2013-04-30 13:48:44','2013-05-18 20:48:04',2,'2013-04-30 13:48:44','Int-AP4U-6E9L',0,'2013-05-18 20:48:04',NULL,NULL,2),(105309,'bMzeP9WI5c-RGpgnoWQ-dJ','complete',82909,NULL,3739,'2013-04-30 13:50:35','2013-06-14 09:03:22',6,'2013-04-30 13:50:33','Int-B2LD-6EA5',1,'2013-06-14 09:03:22',NULL,NULL,2),(105311,'bmqq5piDPbmAyjiJQQKECd','complete',82907,NULL,3598,'2013-04-30 13:56:03','2013-10-04 11:54:42',6,'2013-04-30 13:56:03','Int-BH5W-6EAH',1,'2013-10-04 11:54:42',NULL,NULL,2),(105313,'dwNDc2QYffF4SdgJMdgqm5','complete',54119,NULL,3598,'2013-04-30 13:57:45','2013-05-01 19:16:45',12,'2013-04-30 13:57:45','EXTC4-BGNZ-6EAF',0,'2013-05-01 19:16:45',NULL,NULL,2),(105315,'ccHARnUrvlkkyIW9FHEzyH','complete',82911,NULL,3709,'2013-04-30 14:03:16','2013-05-02 07:55:24',12,'2013-04-30 14:03:16','EXTC4-8S4C-6E6H',0,'2013-05-02 07:55:24',NULL,NULL,2),(105317,'cezt2ZFjXmLBFEz67ino-E','complete',82913,NULL,3596,'2013-04-30 14:05:23','2013-05-02 20:05:31',8,'2013-04-30 14:05:23','EXTC5C6-BJ85-6EAN',0,'2013-05-02 20:05:31',NULL,NULL,2),(105319,'ce_pKnBDni9677_X3K9Ggu','complete',82915,NULL,3596,'2013-04-30 14:15:25','2013-05-03 09:09:58',8,'2013-04-30 14:15:24','EXTC5C6-AANH-6E8V',0,'2013-05-03 09:09:58',NULL,NULL,2),(105321,'dqRHgvh6TchlgMupDlOEkv','complete',46785,NULL,3596,'2013-04-30 14:28:42','2013-05-02 22:31:46',8,'2013-04-30 14:28:41','EXTC5C6-BTNG-6EB5',0,'2013-05-02 22:31:46',NULL,NULL,2),(105323,'dRoEzCBz1g5RSlAFfQGYm-','complete',82917,NULL,3711,'2013-04-30 14:34:39','2013-05-10 10:18:40',6,'2013-04-30 14:34:39','Int-BO9Z-6EAV',0,'2013-05-10 10:18:40',NULL,NULL,2),(105325,'dEtTsDiBPdV6kt1qnYfEJj','complete',82919,NULL,3602,'2013-04-30 14:39:42','2013-05-02 12:21:12',12,'2013-04-30 14:39:41','ExtC2C3-A39G-6E8D',0,'2013-05-02 12:21:12',NULL,NULL,2),(105327,'c2rAGWj4fltymwnvjnphNa','complete',82917,NULL,3793,'2013-04-30 14:42:40','2013-05-30 09:39:38',6,'2013-04-30 14:42:39','Int-C346-6EBL',0,'2013-05-30 09:39:38',NULL,NULL,2),(105329,'crEGPNezrcM5zVBgvpojzJ','complete',46785,NULL,3598,'2013-04-30 14:44:13','2013-05-02 22:31:57',12,'2013-04-30 14:44:13','EXTC4-C1WT-6EBH',0,'2013-05-02 22:31:57',NULL,NULL,2),(105331,'apsKJaXhLbiQLve1Si6iqp','complete',82921,NULL,3745,'2013-04-30 14:46:01','2013-05-29 14:10:02',6,'2013-04-30 14:46:01','Int-BT9N-6EB1',0,'2013-05-29 14:10:02',NULL,NULL,2),(105333,'aj2swjdELoAlLrnVDRaW30','complete',46785,NULL,3606,'2013-04-30 14:48:28','2013-05-02 22:32:09',12,'2013-04-30 14:48:27','EXTC4-C5HK-6EBP',0,'2013-05-02 22:32:09',NULL,NULL,2),(105335,'cDneedR5XaVPPFwkI9mAfQ','complete',46785,NULL,3674,'2013-04-30 14:54:49','2013-05-15 08:47:53',8,'2013-04-30 14:54:49','EXTC5C6-C8AC-6EBX',0,'2013-05-15 08:47:53',NULL,NULL,2),(105337,'dhuXC_Fsff07zEk1VicAnp','complete',82923,NULL,3596,'2013-04-30 14:57:06','2013-05-03 09:10:36',8,'2013-04-30 14:57:05','EXTC5C6-C75I-6EBT',0,'2013-05-03 09:10:36',NULL,NULL,2),(105339,'cxA9OImsne0yrvD4X2jcjx','complete',82923,NULL,3600,'2013-04-30 15:05:10','2013-05-03 12:58:22',12,'2013-04-30 15:05:09','EXTC4-CCF5-6EC3',0,'2013-05-03 12:58:22',NULL,NULL,2),(105341,'bF45aPva9fji7XEsBr32f9','complete',82925,NULL,3291,'2013-04-30 15:09:55','2013-05-24 13:46:18',8,'2013-04-30 15:09:55','EXTC5C6-C74D-6EBR',0,'2013-05-24 13:46:18',NULL,NULL,2),(105343,'axkHpJe0rlfiKv_Mdtwbeu','complete',82927,NULL,3616,'2013-04-30 15:25:24','2013-10-08 10:20:39',12,'2013-04-30 15:25:24','EXTC4-BQ5T-6EAZ',1,'2013-10-08 10:20:39',NULL,NULL,2),(105345,'c_LQAc3zjkSBO0b0cy5u3y','complete',82929,NULL,3713,'2013-04-30 15:30:59','2013-05-07 07:37:53',8,'2013-04-30 15:30:58','EXTC5C6-C9IT-6EBZ',0,'2013-05-07 07:37:53',NULL,NULL,2),(105347,'aRfYnYmerbFk5wgFnMbh5O','complete',82931,NULL,3638,'2013-04-30 15:34:58','2013-06-21 15:39:22',10,'2013-04-30 15:34:57','EXTC5C6-CHH3-6DYT',0,'2013-05-17 08:21:49',NULL,NULL,2),(105349,'ahWn8Ga_joL7YzmV7FV8Iv','complete',76264,NULL,3770,'2013-04-30 15:44:53','2013-05-13 08:08:53',8,'2013-04-30 15:44:52','EXTC5C6-CSIY-6ECN',0,'2013-05-13 08:08:53',NULL,NULL,2),(105351,'aNTpAvf2jeh6Pwqssh9YrE','complete',82933,NULL,3600,'2013-04-30 15:52:04','2013-05-29 21:28:42',12,'2013-04-30 15:52:02','EXTC4-CU4J-6ECR',0,'2013-05-29 21:28:42',NULL,NULL,2),(105353,'dizVpeaVHc164WLCzi92Hk','complete',82935,NULL,3594,'2013-04-30 15:53:42','2013-04-30 20:23:03',12,'2013-04-30 15:53:42','EXTC4-CBLR-6EC1',0,'2013-04-30 20:23:03',NULL,NULL,2),(105355,'aBPVm6piXfFy8TRr3lRweq','complete',82937,NULL,3636,'2013-04-30 16:03:34','2013-07-03 16:25:16',8,'2013-04-30 16:03:34','EXTC5C6-CPLU-6ECJ',0,'2013-07-03 16:25:16',NULL,NULL,2),(105357,'cRFccd5EzbSy5djDAVHSNc','complete',82939,NULL,3721,'2013-04-30 16:35:00','2013-05-01 12:07:17',10,'2013-04-30 16:34:59','EXTC5C6-CUP9-6DZF',0,'2013-05-01 12:07:17',NULL,NULL,2),(105359,'bzcongezPhMPJ24SEBLA1W','complete',82941,NULL,3602,'2013-04-30 16:38:14','2013-05-02 12:24:24',12,'2013-04-30 16:38:13','ExtC2C3-DF3T-6EDD',0,'2013-05-02 12:24:24',NULL,NULL,2),(105361,'cFlhZjUGvi1R2AAxE_9Owv','complete',82943,NULL,3602,'2013-04-30 16:48:16','2013-05-02 12:25:57',12,'2013-04-30 16:48:16','ExtC2C3-CKZ7-6ECD',0,'2013-05-02 12:25:57',NULL,NULL,2),(105363,'akyl7z81rbMjmeNGhGD5Sm','complete',82945,19,2739,'2013-04-30 16:59:03','2013-06-05 14:29:59',21,'2013-04-30 16:59:03','AAP-DUUT-6E2V',0,'2013-06-05 14:29:59',NULL,1,2),(105365,'aHQIFX_lnpTkfWmUMvCdM9','complete',82947,NULL,3713,'2013-04-30 17:00:34','2013-05-07 07:37:54',8,'2013-04-30 17:00:33','EXTC5C6-DHC9-6EDH',0,'2013-05-07 07:37:54',NULL,NULL,2),(105367,'b6x6_a4ufhvzIfUhifXpfX','complete',82949,NULL,3478,'2013-04-30 17:04:57','2013-05-02 14:17:07',12,'2013-04-30 17:04:57','EXTC4-A1S0-6DVZ',0,'2013-05-02 14:17:07',NULL,NULL,2),(105369,'cc1g5yzMDld66ZM0UBGVwD','complete',82951,NULL,3596,'2013-04-30 17:09:42','2013-05-03 09:11:15',8,'2013-04-30 17:09:41','EXTC5C6-DR5D-6EDL',0,'2013-05-03 09:11:15',NULL,NULL,2),(105371,'dmdwBv0vnfCzxLqdvuyJMb','complete',13365,NULL,3713,'2013-04-30 17:12:15','2013-05-01 15:08:06',8,'2013-04-30 17:12:15','EXTC5C6-DW3S-6EDR',0,'2013-05-01 15:08:06',NULL,NULL,2),(105373,'dsGDMTmWrdxiAbwfIplhI0','complete',68301,NULL,3602,'2013-04-30 17:19:25','2013-05-09 11:46:05',12,'2013-04-30 17:19:24','ExtC2C3-DXQI-6EDT',0,'2013-05-09 11:46:05',NULL,NULL,2),(105375,'cOpCMvTa1lDRQiCgeyNqSD','complete',82953,NULL,3640,'2013-04-30 17:23:47','2013-05-15 08:09:45',8,'2013-04-30 17:23:47','EXTC5C6-D2PA-6ED1',0,'2013-05-15 08:09:45',NULL,NULL,2),(105377,'by_YJfiRzmFOIbfVE8OuZg','complete',82953,NULL,3760,'2013-04-30 17:23:52','2013-05-15 11:42:49',8,'2013-04-30 17:23:51','EXTC5C6-DAYX-6ED7',0,'2013-05-15 11:42:49',NULL,NULL,2),(105379,'ceiBtIjZjfrAEOgNWigVlC','complete',82953,NULL,3620,'2013-04-30 17:23:58','2013-05-15 11:42:44',8,'2013-04-30 17:23:58','EXTC5C6-DH57-6EDF',0,'2013-05-15 11:42:44',NULL,NULL,2),(105381,'dVbUgNJZboaz0UvNw2NPoc','complete',82953,NULL,3674,'2013-04-30 17:24:02','2013-05-15 08:32:33',8,'2013-04-30 17:24:01','EXTC5C6-DNON-6EDJ',0,'2013-05-15 08:32:33',NULL,NULL,2),(105383,'cQIQYRHC9eMk6-x5cyuxOa','complete',82953,NULL,3610,'2013-04-30 17:24:09','2013-05-13 15:34:56',12,'2013-04-30 17:24:09','EXTC4-DRBM-6EDN',0,'2013-05-13 15:34:56',NULL,NULL,2),(105385,'c1-1ywjBXoykximIKzho0r','complete',82953,NULL,3616,'2013-04-30 17:24:13','2013-05-21 09:25:50',12,'2013-04-30 17:24:13','EXTC4-E0X0-6EDX',0,'2013-05-21 09:25:50',NULL,NULL,2),(105387,'aT6Nv4KtfcJ4otoZ7gNv1-','complete',82955,NULL,3602,'2013-04-30 17:24:26','2013-05-09 13:46:06',12,'2013-04-30 17:24:25','ExtC2C3-83KK-6DC2',0,'2013-05-09 13:46:06',NULL,NULL,2),(105389,'cZrW8ghIzp-iDjXNn4s92t','complete',82955,NULL,3600,'2013-04-30 17:34:11','2013-05-02 12:30:09',12,'2013-04-30 17:34:11','EXTC4-E9AA-6EE1',0,'2013-05-02 12:30:09',NULL,NULL,2),(105391,'aoM57-nFrbg7pIhs3Rq07z','complete',58835,NULL,3713,'2013-04-30 17:40:56','2013-05-01 15:08:32',8,'2013-04-30 17:40:56','EXTC5C6-E9JA-6EE3',0,'2013-05-01 15:08:32',NULL,NULL,2),(105393,'aLF0a7CLjoL65EBJCXV0ba','complete',82378,NULL,3594,'2013-04-30 18:09:00','2013-04-30 21:09:16',12,'2013-04-30 18:09:00','EXTC4-E7GM-6EDZ',0,'2013-04-30 21:09:16',NULL,NULL,2),(105395,'acGFrutdLfyzjVxYDpm0k8','complete',70612,NULL,3602,'2013-04-30 18:10:22','2013-05-02 12:32:05',12,'2013-04-30 18:10:22','ExtC2C3-CUYP-6ECT',0,'2013-05-02 12:32:05',NULL,NULL,2),(105397,'db5xP4ybnjQALwkN91cqL1','complete',82957,NULL,3602,'2013-04-30 18:16:55','2013-05-02 12:34:08',12,'2013-04-30 18:16:55','ExtC2C3-EJ3L-6EEB',0,'2013-05-02 12:34:08',NULL,NULL,2),(105399,'dNj1AWkIve359Zn9-qpYZr','complete',82959,NULL,3711,'2013-04-30 18:23:09','2013-05-30 08:26:46',6,'2013-04-30 18:23:08','Int-EAE6-6EE5',0,'2013-05-30 08:26:46',NULL,NULL,2),(105401,'bxRaZMkEndhzfeBllDqMQc','complete',53831,NULL,3648,'2013-04-30 19:18:24','2013-05-20 12:26:24',2,'2013-04-30 19:18:22','Int-EOKG-6EEF',0,'2013-05-20 12:26:24',NULL,NULL,2),(105403,'aMfNV6VMjfI5J5Abi4fyJ8','complete',82961,NULL,3721,'2013-04-30 19:22:09','2013-05-28 10:26:14',10,'2013-04-30 19:22:09','EXTC5C6-EYG9-6EET',0,'2013-05-28 10:26:14',NULL,NULL,2),(105405,'a0cAEXE5Hl7jkUbXBzPvA8','complete',77384,NULL,3648,'2013-04-30 19:28:56','2013-05-13 08:52:30',2,'2013-04-30 19:28:56','Int-FPF7-6EFP',0,'2013-05-13 08:52:30',NULL,NULL,2),(105407,'d2mP9wog5f14LaZXDL6_zC','complete',82963,NULL,3700,'2013-04-30 19:37:06','2013-05-22 10:39:48',6,'2013-04-30 19:37:05','Int-8AML-6CBH',0,'2013-05-22 10:39:48',NULL,NULL,2),(105409,'cv0a45rUXj078BD1TaF_O_','complete',82965,NULL,3598,'2013-04-30 19:52:50','2013-05-03 12:52:42',12,'2013-04-30 19:52:49','EXTC4-FM0K-6EFL',0,'2013-05-03 12:52:42',NULL,NULL,2),(105411,'ap5sN0qnncpPU5hw-Y7VvM','complete',82969,NULL,3594,'2013-04-30 19:58:40','2013-04-30 20:24:07',12,'2013-04-30 19:58:38','EXTC4-FJEF-6EFF',0,'2013-04-30 20:24:07',NULL,NULL,2),(105413,'b0hPIvHknbUOS2iD3nEE19','complete',82971,NULL,3602,'2013-04-30 20:13:27','2013-05-02 12:34:59',12,'2013-04-30 20:13:26','ExtC2C3-FZY5-6EG1',0,'2013-05-02 12:34:59',NULL,NULL,2),(105415,'acYeonN9bd4B6AibOfGxAk','complete',82973,NULL,3743,'2013-04-30 20:22:49','2013-06-03 14:28:52',12,'2013-04-30 20:22:48','EXTC4-G4KU-6EG9',0,'2013-06-03 14:28:52',NULL,NULL,2),(105417,'d0l5cjkTfi3kLDh05PE7Fs','complete',82975,NULL,3709,'2013-04-30 20:25:03','2013-05-02 07:55:01',12,'2013-04-30 20:25:03','EXTC4-G396-6EG7',0,'2013-05-02 07:55:01',NULL,NULL,2),(105419,'d2xju8Qu1gF6qq_yvVkzkW','complete',77534,NULL,3799,'2013-04-30 20:26:06','2013-05-10 13:47:34',12,'2013-04-30 20:26:05','EXTC4-GAPT-6EGF',0,'2013-05-10 13:47:34',NULL,NULL,2),(105421,'azFBK7FP9kCBZoeJYIj3L_','complete',77552,NULL,3703,'2013-04-30 20:27:52','2013-05-01 09:40:07',12,'2013-04-30 20:27:52','ExtC2C3-FZP7-6EFZ',0,'2013-05-01 09:40:07',NULL,NULL,2),(105423,'dOKaVsQcLo5zoLfA1GeoEb','complete',82977,NULL,3713,'2013-04-30 20:38:55','2013-05-07 07:37:54',8,'2013-04-30 20:38:55','EXTC5C6-HDBF-6DPH',0,'2013-05-07 07:37:54',NULL,NULL,2),(105425,'bzOeoYbCnbVz0Pwhew3pH8','complete',82979,NULL,3600,'2013-04-30 20:39:58','2013-07-18 13:46:59',12,'2013-04-30 20:39:57','EXTC4-GH31-6EGJ',1,'2013-07-18 13:46:59',NULL,NULL,2),(105427,'aACQ9e02ncDANkSTueYADR','complete',82981,NULL,3548,'2013-04-30 21:04:39','2013-05-28 11:21:42',8,'2013-04-30 21:04:39','EXTC5C6-GNHG-6EGN',0,'2013-05-28 11:21:42',NULL,NULL,2),(105429,'dkf9D2RwHfKy20OFRxKmOD','complete',82983,NULL,3602,'2013-04-30 21:07:34','2013-05-02 12:35:49',12,'2013-04-30 21:07:34','ExtC2C3-GMJJ-6EGL',0,'2013-05-02 12:35:49',NULL,NULL,2),(105431,'d-9-mHHebfQPgt_sik518a','complete',48631,NULL,3777,'2013-04-30 21:08:28','2013-05-13 13:44:52',12,'2013-04-30 21:08:27','EXTC4-GU2L-6EGR',0,'2013-05-13 13:44:52',NULL,NULL,2),(105433,'a7H37h6mbcaixkV3Vld2yj','complete',82985,NULL,3696,'2013-04-30 21:12:15','2013-05-16 11:25:43',12,'2013-04-30 21:12:14','ExtC2C3-CJPR-6EC9',0,'2013-05-16 11:25:43',NULL,NULL,2),(105435,'dyfsKVqTTpIPGQCkIZXmK2','complete',82987,NULL,3602,'2013-04-30 21:24:38','2013-05-02 12:37:23',12,'2013-04-30 21:24:38','ExtC2C3-H4KN-6EH3',0,'2013-05-02 12:37:23',NULL,NULL,2),(105437,'d2fV35Q-rjS7a3TOm6nXSf','complete',82989,NULL,3602,'2013-04-30 21:45:26','2013-05-07 15:32:46',12,'2013-04-30 21:45:26','ExtC2C3-H7IR-6EH7',0,'2013-05-07 15:32:46',NULL,NULL,2),(105439,'aILRORj7Pl_j_oxa2U5uc9','complete',82991,NULL,3596,'2013-04-30 21:51:48','2013-05-03 09:12:05',8,'2013-04-30 21:51:48','EXTC5C6-HJBM-6EHB',0,'2013-05-03 09:12:05',NULL,NULL,2),(105441,'dW89jOk4Pe-PQGVbvKrT1b','complete',82993,NULL,3713,'2013-04-30 21:59:00','2013-05-01 15:09:15',8,'2013-04-30 21:59:00','EXTC5C6-BB78-6CFB',0,'2013-05-01 15:09:15',NULL,NULL,2),(105443,'dqrYv1IzXivirxh93Own5J','complete',82989,NULL,3600,'2013-04-30 22:01:19','2013-05-02 12:38:51',12,'2013-04-30 22:01:19','EXTC4-HO47-6EHF',0,'2013-05-02 12:38:51',NULL,NULL,2),(105445,'a60BIXlj5eWQV8vrITJwz-','complete',82995,NULL,3291,'2013-04-30 22:33:09','2013-05-24 13:46:57',8,'2013-04-30 22:33:09','EXTC5C6-H4PM-6EH5',0,'2013-05-24 13:46:57',NULL,NULL,2),(105447,'aEln9RfMPjvzF7zHvXzmWd','complete',82997,NULL,3606,'2013-04-30 23:20:57','2013-05-02 22:22:42',12,'2013-04-30 23:20:57','EXTC4-7F-6EHL',0,'2013-05-02 22:22:42',NULL,NULL,2),(105449,'cE3uQKmY1f4BJRkvE8hB4Q','complete',82999,NULL,3596,'2013-05-01 03:25:54','2013-05-02 20:22:34',8,'2013-05-01 03:25:53','EXTC5C6-33TX-6EI3',0,'2013-05-02 20:22:34',NULL,NULL,2),(105451,'dT6Vul8EzaO5Lkjf0QN4bO','complete',83001,NULL,3715,'2013-05-01 03:48:56','2013-05-17 09:28:48',12,'2013-05-01 03:48:56','ExtC2C3-3IH4-6EI5',0,'2013-05-17 09:28:48',NULL,NULL,2),(105453,'aJNi5ZLyDh1Pz8BWNONcK1','complete',83003,NULL,3717,'2013-05-01 03:59:43','2013-06-03 14:45:56',10,'2013-05-01 03:59:43','EXTC5C6-3KFT-6EI7',0,'2013-06-03 14:45:56',NULL,NULL,2),(105455,'cUp5BdZmjbFBtngYFaU7TS','complete',6279,NULL,3799,'2013-05-01 07:05:39','2013-05-10 13:47:44',6,'2013-05-01 07:05:38','Int-66FK-6EIN',0,'2013-05-10 13:47:44',NULL,NULL,2),(105457,'aKjHPrPpXf4AdZGRg_jJW_','complete',2009,NULL,3721,'2013-05-01 07:11:29','2013-05-28 10:26:14',10,'2013-05-01 07:11:29','EXTC5C6-69DF-6EIR',0,'2013-05-28 10:26:14',NULL,NULL,2),(105459,'b_tZy3QA9iQzSeJW3r0Yjj','complete',83005,NULL,3760,'2013-05-01 07:24:28','2013-05-22 15:22:34',8,'2013-05-01 07:24:27','EXTC5C6-64UA-6EIL',0,'2013-05-22 15:22:34',NULL,NULL,2),(105461,'dPoD13GoHmAyNNcwcBHwG3','complete',83007,NULL,3596,'2013-05-01 07:51:40','2013-06-16 12:07:50',8,'2013-05-01 07:51:40','EXTC5C6-6FOX-6EIT',0,'2013-06-16 12:07:50',NULL,NULL,2),(105463,'cmehUTP05gIzdf70wOu3GC','complete',83009,NULL,3721,'2013-05-01 08:01:40','2013-05-28 10:26:15',10,'2013-05-01 08:01:40','EXTC5C6-6UPD-6EIZ',0,'2013-05-28 10:26:15',NULL,NULL,2),(105465,'bdewbn58Lp7R5Pt-Hfm6kb','complete',60441,NULL,3787,'2013-05-01 08:02:28','2013-05-22 09:06:22',8,'2013-05-01 08:02:28','EXTC5C6-6R8Y-6EIV',0,'2013-05-22 09:06:22',NULL,NULL,2),(105467,'dYL5pHx4TaHlnUp6rlE0Ki','complete',83011,NULL,3787,'2013-05-01 08:33:16','2013-05-22 09:06:02',8,'2013-05-01 08:33:16','EXTC5C6-6XV9-6EJ1',0,'2013-05-22 09:06:02',NULL,NULL,2),(105469,'aHUjhI-BPeCPwIxDePw4r0','complete',83013,NULL,3770,'2013-05-01 08:35:53','2013-05-13 08:08:22',8,'2013-05-01 08:35:52','EXTC5C6-7A8F-6DS9',0,'2013-05-13 08:08:22',NULL,NULL,2),(105471,'btC9mwJwnfUzbSHwC0FjlT','complete',83015,NULL,3596,'2013-05-01 08:54:24','2013-05-03 09:16:45',8,'2013-05-01 08:54:23','EXTC5C6-7HZ0-6EJF',0,'2013-05-03 09:16:45',NULL,NULL,2),(105473,'dmsXGGTQ1nSiXN8TdGb_Fh','complete',83015,NULL,3612,'2013-05-01 08:59:00','2013-05-13 14:45:48',12,'2013-05-01 08:58:59','EXTC4-7O16-6EJP',0,'2013-05-13 14:45:48',NULL,NULL,2),(105475,'dooVkUWBXflyZRSMeLc3cR','complete',29790,NULL,3745,'2013-05-01 09:04:18','2013-06-10 12:22:49',6,'2013-05-01 09:04:18','Int-7JP7-6EJH',1,'2013-06-10 12:22:49',NULL,NULL,2),(105477,'bhkBSBp51jGB2vk0Bu2GHj','complete',83017,NULL,3606,'2013-05-01 09:05:56','2013-05-02 22:30:11',12,'2013-05-01 09:05:56','EXTC4-7OAI-6EJR',0,'2013-05-02 22:30:11',NULL,NULL,2),(105479,'cZWB6D1NfocjPGyiDRmkpp','complete',80510,NULL,3700,'2013-05-01 09:07:51','2013-05-22 10:39:58',6,'2013-05-01 09:07:50','Int-7LDV-6EJL',0,'2013-05-22 10:39:58',NULL,NULL,2),(105481,'b6eKUA9I5p17qMnNWLbBiU','complete',83015,NULL,3600,'2013-05-01 09:22:55','2013-05-03 09:16:52',12,'2013-05-01 09:22:54','EXTC4-7V0F-6EJX',0,'2013-05-03 09:16:52',NULL,NULL,2),(105483,'bZiSnZ6uPmfA3wrx07EFr3','complete',83015,NULL,3606,'2013-05-01 09:24:25','2013-05-03 09:16:57',12,'2013-05-01 09:24:25','EXTC4-7V2J-6EJZ',0,'2013-05-03 09:16:57',NULL,NULL,2),(105485,'ajOIqDaObeml0pOWcchfzH','complete',83015,NULL,3598,'2013-05-01 09:25:45','2013-05-03 09:17:10',12,'2013-05-01 09:25:44','EXTC4-7V39-6EK1',0,'2013-05-03 09:17:10',NULL,NULL,2),(105487,'cikvEsL6njG7F_lKkcAZnL','complete',83015,NULL,3762,'2013-05-01 09:26:59','2013-05-22 15:23:13',8,'2013-05-01 09:26:59','EXTC5C6-7V4B-6EK3',0,'2013-05-22 15:23:13',NULL,NULL,2),(105489,'dZ56ys6cni6QzJH9Dggk2T','complete',83019,NULL,3602,'2013-05-01 09:29:20','2013-05-09 13:44:25',12,'2013-05-01 09:29:20','ExtC2C3-EU91-6D84',0,'2013-05-09 13:44:25',NULL,NULL,2),(105491,'bqTdaxZ3veVjc1Rpa2Oujz','complete',83015,NULL,3592,'2013-05-01 09:29:21','2013-05-08 13:28:10',8,'2013-05-01 09:29:21','EXTC5C6-7V57-6EK5',0,'2013-05-08 13:28:10',NULL,NULL,2),(105493,'ccMKHIHHPioBfilHhJaZ_3','complete',83015,NULL,3760,'2013-05-01 09:30:37','2013-05-22 15:23:20',8,'2013-05-01 09:30:37','EXTC5C6-7V5W-6EK7',0,'2013-05-22 15:23:20',NULL,NULL,2),(105495,'dPHMkGoiPcfBEyjFlBnQ2t','complete',83015,NULL,3674,'2013-05-01 09:31:46','2013-05-15 08:49:14',8,'2013-05-01 09:31:46','EXTC5C6-7V6E-6EK9',0,'2013-05-15 08:49:14',NULL,NULL,2),(105497,'d-2dfkla9a97GPm1J4G6vF','complete',83015,NULL,3626,'2013-05-01 09:33:18','2013-05-16 09:52:16',10,'2013-05-01 09:33:18','EXTC5C6-7V6X-6EKB',0,'2013-05-16 09:52:16',NULL,NULL,2),(105499,'anIj4-SWTmm7Whhkudr5fi','complete',64885,NULL,3707,'2013-05-01 09:36:47','2013-05-03 09:17:56',6,'2013-05-01 09:36:46','Int-ATS1-6E9T',0,'2013-05-03 09:17:56',NULL,NULL,2),(105501,'cbfpLPTErbajVapBDLmppt','complete',83021,NULL,3696,'2013-05-01 09:51:04','2013-05-07 07:29:44',12,'2013-05-01 09:51:04','ExtC2C3-7PH6-6EJT',0,'2013-05-07 07:29:44',NULL,NULL,2),(105503,'aXUAH0LVzbUiUfMt_JKaTy','complete',83023,NULL,3602,'2013-05-01 09:53:24','2013-06-03 15:36:25',12,'2013-05-01 09:53:24','ExtC2C3-D2MV-6DZN',0,'2013-06-03 15:36:25',NULL,NULL,2),(105505,'d03Hl7bYbjdjWRR8GF5V2v','complete',83025,NULL,3719,'2013-05-01 10:07:59','2013-07-11 09:49:38',8,'2013-05-01 10:07:58','EXTC5C6-84OH-6EKL',0,'2013-07-11 09:49:38',NULL,NULL,2),(105507,'dkagmRv7reOA72iKKgo4Mk','complete',83027,NULL,3598,'2013-05-01 10:08:25','2013-05-01 19:07:05',12,'2013-05-01 10:08:25','EXTC4-8EU6-6EKZ',0,'2013-05-01 19:07:05',NULL,NULL,2),(105509,'du3PspQmneF6wMWhF5pQYP','complete',81645,NULL,3594,'2013-05-01 10:16:36','2013-05-22 00:12:07',6,'2013-05-01 10:16:35','Int-7K8M-6EJJ',0,'2013-05-22 00:12:07',NULL,NULL,2),(105511,'aTgl_yDArnpzCGPmTChRz2','complete',83029,NULL,3602,'2013-05-01 10:32:47','2013-05-09 13:39:19',12,'2013-05-01 10:32:46','ExtC2C3-8O8K-6EL3',0,'2013-05-09 13:39:19',NULL,NULL,2),(105513,'bGdaMW_v9dCQdjrojEzcwq','complete',83031,NULL,3739,'2013-05-01 10:41:36','2013-05-07 07:49:33',12,'2013-05-01 10:41:36','ExtC2C3-C3DA-6D5Q',0,'2013-05-07 07:49:33',NULL,NULL,2),(105515,'ctZYtfBfTm_isk_Yt0OC_-','complete',61436,NULL,3709,'2013-05-01 10:41:50','2013-05-10 15:30:05',6,'2013-05-01 10:41:50','Int-7RVM-6CN5',0,'2013-05-10 15:30:05',NULL,NULL,2),(105517,'aozUWZBHXfky9pgKb5t3IA','complete',83033,NULL,3602,'2013-05-01 10:42:06','2013-05-02 13:50:11',12,'2013-05-01 10:42:05','ExtC2C3-8UVY-6EL9',0,'2013-05-02 13:50:11',NULL,NULL,2),(105519,'cjhC9o43Tfy76_HuJ-gga0','complete',61436,NULL,3755,'2013-05-01 10:45:25','2013-05-17 11:16:13',6,'2013-05-01 10:45:24','Int-9BHW-6D2U',0,'2013-05-17 11:16:13',NULL,NULL,2),(105521,'dtwXCBKtfoPknXRF-mT-7K','complete',83035,NULL,3717,'2013-05-01 10:52:11','2013-08-20 10:28:40',10,'2013-05-01 10:52:11','EXTC5C6-8ZGS-6ELF',0,'2013-08-20 10:28:40',NULL,NULL,2),(105523,'dTQI5WwObmt7_TwFMBm0h_','complete',83037,NULL,3799,'2013-05-01 10:59:08','2013-05-10 13:50:19',12,'2013-05-01 10:59:08','EXTC4-92UV-6ELJ',0,'2013-05-10 13:50:19',NULL,NULL,2),(105525,'dGwJ_wKv5fXy3mF2hE4Cbe','complete',83039,NULL,3598,'2013-05-01 10:59:55','2013-05-03 12:56:34',12,'2013-05-01 10:59:54','EXTC4-94AQ-6ELL',0,'2013-05-03 12:56:34',NULL,NULL,2),(105527,'cW8YFeScjhTOTKW46W8LeS','complete',83041,NULL,3713,'2013-05-01 11:09:41','2013-05-01 15:09:46',8,'2013-05-01 11:09:41','EXTC5C6-86QW-6EKR',0,'2013-05-01 15:09:46',NULL,NULL,2),(105529,'dTAGAlA5ffizinO85nj-CV','complete',83043,NULL,3743,'2013-05-01 11:14:57','2013-06-03 14:28:53',12,'2013-05-01 11:14:57','EXTC4-98EU-6ELR',0,'2013-06-03 14:28:53',NULL,NULL,2),(105531,'a2lhkDvtHmvlPBNOnSRMiw','complete',83045,NULL,3739,'2013-05-01 11:46:36','2013-05-07 08:47:23',12,'2013-05-01 11:46:36','ExtC2C3-8ZH0-6E6P',0,'2013-05-07 08:47:23',NULL,NULL,2),(105533,'c5DwX8ROzkTQoedZJQw8QY','complete',83047,NULL,3684,'2013-05-01 12:17:51','2013-05-22 17:15:07',12,'2013-05-01 12:17:50','EXTC4-9XRJ-6EM7',0,'2013-05-22 17:15:07',NULL,NULL,2),(105535,'ckahzoKiDhG5n1OVHcfBiE','complete',78450,NULL,3791,'2013-05-01 12:18:10','2013-05-17 15:02:47',8,'2013-05-01 12:18:09','EXTC5C6-9ZAA-6EMB',0,'2013-05-17 15:02:47',NULL,NULL,2),(105537,'dw-gBa6qblr6_ostG-3O3P','complete',41623,NULL,3797,'2013-05-01 12:45:26','2013-05-20 14:55:29',12,'2013-05-01 12:45:25','EXTC4-AH6L-6EMP',0,'2013-05-20 14:55:29',NULL,NULL,2),(105539,'dBM277eMbf-7I2NLEPujU3','complete',83049,NULL,3654,'2013-05-01 12:47:00','2013-08-12 10:11:54',8,'2013-05-01 12:47:00','EXTC5C6-A6OO-6DW5',1,'2013-08-12 10:11:54',NULL,NULL,2),(105541,'b_VHhBsL9pbkQchFspI-Bo','complete',83051,NULL,3654,'2013-05-01 12:50:06','2013-05-15 10:30:34',8,'2013-05-01 12:50:05','EXTC5C6-A5SH-6EMF',0,'2013-05-15 10:30:34',NULL,NULL,2),(105543,'aBJoHEXL1doypn2SKr5ZOt','complete',83053,NULL,3715,'2013-05-01 13:07:26','2013-05-16 15:57:47',6,'2013-05-01 13:07:26','Int-9Y6I-6EM9',0,'2013-05-16 15:57:47',NULL,NULL,2),(105545,'aWLxESyQzjABucbXKEKsTT','complete',83055,NULL,3713,'2013-05-01 13:08:27','2013-05-01 15:10:25',8,'2013-05-01 13:08:26','EXTC5C6-9T44-6EM1',0,'2013-05-01 15:10:25',NULL,NULL,2),(105547,'dHOlYKmJbcc7mrm2uKTqXu','complete',73745,NULL,3626,'2013-05-01 13:11:35','2013-05-16 09:56:11',10,'2013-05-01 13:11:34','EXTC5C6-ARWG-6EMZ',0,'2013-05-16 09:56:11',NULL,NULL,2),(105549,'dkZympIJrcvk8-Sy8ulT2B','complete',83057,NULL,3602,'2013-05-01 13:13:07','2013-05-02 13:51:33',12,'2013-05-01 13:13:06','ExtC2C3-ASTN-6EN3',0,'2013-05-02 13:51:33',NULL,NULL,2),(105551,'bhjdAhb6bglludNYAAAeVU','complete',83059,NULL,3723,'2013-05-01 13:15:27','2013-05-09 15:20:39',12,'2013-05-01 13:15:27','EXTC4-AP72-6EMV',0,'2013-05-09 15:20:39',NULL,NULL,2),(105553,'alsMP6NNzcgiB4bPKcQKt4','complete',83061,NULL,3602,'2013-05-01 13:28:27','2013-05-02 14:04:44',12,'2013-05-01 13:28:26','ExtC2C3-B1ZX-6ENB',0,'2013-05-02 14:04:44',NULL,NULL,2),(105555,'cQ6Vafvrbaa42IA-siiIIc','complete',83063,NULL,3600,'2013-05-01 13:40:10','2013-05-02 22:51:13',12,'2013-05-01 13:40:10','EXTC4-B3L3-6END',0,'2013-05-02 22:51:13',NULL,NULL,2),(105557,'bBdDC_Qm1agjWIdCKGUDWl','complete',83065,NULL,3602,'2013-05-01 13:40:33','2013-05-09 14:39:09',12,'2013-05-01 13:40:32','ExtC2C3-AMZV-6EMT',0,'2013-05-09 14:39:09',NULL,NULL,2),(105559,'cz81fLAbrc-7hLwTyP9tNV','complete',83065,NULL,3600,'2013-05-01 13:40:36','2013-05-02 14:46:56',12,'2013-05-01 13:40:35','EXTC4-AS5E-6EN1',0,'2013-05-02 14:46:56',NULL,NULL,2),(105561,'c1KGAcze5pzQnvuN9SzHxk','complete',52157,NULL,3799,'2013-05-01 14:04:26','2013-05-10 13:47:53',6,'2013-05-01 14:04:26','Int-BK0O-6ENP',0,'2013-05-10 13:47:53',NULL,NULL,2),(105563,'cxTr0KrDfo8i6rl9Plus-e','complete',81725,NULL,3600,'2013-05-01 14:27:09','2013-05-03 13:09:36',12,'2013-05-01 14:27:01','EXTC4-BTV8-6ENZ',0,'2013-05-03 13:09:36',NULL,NULL,2),(105565,'blG8G0LOPfK5f2QUQthwIL','complete',83067,NULL,3709,'2013-05-01 14:35:36','2013-06-05 13:40:09',12,'2013-05-01 14:35:35','EXTC4-BDVW-6EAD',0,'2013-06-05 13:40:09',NULL,NULL,2),(105567,'csLWFkxbLap7Dfq6SrBLin','complete',83069,NULL,3602,'2013-05-01 14:55:01','2013-05-02 14:07:34',12,'2013-05-01 14:55:01','ExtC2C3-C4EN-6EO7',0,'2013-05-02 14:07:34',NULL,NULL,2),(105569,'aF-l3Aqs5jJOx2bo11bOXr','complete',83071,NULL,3602,'2013-05-01 14:59:26','2013-05-09 11:46:25',12,'2013-05-01 14:59:25','ExtC2C3-BYIA-6EO3',0,'2013-05-09 11:46:25',NULL,NULL,2),(105571,'bpV-6wKmHaDlkA4un0hNXQ','complete',83073,92,3265,'2013-05-01 15:16:58','2013-07-29 13:55:10',19,'2013-05-01 15:16:57','AAP-CIXF-6EED',0,'2013-07-29 13:55:10',NULL,1,2),(105573,'dfF6kNMRnp7yJuUTV9y9Ok','complete',83075,NULL,3723,'2013-05-01 15:19:45','2013-07-03 09:37:07',12,'2013-05-01 15:19:44','EXTC4-C44E-6EO5',0,'2013-07-03 09:37:07',NULL,NULL,2),(105575,'d4DiHVRhHaAPy7_J8WryNZ','complete',82711,NULL,3799,'2013-05-01 16:05:29','2013-05-13 13:43:11',12,'2013-05-01 16:05:27','EXTC4-D1Q2-6EP1',0,'2013-05-13 13:43:11',NULL,NULL,2),(105577,'dbpsBxq6jljBvYlluffV0f','complete',83077,NULL,3602,'2013-05-01 16:07:06','2013-05-02 14:10:36',12,'2013-05-01 16:07:06','ExtC2C3-CYYA-6EOX',0,'2013-05-02 14:10:36',NULL,NULL,2),(105579,'dRNxfbMZPbpzhJL-m2TPSV','complete',83079,NULL,3616,'2013-05-01 16:10:08','2013-05-21 08:06:39',12,'2013-05-01 16:10:07','EXTC4-CWFF-6EOV',0,'2013-05-21 08:06:39',NULL,NULL,2),(105581,'bMyskyqcHcoRSFekTsVUjk','complete',83081,NULL,3797,'2013-05-01 16:31:54','2013-05-20 14:54:53',12,'2013-05-01 16:31:54','EXTC4-D9GE-6EP5',0,'2013-05-20 14:54:53',NULL,NULL,2),(105583,'aL1oQmwYXiURC-TCKeAmBe','complete',83083,NULL,3600,'2013-05-01 16:36:45','2013-05-01 19:56:28',12,'2013-05-01 16:36:44','EXTC4-D5WC-6ED3',0,'2013-05-01 19:56:28',NULL,NULL,2),(105585,'bFUFr3n8bpbzmNpghdCYer','complete',83085,NULL,2711,'2013-05-01 17:29:16','2013-05-03 11:08:46',12,'2013-05-01 17:29:15','EXTC4-E33Z-6EPJ',0,'2013-05-03 11:08:46',NULL,NULL,2),(105587,'drU15sI1PhQ5Q7_eLMOK1P','complete',83087,NULL,3703,'2013-05-01 17:37:09','2013-05-03 09:57:19',12,'2013-05-01 17:37:09','ExtC2C3-E3FB-6EPL',0,'2013-05-03 09:57:19',NULL,NULL,2),(105589,'dFGgAGkkXoglUhR2XUeEYK','complete',83089,NULL,3713,'2013-05-01 17:47:03','2013-05-02 08:01:31',8,'2013-05-01 17:47:02','EXTC5C6-E0LS-6EPF',0,'2013-05-02 08:01:31',NULL,NULL,2),(105591,'cANprElRnetjxz7URoILFd','complete',83091,NULL,3721,'2013-05-01 17:59:25','2013-05-03 12:50:06',10,'2013-05-01 17:59:24','EXTC5C6-EIVP-6EPT',0,'2013-05-03 12:50:06',NULL,NULL,2),(105593,'aeOuCHwafnR6tR5Ric4Jc2','complete',83093,NULL,3618,'2013-05-01 18:01:18','2013-05-15 13:48:21',10,'2013-05-01 18:01:17','EXTC5C6-E9QW-6EPR',0,'2013-05-15 13:48:21',NULL,NULL,2),(105595,'dUX99nmlDl66JpPmQVd04T','complete',71130,NULL,3476,'2013-05-01 18:42:26','2013-05-07 08:37:17',8,'2013-05-01 18:42:25','EXTC5C6-F3O2-6EQD',0,'2013-05-07 08:37:17',NULL,NULL,2),(105597,'bIhfoDLMbe7yaQ76vqePPh','complete',83095,NULL,3602,'2013-05-01 18:43:10','2013-10-04 13:00:32',12,'2013-05-01 18:43:10','EXTC4-FKD3-6CI3',0,'2013-10-04 13:00:32',NULL,NULL,2),(105599,'bChPoI3FHfKkNgnj_cCuFF','complete',52157,NULL,3745,'2013-05-01 18:50:12','2013-05-29 14:10:24',6,'2013-05-01 18:50:11','Int-EXT6-6EQB',0,'2013-05-29 14:10:24',NULL,NULL,2),(105601,'ajXGtuuDvj54MjtDA1ql_6','complete',83097,NULL,3713,'2013-05-01 19:05:17','2013-05-07 07:37:55',8,'2013-05-01 19:05:16','EXTC5C6-ERNZ-6EQ7',0,'2013-05-07 07:37:55',NULL,NULL,2),(105603,'beGMfTOn1eVj24XrpXFZrH','complete',83099,NULL,2711,'2013-05-01 19:13:17','2013-05-03 12:15:53',12,'2013-05-01 19:13:17','EXTC4-F4RX-6EQF',0,'2013-05-03 12:15:53',NULL,NULL,2),(105605,'d_FLOAjljaPRt6nMpfykia','complete',83087,NULL,3737,'2013-05-01 19:28:52','2013-05-17 07:50:51',12,'2013-05-01 19:28:52','EXTC4-FPH8-6EQN',0,'2013-05-17 07:50:51',NULL,NULL,2),(105607,'an2l6akGnaERSfir3Gopz2','complete',83097,NULL,3809,'2013-05-01 19:33:10','2013-05-29 15:51:09',8,'2013-05-01 19:33:10','EXTC5C6-FPKD-6EQP',0,'2013-05-29 15:51:09',NULL,NULL,2),(105609,'bz8HpDCR5jjisTTB1OobXr','complete',83101,NULL,3684,'2013-05-01 19:49:52','2013-05-16 14:53:01',12,'2013-05-01 19:49:52','EXTC4-2SA8-6E4H',0,'2013-05-16 14:53:01',NULL,NULL,2),(105611,'dnbeqaCODaaOrTjv5KWplJ','complete',83103,NULL,3715,'2013-05-01 19:51:25','2013-05-16 15:58:13',12,'2013-05-01 19:51:24','ExtC2C3-ELE1-6EPX',0,'2013-05-16 15:58:13',NULL,NULL,2),(105613,'aZ59T-STzhI7MX-LGQSYV7','complete',82829,NULL,3476,'2013-05-01 20:14:53','2013-05-07 08:31:47',8,'2013-05-01 20:14:51','EXTC5C6-FS1H-6EQR',0,'2013-05-07 08:31:47',NULL,NULL,2),(105615,'c05cFcQqXnNlBIc5bsDRZC','complete',78536,NULL,3582,'2013-05-01 20:15:25','2013-06-17 12:18:11',6,'2013-05-01 20:15:25','Int-D8X2-6ED5',1,'2013-06-17 12:18:11',NULL,NULL,2),(105617,'bEvSKd8wPdFO_NtpVQo_od','complete',83105,NULL,3781,'2013-05-01 20:19:24','2013-05-21 09:04:14',8,'2013-05-01 20:19:24','EXTC5C6-GBGN-6ERH',0,'2013-05-21 09:04:14',NULL,NULL,2),(105619,'awxOVcvkje_BplvC72nyJj','complete',83107,NULL,3616,'2013-05-01 20:22:14','2013-05-21 09:25:27',12,'2013-05-01 20:22:13','EXTC4-G9KS-6ERD',0,'2013-05-21 09:25:27',NULL,NULL,2),(105621,'cejMyqdj9l4QYDAEDdD7Am','complete',83109,NULL,3698,'2013-05-01 20:27:40','2013-05-22 08:48:29',12,'2013-05-01 20:27:40','EXTC4-GYFS-6EGX',0,'2013-05-22 08:48:29',NULL,NULL,2),(105623,'b9cP8WNcfkEkRtAhv7qYUb','complete',42257,NULL,3707,'2013-05-01 20:29:11','2013-07-01 08:09:28',6,'2013-05-01 20:29:11','Int-G5US-6ERB',1,'2013-07-01 08:09:28',NULL,NULL,2),(105625,'c3JxG6g1Dm7kwUwc4a5xit','complete',83111,NULL,3600,'2013-05-01 20:39:33','2013-05-02 22:55:50',12,'2013-05-01 20:39:32','EXTC4-G4JT-6ER7',0,'2013-05-02 22:55:50',NULL,NULL,2),(105627,'boYcIx6T1gRz2JofaSVSGB','complete',83113,NULL,3476,'2013-05-01 20:48:44','2013-05-07 08:31:17',8,'2013-05-01 20:48:43','EXTC5C6-EX62-6EEP',0,'2013-05-07 08:31:17',NULL,NULL,2),(105629,'bcHNWZkhrfgP74pEKA2Dnf','complete',83111,NULL,3598,'2013-05-01 21:12:31','2013-05-02 22:54:44',12,'2013-05-01 21:12:30','EXTC4-GWMT-6ERZ',0,'2013-05-02 22:54:44',NULL,NULL,2),(105631,'cHrWSgvejdByADAgcFESUS','complete',83115,NULL,3731,'2013-05-01 21:16:25','2013-09-03 16:02:29',12,'2013-05-01 21:16:25','ExtC2C3-GOHI-6ERT',0,'2013-05-02 13:31:39',NULL,NULL,2),(105633,'aqJvpYSeDnPi_SSaXhxVRD','talent',83117,NULL,3703,'2013-05-01 21:25:20','2013-05-02 09:07:03',12,'2013-05-01 21:25:19','ExtC2C3-GXZS-6ES5',0,'2013-05-02 09:07:03',NULL,NULL,2),(105635,'bF9eVidY1o7RDsvnqOEp4u','complete',83119,NULL,3610,'2013-05-01 21:35:28','2013-06-20 11:01:01',12,'2013-05-01 21:35:28','EXTC4-F7Y0-6D8G',0,'2013-06-20 11:01:01',NULL,NULL,2),(105637,'br-3p4TZDg9iEBj77wqfuD','complete',83121,NULL,3616,'2013-05-01 21:54:54','2013-05-21 08:04:57',12,'2013-05-01 21:54:54','EXTC4-94E8-6CPB',0,'2013-05-21 08:04:57',NULL,NULL,2),(105639,'dVSn6-YYjevPlPhhpyv3CU','complete',83123,NULL,3713,'2013-05-01 21:58:25','2013-05-10 10:35:25',8,'2013-05-01 21:58:24','EXTC5C6-GXHE-6ES3',0,'2013-05-10 10:35:25',NULL,NULL,2),(105641,'cfexGOx4fd3AcSpDnxqI8E','complete',83125,NULL,3760,'2013-05-01 22:00:46','2013-05-20 11:11:34',8,'2013-05-01 22:00:45','EXTC5C6-HLGB-6ESR',0,'2013-05-20 11:11:34',NULL,NULL,2),(105643,'ah_ghaTO1hBkBeKGLpdgXS','complete',83125,NULL,3614,'2013-05-01 22:00:57','2013-05-21 11:25:25',8,'2013-05-01 22:00:56','EXTC5C6-HP89-6ESX',0,'2013-05-21 11:25:25',NULL,NULL,2),(105645,'cuKvM_n8jeZBISo736C6lc','complete',83125,NULL,3616,'2013-05-01 22:06:00','2013-05-21 08:02:19',12,'2013-05-01 22:06:00','EXTC4-HSFB-6ET1',0,'2013-05-21 08:02:19',NULL,NULL,2),(105647,'aWanCCstfaU7Xua84gowV8','complete',83127,NULL,3602,'2013-05-01 22:09:42','2013-05-02 14:12:30',12,'2013-05-01 22:09:42','ExtC2C3-HJMG-6ESN',0,'2013-05-02 14:12:30',NULL,NULL,2),(105649,'c8-jesYFLpmy6aqjHDbO4Y','complete',83129,NULL,3690,'2013-05-01 22:14:27','2013-05-15 13:39:27',12,'2013-05-01 22:14:26','ExtC2C3-HH1Q-6ESL',0,'2013-05-15 13:39:27',NULL,NULL,2),(105651,'cPbn95WS9dfls-Qt9jqu91','complete',81679,NULL,3602,'2013-05-01 22:22:58','2013-05-10 12:35:36',12,'2013-05-01 22:22:57','EXTC4-HP0N-6ESV',0,'2013-05-10 12:35:36',NULL,NULL,2),(105653,'a5oRUOdSfeL4VqpxtuxGRb','complete',83131,NULL,3616,'2013-05-01 22:24:57','2013-05-20 16:21:35',12,'2013-05-01 22:24:56','EXTC4-HK6D-6ESP',0,'2013-05-20 16:21:35',NULL,NULL,2),(105655,'d-QqolSHHbR7EWiKhINr01','complete',83133,NULL,3596,'2013-05-01 22:32:03','2013-05-03 09:19:32',8,'2013-05-01 22:32:03','EXTC5C6-9Z0Y-6E7Z',0,'2013-05-03 09:19:32',NULL,NULL,2),(105657,'aVAJmqNc1eMBct-yZRNSch','complete',83133,NULL,3598,'2013-05-01 22:39:46','2013-06-10 10:16:14',12,'2013-05-01 22:39:46','EXTC4-I70F-6ET9',0,'2013-06-10 10:16:14',NULL,NULL,2),(105659,'aSfS80VRvbM5OvJq7eS0M9','complete',74673,NULL,3723,'2013-05-01 22:53:48','2013-05-30 10:57:25',12,'2013-05-01 22:53:48','EXTC4-ICMQ-6ETD',0,'2013-05-30 10:57:25',NULL,NULL,2),(105661,'ditCdWPBnaWRxrxu_ieof3','complete',74673,NULL,3783,'2013-05-01 23:03:13','2013-05-23 14:46:30',12,'2013-05-01 23:03:12','EXTC4-IHIQ-6ETH',0,'2013-05-23 14:46:30',NULL,NULL,2),(105663,'a0a-_ka8ngQjmrn3qA8DIK','complete',72542,NULL,3745,'2013-05-02 00:25:13','2013-05-29 14:10:30',6,'2013-05-02 00:25:10','Int-WNN-6ETT',0,'2013-05-29 14:10:30',NULL,NULL,2),(105665,'czU9mwE9fjVOvmrQYlA0Yv','talent',83135,NULL,3703,'2013-05-02 00:34:22','2013-05-02 10:41:36',12,'2013-05-02 00:34:21','ExtC2C3-7WP-6ETL',0,'2013-05-02 10:41:36',NULL,NULL,2),(105667,'dK2dKVG45dJOIh1FN5PaLw','complete',83137,NULL,3602,'2013-05-02 00:58:07','2013-05-09 14:42:26',12,'2013-05-02 00:58:06','ExtC2C3-16L1-6ETX',0,'2013-05-09 14:42:26',NULL,NULL,2),(105669,'anw_Xq5UPg6iH54Q4FmoCP','complete',83139,NULL,3029,'2013-05-02 04:52:07','2013-05-15 09:39:34',8,'2013-05-02 04:52:06','EXTC5C6-4AOO-6ETZ',0,'2013-05-15 09:39:34',NULL,NULL,2),(105671,'d33Lca9E5fl7UkcCPuiMbn','complete',83141,NULL,3684,'2013-05-02 07:15:12','2013-05-07 15:07:32',12,'2013-05-02 07:15:11','EXTC4-5QV5-6EU5',0,'2013-05-07 15:07:32',NULL,NULL,2),(105673,'bY-nj3uLPkX4eQ8jXk1m9g','complete',19847,NULL,3582,'2013-05-02 07:26:47','2013-06-05 11:53:44',6,'2013-05-02 07:26:46','Int-5ZT1-6EUH',0,'2013-06-05 11:53:44',NULL,NULL,2),(105675,'bHaUS9RaXlWkneRaxpdHCp','complete',83143,NULL,3602,'2013-05-02 07:39:06','2013-05-02 14:15:05',12,'2013-05-02 07:39:06','ExtC2C3-6IDH-6EUR',0,'2013-05-02 14:15:05',NULL,NULL,2),(105677,'cKSELA9AXoP6JaG7AcSET3','complete',83145,NULL,3707,'2013-05-02 07:44:52','2013-05-13 11:27:22',6,'2013-05-02 07:44:52','Int-BIH0-6EAL',0,'2013-05-13 11:27:22',NULL,NULL,2),(105679,'ayyj9VrWzl4yWRkmI_THD2','complete',83143,NULL,3596,'2013-05-02 07:54:50','2013-05-02 19:53:09',8,'2013-05-02 07:54:49','EXTC5C6-6IF6-6EUT',0,'2013-05-02 19:53:09',NULL,NULL,2),(105681,'bdWIcjUHHipQr-qrxexFcU','complete',82247,NULL,3715,'2013-05-02 08:00:17','2013-05-16 15:59:18',12,'2013-05-02 08:00:17','ExtC2C3-6IBY-6EUP',0,'2013-05-16 15:59:18',NULL,NULL,2),(105683,'cxaudmmLHa8QIpWvytuR5J','complete',83147,NULL,3713,'2013-05-02 08:11:36','2013-05-07 07:37:56',8,'2013-05-02 08:11:36','EXTC5C6-4UZA-6EU1',0,'2013-05-07 07:37:56',NULL,NULL,2),(105685,'a-V3XNMPTdYiXeaeK6WRJt','complete',83149,NULL,3606,'2013-05-02 08:27:52','2013-06-13 16:02:07',12,'2013-05-02 08:27:52','EXTC4-6KK2-6EUV',0,'2013-06-13 16:02:07',NULL,NULL,2),(105687,'cfYjbp5uHkgkPanZyMCIR3','complete',83151,NULL,3378,'2013-05-02 08:38:08','2013-05-13 16:52:13',8,'2013-05-02 08:38:07','EXTC5C6-71I8-6EV3',0,'2013-05-13 16:52:13',NULL,NULL,2),(105689,'c9NQOTTDTbHjEBpTA4vxF3','complete',83151,NULL,3739,'2013-05-02 08:53:29','2013-05-07 07:49:35',12,'2013-05-02 08:53:28','ExtC2C3-7IRU-6EVN',0,'2013-05-07 07:49:35',NULL,NULL,2),(105691,'doPtgBm5Hj65KSlS1RqT9h','complete',83153,NULL,3741,'2013-05-02 08:59:21','2013-05-10 13:18:04',12,'2013-05-02 08:59:21','EXTC4-7MND-6EVX',0,'2013-05-10 13:18:04',NULL,NULL,2),(105693,'dMBOCO85PeljKf9HdexSti','complete',83155,NULL,3602,'2013-05-02 09:00:53','2013-05-02 14:17:44',12,'2013-05-02 09:00:52','ExtC2C3-7A23-6EVD',0,'2013-05-02 14:17:44',NULL,NULL,2),(105695,'aI-sSrWtboiPl6BnzZ58Sh','complete',83153,NULL,3777,'2013-05-02 09:03:48','2013-05-10 13:49:54',12,'2013-05-02 09:03:46','EXTC4-7MDM-6EVT',0,'2013-05-10 13:49:54',NULL,NULL,2),(105697,'a8s4j3RJTcJjIxMQgPwr9k','expired',83157,59,3576,'2013-05-02 09:13:07','2013-05-09 09:34:43',19,'2013-05-02 09:13:07','AAP-7U7R-6EMN',NULL,'2013-05-02 09:13:07',NULL,1,2),(105699,'b3D7iYmBbeYRCd3Gd4VUl-','complete',83159,NULL,3715,'2013-05-02 09:20:34','2013-05-17 09:20:12',12,'2013-05-02 09:20:33','ExtC2C3-7P2X-6EVZ',0,'2013-05-17 09:20:12',NULL,NULL,2),(105701,'dZjuaNt5XnXywHMvFd3Fji','complete',83161,NULL,3770,'2013-05-02 09:31:37','2013-05-22 09:40:04',8,'2013-05-02 09:31:37','EXTC5C6-7XVL-6EW9',0,'2013-05-22 09:40:04',NULL,NULL,2),(105703,'dQ7cLdYPboSzmn7PZ78MhN','complete',82937,NULL,3614,'2013-05-02 09:38:25','2013-06-21 15:39:09',8,'2013-05-02 09:38:25','EXTC5C6-7YM6-6EWB',0,'2013-05-21 11:25:48',NULL,NULL,2),(105705,'cX2LOddEnkSl5uaHYQm5QV','complete',83163,NULL,3797,'2013-05-02 09:48:57','2013-05-14 11:31:37',12,'2013-05-02 09:48:57','EXTC4-7ZB7-6EWD',0,'2013-05-14 11:31:37',NULL,NULL,2),(105707,'dX_JPUAk1pFlSW0xledOt1','complete',82937,NULL,3670,'2013-05-02 09:49:43','2013-05-21 15:05:07',10,'2013-05-02 09:49:42','EXTC5C6-893G-6EWP',0,'2013-05-21 15:05:07',NULL,NULL,2),(105709,'dp-tHHhOLhQj0ppGxB0que','complete',83165,NULL,3602,'2013-05-02 10:05:41','2013-05-02 14:18:58',12,'2013-05-02 10:05:40','ExtC2C3-8A16-6EWT',0,'2013-05-02 14:18:58',NULL,NULL,2),(105711,'aXIf9YI0XjwkBGHdgkjOkB','complete',80510,NULL,3729,'2013-05-02 10:14:12','2013-06-07 10:14:51',6,'2013-05-02 10:14:12','Int-8DLJ-6EKX',0,'2013-06-07 10:14:51',NULL,NULL,2),(105713,'ceqmPtw4Petilk-zEiaxnb','complete',83167,NULL,3684,'2013-05-02 10:24:49','2013-05-16 14:53:16',12,'2013-05-02 10:24:49','EXTC4-8OBU-6EWX',0,'2013-05-16 14:53:16',NULL,NULL,2),(105715,'bJl51FD6nmVBfhsgckmVkS','complete',79470,NULL,3705,'2013-05-02 10:34:21','2013-05-17 07:47:31',2,'2013-05-02 10:34:21','Int-FR0X-6EFR',0,'2013-05-17 07:47:31',NULL,NULL,2),(105717,'crfTbhTiXlARBYLmHouuLY','complete',53337,NULL,3598,'2013-05-02 10:38:09','2013-05-23 23:31:22',12,'2013-05-02 10:38:08','EXTC4-8OMP-6EWZ',0,'2013-05-23 23:31:22',NULL,NULL,2),(105719,'dwMhhwstPnSQPdiXEJlwAz','complete',83169,NULL,3721,'2013-05-02 10:38:21','2013-05-03 12:48:34',10,'2013-05-02 10:38:21','EXTC5C6-8XI7-6ELD',0,'2013-05-03 12:48:34',NULL,NULL,2),(105721,'avKuhuL19dCy9sTa5YgeCW','complete',83171,NULL,3809,'2013-05-02 10:39:04','2013-07-04 16:32:04',8,'2013-05-02 10:39:04','EXTC5C6-8V0C-6EX7',0,'2013-07-04 16:32:04',NULL,NULL,2),(105723,'cbTWdHaYXkR74-m_7bQWzl','complete',83173,NULL,3715,'2013-05-02 10:46:48','2013-05-17 09:19:23',12,'2013-05-02 10:46:47','ExtC2C3-8DHR-6EKV',0,'2013-05-17 09:19:23',NULL,NULL,2),(105725,'cuhda91bDa74Q962rlC4d5','complete',83175,NULL,3715,'2013-05-02 10:48:54','2013-05-16 16:09:30',12,'2013-05-02 10:48:54','ExtC2C3-8Y17-6EXB',0,'2013-05-16 16:09:30',NULL,NULL,2),(105727,'aSUGSGamfiaOvPj4LAQKZ-','complete',83171,NULL,2439,'2013-05-02 10:50:25','2013-05-21 08:42:30',8,'2013-05-02 10:50:25','EXTC5C6-915V-6EXJ',0,'2013-05-21 08:42:30',NULL,NULL,2),(105729,'dxbKpVnFDno6QwoOF8Zg6r','complete',83177,NULL,3602,'2013-05-02 10:52:19','2013-05-09 11:37:17',12,'2013-05-02 10:52:18','ExtC2C3-8SW2-6EX3',0,'2013-05-09 11:37:17',NULL,NULL,2),(105731,'bFPZ_x4nHmX7-v0NcDHwGx','complete',83179,NULL,3797,'2013-05-02 10:53:40','2013-05-20 14:54:48',12,'2013-05-02 10:53:38','EXTC4-8ZA8-6EXD',0,'2013-05-20 14:54:48',NULL,NULL,2),(105733,'dWan9Ig4rnLBKGvwpcxxkA','complete',83179,NULL,3743,'2013-05-02 11:01:41','2013-05-10 12:26:20',12,'2013-05-02 11:01:41','EXTC4-97WI-6EXR',0,'2013-05-10 12:26:20',NULL,NULL,2),(105735,'d_WgGIrsDid6S1YWL42QAy','complete',37669,NULL,3729,'2013-05-02 11:04:10','2013-06-07 10:14:57',6,'2013-05-02 11:04:09','Int-7WVS-6DBY',0,'2013-06-07 10:14:57',NULL,NULL,2),(105737,'dPKnfsiN1mt7XCJWx2zH0s','complete',83177,NULL,3612,'2013-05-02 11:14:17','2013-05-13 14:29:24',12,'2013-05-02 11:14:17','EXTC4-97L1-6EXP',0,'2013-05-13 14:29:24',NULL,NULL,2),(105739,'a-8FtKuTHfjiIp4OhQcsY7','complete',72824,NULL,3731,'2013-05-02 11:22:24','2013-05-02 13:32:11',12,'2013-05-02 11:22:23','ExtC2C3-9EJA-6EYB',0,'2013-05-02 13:32:11',NULL,NULL,2),(105741,'cy7VpE3ZrgSAWbx_5ZtpqQ','complete',83181,NULL,3772,'2013-05-02 11:28:01','2013-10-28 13:04:53',6,'2013-05-02 11:28:00','Int-8Q6X-6EL5',0,'2013-10-28 13:04:53',NULL,NULL,2),(105743,'a0H-B31ezllPqYV_ahxzAl','complete',83183,NULL,3770,'2013-05-02 11:35:56','2013-05-29 11:03:03',2,'2013-05-02 11:35:55','Int-9D9H-6EY5',0,'2013-05-29 11:03:02',NULL,NULL,2),(105745,'cra0x_sp1ca65CyOP9usEI','complete',83185,NULL,3737,'2013-05-02 11:47:11','2013-07-29 13:04:30',12,'2013-05-02 11:47:09','EXTC4-9E6E-6EY7',0,'2013-07-29 13:04:30',NULL,NULL,2),(105747,'a-4XQM0WHhCQwdxImLZY-m','complete',83187,NULL,3713,'2013-05-02 12:02:14','2013-05-07 07:39:11',8,'2013-05-02 12:02:14','EXTC5C6-9CU4-6EY1',0,'2013-05-07 07:39:11',NULL,NULL,2),(105749,'a5NtPwJrTfROZdOs9mwNAx','complete',83189,NULL,3696,'2013-05-02 12:07:56','2013-07-05 13:59:08',12,'2013-05-02 12:07:55','ExtC2C3-9Y3Q-6EYT',1,'2013-07-05 13:59:08',NULL,NULL,2),(105751,'d_2ZBenwvjyBMl3H6qWXnM','complete',64847,NULL,3777,'2013-05-02 12:08:26','2013-05-10 13:48:34',6,'2013-05-02 12:08:26','Int-9WGV-6EYP',0,'2013-05-10 13:48:34',NULL,NULL,2),(105753,'b12i-wsePmxlljrLGr7SbF','complete',83191,NULL,3602,'2013-05-02 12:12:13','2013-06-22 10:18:53',12,'2013-05-02 12:12:12','ExtC2C3-9CV2-6EY3',0,'2013-06-22 10:18:53',NULL,NULL,2),(105755,'aitMbFh41jeiHlD8F_TpUo','complete',83193,NULL,3616,'2013-05-02 12:14:23','2013-05-21 09:24:25',12,'2013-05-02 12:14:22','EXTC4-A0RC-6EYX',0,'2013-05-21 09:24:25',NULL,NULL,2),(105757,'dgbM7btWXgB4iFEBIRcm5s','complete',83195,NULL,3713,'2013-05-02 12:25:25','2013-05-07 07:39:12',8,'2013-05-02 12:25:25','EXTC5C6-9O2P-6EYL',0,'2013-05-07 07:39:12',NULL,NULL,2),(105759,'dkmNMz3GXnB7nNJjnT_jPM','complete',83197,NULL,3602,'2013-05-02 12:28:02','2013-05-13 08:28:18',6,'2013-05-02 12:28:01','Int-A1MQ-6EYZ',0,'2013-05-13 08:28:18',NULL,NULL,2),(105761,'ajxO1oooLp56zqj6RcYQ6_','complete',55566,NULL,3809,'2013-05-02 13:03:00','2013-05-20 11:40:07',8,'2013-05-02 13:02:59','EXTC5C6-AJ8T-6EZD',0,'2013-05-20 11:40:07',NULL,NULL,2),(105763,'aJQIltXjPbnAgaaRewqP-U','complete',83199,NULL,2711,'2013-05-02 13:03:10','2013-05-09 12:36:01',12,'2013-05-02 13:03:09','EXTC4-8QBM-6EX1',0,'2013-05-09 12:36:01',NULL,NULL,2),(105765,'ay6UlCf79hlAYpLXyiTbte','complete',83201,NULL,3596,'2013-05-02 13:13:18','2013-05-03 09:22:44',8,'2013-05-02 13:13:17','EXTC5C6-AHUQ-6EZ9',0,'2013-05-03 09:22:44',NULL,NULL,2),(105767,'cfvkbW0u5eHPJJLHEd8W2U','complete',83203,NULL,3606,'2013-05-02 13:14:01','2013-08-06 16:15:06',12,'2013-05-02 13:14:01','EXTC4-6MH5-6EUZ',1,'2013-08-06 16:15:06',NULL,NULL,2),(105769,'dAwHVWaZDk1QWzXLo1mUcz','complete',83205,NULL,3709,'2013-05-02 13:23:17','2013-05-03 12:47:24',12,'2013-05-02 13:23:17','EXTC4-AZE5-6EZR',0,'2013-05-03 12:47:24',NULL,NULL,2),(105771,'dnkP9ARjXeF4r58TcmT7qk','complete',83207,NULL,3600,'2013-05-02 13:36:22','2013-05-09 12:59:17',12,'2013-05-02 13:36:21','EXTC4-B0DH-6EZT',0,'2013-05-09 12:59:17',NULL,NULL,2),(105773,'cYFD6WmKrpnPMAAfwKLpfn','complete',83209,NULL,3709,'2013-05-02 13:43:44','2013-06-05 13:40:10',12,'2013-05-02 13:43:44','EXTC4-B3VT-6EZZ',0,'2013-06-05 13:40:10',NULL,NULL,2),(105775,'aQs-1knaTjaOkiExC2egy8','complete',75119,NULL,3745,'2013-05-02 13:51:16','2013-05-29 14:10:38',6,'2013-05-02 13:51:16','Int-BDJQ-6F07',0,'2013-05-29 14:10:38',NULL,NULL,2),(105777,'dbZIclc-Pb7jBrkIA9llVo','complete',75119,NULL,3773,'2013-05-02 13:56:07','2013-06-03 14:30:40',6,'2013-05-02 13:56:06','Int-BI0J-6F0B',0,'2013-06-03 14:30:40',NULL,NULL,2),(105779,'cUbyrPYxHk167y0236tI3f','complete',75119,NULL,3768,'2013-05-02 13:59:37','2013-06-21 12:50:07',6,'2013-05-02 13:59:37','Int-BJ6K-6F0F',0,'2013-06-21 12:50:07',NULL,NULL,2),(105781,'ab0slnRqvpSyIkZjvvmi7r','complete',75119,NULL,3715,'2013-05-02 14:02:52','2013-05-16 15:59:46',6,'2013-05-02 14:02:52','Int-BKSC-6F0H',0,'2013-05-16 15:59:46',NULL,NULL,2),(105783,'cl0MZODljnTjfUiQfbSCTW','complete',75119,NULL,3793,'2013-05-02 14:06:47','2013-05-30 09:39:46',6,'2013-05-02 14:06:47','Int-BN4O-6F0J',0,'2013-05-30 09:39:46',NULL,NULL,2),(105785,'bebvzfiL5bL6lIYuuefCG7','complete',83211,NULL,3598,'2013-05-02 14:17:16','2013-05-23 23:32:25',12,'2013-05-02 14:17:16','EXTC4-BINH-6F0D',0,'2013-05-23 23:32:25',NULL,NULL,2),(105787,'cmwtjlGfzmozkKJRp66U4f','complete',82600,NULL,3721,'2013-05-02 14:26:41','2013-05-03 12:50:31',10,'2013-05-02 14:26:40','EXTC5C6-BU8M-6F0P',0,'2013-05-03 12:50:31',NULL,NULL,2),(105789,'bFyMyEaxniSOS41Iwo_8hX','complete',83213,NULL,3721,'2013-05-02 14:28:08','2013-05-03 12:48:40',10,'2013-05-02 14:28:08','EXTC5C6-BPM8-6F0L',0,'2013-05-03 12:48:40',NULL,NULL,2),(105791,'dPZGhsP81awjgzBEw49gRh','complete',52693,NULL,3709,'2013-05-02 14:36:25','2013-06-05 13:39:45',6,'2013-05-02 14:36:23','Int-BIGL-6DXR',0,'2013-06-05 13:39:45',NULL,NULL,2),(105793,'bSN4nGLUrihynAdIxV3_ux','complete',83211,NULL,3596,'2013-05-02 14:46:18','2013-05-02 20:00:59',8,'2013-05-02 14:46:18','EXTC5C6-BZVY-6F0V',0,'2013-05-02 20:00:59',NULL,NULL,2),(105795,'dCoPBsshXfq7v0ScDiBl_5','complete',83215,NULL,3596,'2013-05-02 14:48:49','2013-05-02 20:03:05',8,'2013-05-02 14:48:49','EXTC5C6-BYG7-6F0R',0,'2013-05-02 20:03:05',NULL,NULL,2),(105797,'dNAy67R3fh27FHXNPNaG3H','complete',83217,NULL,3713,'2013-05-02 14:59:02','2013-05-07 07:39:12',8,'2013-05-02 14:59:01','EXTC5C6-C6ZE-6F13',0,'2013-05-07 07:39:12',NULL,NULL,2),(105799,'dWtMq7_OTm-P-6NF4FUstm','complete',83219,NULL,3598,'2013-05-02 15:01:48','2013-06-22 16:37:59',12,'2013-05-02 15:01:47','EXTC5C6-BYGG-6F0T',0,'2013-06-22 16:37:59',NULL,NULL,2),(105801,'dStj5Ofq1aOkcAH1VHsi1I','complete',83221,NULL,3144,'2013-05-02 15:02:32','2013-05-22 14:34:59',8,'2013-05-02 15:02:31','EXTC5C6-C9DN-6F17',0,'2013-05-22 14:34:59',NULL,NULL,2),(105803,'dkUSb-IV9nBP_G89JPBWJy','complete',83223,NULL,3721,'2013-05-02 15:08:26','2013-05-28 10:26:16',10,'2013-05-02 15:08:25','EXTC5C6-AT08-6EN5',0,'2013-05-28 10:26:16',NULL,NULL,2),(105805,'dlOMbFe8PcqOSPDvOU1apE','complete',83225,NULL,3602,'2013-05-02 15:29:03','2013-05-03 08:21:30',12,'2013-05-02 15:29:02','ExtC2C3-CKNX-6F1F',0,'2013-05-03 08:21:30',NULL,NULL,2),(105807,'dKu99u83rkg6cAdt1C4I9-','complete',83227,NULL,3723,'2013-05-02 15:36:58','2013-05-30 10:57:18',12,'2013-05-02 15:36:57','EXTC4-CO2S-6F1J',0,'2013-05-30 10:57:18',NULL,NULL,2),(105809,'aLueBiJsrirBGjSyJgYIma','complete',30214,NULL,3773,'2013-05-02 15:43:04','2013-06-03 14:30:51',6,'2013-05-02 15:43:04','Int-CQHR-6F1L',0,'2013-06-03 14:30:51',NULL,NULL,2),(105811,'d_tEEwhXjfQlAzo6nDYEUW','complete',30214,NULL,3745,'2013-05-02 15:53:45','2013-05-29 14:10:45',6,'2013-05-02 15:53:44','Int-CX66-6F1R',0,'2013-05-29 14:10:45',NULL,NULL,2),(105813,'duomqPP7XevP8lhCfKG2b_','complete',83229,NULL,3600,'2013-05-02 16:10:25','2013-05-09 11:40:18',12,'2013-05-02 16:10:25','EXTC4-D50P-6F1Z',0,'2013-05-09 11:40:18',NULL,NULL,2),(105815,'budy3x1-jhqjkkLawYcAke','complete',81879,NULL,3606,'2013-05-02 16:14:07','2013-05-15 15:41:36',12,'2013-05-02 16:14:07','EXTC4-D5G2-6F23',0,'2013-05-15 15:41:36',NULL,NULL,2),(105817,'a9BHLA_2fpXBQRbVUSKA5K','complete',83231,NULL,3602,'2013-05-02 16:14:27','2013-05-03 08:23:04',12,'2013-05-02 16:14:27','ExtC2C3-D3Y8-6F1X',0,'2013-05-03 08:23:04',NULL,NULL,2),(105819,'cyHKn5lr9cEzpuZ5sN1K2e','complete',83233,NULL,2711,'2013-05-02 16:21:46','2013-05-09 12:35:50',12,'2013-05-02 16:21:46','EXTC4-CVT7-6F1P',0,'2013-05-09 12:35:50',NULL,NULL,2),(105821,'aiudV9OojeujkXCRUxfmJA','complete',83235,NULL,3600,'2013-05-02 16:43:50','2013-05-07 12:36:57',12,'2013-05-02 16:43:49','EXTC4-DHX0-6F2H',0,'2013-05-07 12:36:57',NULL,NULL,2),(105823,'akBnPodtzkE7jX5tsf4s_P','complete',83237,NULL,3797,'2013-05-02 16:49:35','2013-05-20 14:54:33',12,'2013-05-02 16:49:34','EXTC4-ENYF-6EQ1',0,'2013-05-20 14:54:33',NULL,NULL,2),(105825,'bQeX0cYaDmezjU_L1hd52O','complete',83235,NULL,3602,'2013-05-02 17:00:32','2013-05-03 08:24:01',12,'2013-05-02 17:00:32','ExtC2C3-DRJM-6F2V',0,'2013-05-03 08:24:01',NULL,NULL,2),(105827,'bL3qU3m9Tj648oAhUCuQjt','complete',83239,NULL,3696,'2013-05-02 17:01:55','2013-05-07 07:28:57',12,'2013-05-02 17:01:54','ExtC2C3-DMQ3-6F2R',0,'2013-05-07 07:28:57',NULL,NULL,2),(105829,'aIPWUilCPmnzWiNLboA1nS','complete',83241,NULL,3602,'2013-05-02 17:04:30','2013-07-17 10:46:19',12,'2013-05-02 17:04:30','ExtC2C3-DDT7-6F2B',1,'2013-07-17 10:46:19',NULL,NULL,2),(105831,'c1KOLPSmbcc53myG9epFQ8','complete',83243,NULL,3602,'2013-05-02 17:07:45','2013-05-03 08:25:40',12,'2013-05-02 17:07:45','ExtC2C3-DMLZ-6F2P',0,'2013-05-03 08:25:40',NULL,NULL,2),(105833,'c3c7W4T4XndycWslGGeeSc','complete',83245,NULL,3600,'2013-05-02 17:09:06','2013-05-02 22:38:20',12,'2013-05-02 17:09:06','EXTC4-DTCI-6F31',0,'2013-05-02 22:38:20',NULL,NULL,2),(105835,'cjWOe89rnljR37LwAxXxui','complete',83245,NULL,3602,'2013-05-02 17:15:50','2013-06-10 08:58:26',12,'2013-05-02 17:15:50','ExtC2C3-DTBX-6F2Z',0,'2013-06-10 08:58:26',NULL,NULL,2),(105837,'dipBDyewPc65q7XaO-B3fx','complete',83247,NULL,3799,'2013-05-02 17:19:24','2013-05-10 13:48:21',12,'2013-05-02 17:19:24','EXTC4-CHYF-6EOF',0,'2013-05-10 13:48:21',NULL,NULL,2),(105839,'aR57YvZmzf2kzgfz7fR8XU','complete',83245,NULL,3606,'2013-05-02 17:19:39','2013-05-02 22:38:03',12,'2013-05-02 17:19:39','EXTC4-9ZC8-6EYV',0,'2013-05-02 22:38:03',NULL,NULL,2),(105841,'dXo2-WQgvmK7dD9wnclPCh','complete',83249,NULL,3602,'2013-05-02 17:21:16','2013-05-07 15:06:23',12,'2013-05-02 17:21:16','ExtC2C3-DW1Z-6F37',0,'2013-05-07 15:06:23',NULL,NULL,2),(105843,'d5z-YcnV1f_BxEd8sV7JbW','complete',83251,NULL,3721,'2013-05-02 17:21:44','2013-05-03 12:48:56',10,'2013-05-02 17:21:44','EXTC5C6-CTTF-6EOR',0,'2013-05-03 12:48:56',NULL,NULL,2),(105845,'cUKzlGd5rfBy0wb1ukJ1bj','complete',83253,NULL,3596,'2013-05-02 17:21:53','2013-05-02 20:04:04',8,'2013-05-02 17:21:52','EXTC5C6-DV1P-6F35',0,'2013-05-02 20:04:04',NULL,NULL,2),(105847,'bzKjslVbTi2kKFaekN5f0h','complete',83255,NULL,3764,'2013-05-02 17:23:52','2013-06-21 15:40:16',12,'2013-05-02 17:23:52','EXTC4-DXAS-6F39',0,'2013-06-14 10:48:31',NULL,NULL,2),(105849,'dyvj3YDZ1hMyJ23y1R_a1i','complete',83245,NULL,3598,'2013-05-02 17:23:56','2013-05-02 22:37:50',12,'2013-05-02 17:23:56','EXTC4-E5T7-6F3J',0,'2013-05-02 22:37:50',NULL,NULL,2),(105851,'aYiJmlTcrdI4WW9xvRfbBy','complete',83257,NULL,3596,'2013-05-02 17:25:46','2013-05-02 20:33:23',8,'2013-05-02 17:25:45','EXTC5C6-E1QP-6F3B',0,'2013-05-02 20:33:23',NULL,NULL,2),(105853,'bDaUCa295aA7RjlZvh0FXN','complete',83259,NULL,3610,'2013-05-02 17:26:25','2013-05-13 15:37:26',12,'2013-05-02 17:26:24','EXTC4-E5LM-6F3H',0,'2013-05-13 15:37:26',NULL,NULL,2),(105855,'dW-BkeHAPpg5IKwmPS-Ve8','complete',83245,NULL,3703,'2013-05-02 17:27:38','2013-05-22 10:29:13',12,'2013-05-02 17:27:38','ExtC2C3-E7DI-6F3N',0,'2013-05-22 10:29:13',NULL,NULL,2),(105857,'cSLKE8qy9aJPGOAM4Lpky0','complete',83261,NULL,3764,'2013-05-02 17:39:52','2013-05-14 08:09:26',12,'2013-05-02 17:39:52','EXTC4-DTYG-6F33',0,'2013-05-14 08:09:26',NULL,NULL,2),(105859,'bhjSmJhw5mQl9oXz-xoHth','complete',25295,NULL,3707,'2013-05-02 17:41:16','2013-05-13 11:26:39',6,'2013-05-02 17:41:16','Int-E4ZI-6F3F',0,'2013-05-13 11:26:39',NULL,NULL,2),(105861,'dHZKNBqDHbu7KzA4Cdz5gY','complete',70326,NULL,3753,'2013-05-02 17:47:31','2013-05-03 08:55:59',6,'2013-05-02 17:47:30','Int-79RI-6D10',0,'2013-05-03 08:55:59',NULL,NULL,2),(105863,'aYc2n-vyDl37PMKRmb-2Fl','complete',83263,NULL,2439,'2013-05-02 18:28:18','2013-06-04 08:47:04',8,'2013-05-02 18:28:17','EXTC5C6-D0GJ-6F1T',0,'2013-06-04 08:47:04',NULL,NULL,2),(105865,'dzMeMMjzjdKRdsKoSNmVmj','complete',80844,NULL,3715,'2013-05-02 18:34:50','2013-07-08 08:10:30',12,'2013-05-02 18:34:50','ExtC2C3-D8DL-6F27',0,'2013-07-08 08:10:30',NULL,NULL,2),(105867,'bQlJxzePzlniV8SULofNpc','talent',83265,NULL,3737,'2013-05-02 18:37:00','2013-05-07 09:50:19',12,'2013-05-02 18:36:59','EXTC4-EXUB-6F4H',0,'2013-05-07 09:50:19',NULL,NULL,2),(105869,'cZIHgWn9noHzci95wyYnH1','complete',83267,NULL,3602,'2013-05-02 18:50:10','2013-05-03 08:33:46',12,'2013-05-02 18:50:09','ExtC2C3-F6ER-6F4V',0,'2013-05-03 08:33:46',NULL,NULL,2),(105871,'bg81o3L5zdDRVs6zNHffEi','complete',82500,NULL,3707,'2013-05-02 18:57:38','2013-06-04 10:29:10',6,'2013-05-02 18:57:37','Int-F32C-6F4R',0,'2013-06-04 10:29:10',NULL,NULL,2),(105873,'cNtL2_Ajnpe7NggG6Xj7rh','complete',83269,NULL,3596,'2013-05-02 19:04:10','2013-05-03 09:26:08',8,'2013-05-02 19:04:10','EXTC5C6-EW4M-6F4D',0,'2013-05-03 09:26:08',NULL,NULL,2),(105875,'bVBH40P-Lp6juHNIARYTuG','complete',83271,NULL,3616,'2013-05-02 19:14:00','2013-05-20 16:21:07',12,'2013-05-02 19:14:00','EXTC4-FEB9-6F55',0,'2013-05-20 16:21:07',NULL,NULL,2),(105877,'d8Usl4eILg1zKg_FsiXHJ9','complete',83273,NULL,3600,'2013-05-02 19:14:11','2013-06-03 10:29:04',12,'2013-05-02 19:14:11','EXTC4-FFLB-6F57',0,'2013-06-03 10:29:04',NULL,NULL,2),(105879,'biUyoM2_5gBRWZcaKM3n9b','complete',83273,NULL,3596,'2013-05-02 19:14:16','2013-05-03 09:27:20',8,'2013-05-02 19:14:15','EXTC5C6-FFXC-6F59',0,'2013-05-03 09:27:20',NULL,NULL,2),(105881,'bwLPiM7eHeZArLT8MNQiBg','complete',83273,NULL,3598,'2013-05-02 19:14:20','2013-05-03 09:27:31',12,'2013-05-02 19:14:20','EXTC4-FG10-6F5B',0,'2013-05-03 09:27:31',NULL,NULL,2),(105883,'adlmquPADiJkZ7HHEAdvX6','complete',81613,NULL,3773,'2013-05-02 19:18:11','2013-06-04 09:26:29',6,'2013-05-02 19:18:09','Int-FDWR-6F53',0,'2013-06-04 09:26:29',NULL,NULL,2),(105885,'di7IYfbJbaEjadn7uwP3-g','complete',83275,NULL,3636,'2013-05-02 19:24:15','2013-05-21 10:37:29',8,'2013-05-02 19:24:14','EXTC5C6-FJRP-6F5J',0,'2013-05-21 10:37:29',NULL,NULL,2),(105887,'bKqqv-0n1g160aKraBZUh0','complete',81613,NULL,3793,'2013-05-02 19:25:50','2013-05-31 09:33:24',6,'2013-05-02 19:25:50','Int-FQJH-6F5T',0,'2013-05-31 09:33:24',NULL,NULL,2),(105889,'bh1Ch4nq5aWPP9SN7PG5zW','complete',73169,NULL,3807,'2013-05-02 19:26:50','2013-05-16 10:11:07',8,'2013-05-02 19:26:49','EXTC5C6-FLNK-6F5L',0,'2013-05-16 10:11:07',NULL,NULL,2),(105891,'bhS1H91KneYi9CqC1hqm8X','complete',83277,NULL,3626,'2013-05-02 19:35:12','2013-05-16 14:42:30',10,'2013-05-02 19:35:12','EXTC5C6-FFLV-6EQH',0,'2013-05-16 14:42:30',NULL,NULL,2),(105893,'bdjkGg2XfjFAc2MltCwRH1','complete',83279,NULL,3606,'2013-05-02 19:55:14','2013-05-02 22:21:09',12,'2013-05-02 19:55:13','EXTC4-FR77-6F5V',0,'2013-05-02 22:21:09',NULL,NULL,2),(105895,'cd7D2hEZjgw787BWA9e2hi','complete',83281,NULL,3602,'2013-05-02 19:55:23','2013-05-09 11:48:01',12,'2013-05-02 19:55:23','ExtC2C3-A4XF-6EZ1',0,'2013-05-09 11:48:01',NULL,NULL,2),(105897,'aFGY0XW3XpM5C8tiFE1Mok','complete',83283,NULL,3654,'2013-05-02 20:01:28','2013-06-21 15:39:23',8,'2013-05-02 20:01:27','EXTC5C6-FRAA-6F5X',0,'2013-05-15 10:32:04',NULL,NULL,2),(105899,'aUJAhADffmpQ0OQEHtjCc0','complete',66085,NULL,3707,'2013-05-02 20:11:03','2013-05-13 11:26:28',6,'2013-05-02 20:11:03','Int-G55F-6F67',0,'2013-05-13 11:26:28',NULL,NULL,2),(105901,'dUp-FuKF1fGjiTwycH3-g9','complete',83285,NULL,3602,'2013-05-02 20:34:22','2013-05-03 08:36:17',12,'2013-05-02 20:34:22','ExtC2C3-GD0P-6F6P',0,'2013-05-03 08:36:17',NULL,NULL,2),(105903,'aO53vyD2jjV7jSlFJul-B_','complete',83287,NULL,3684,'2013-05-02 20:41:11','2013-05-16 14:50:39',12,'2013-05-02 20:41:11','EXTC4-G78J-6F6B',0,'2013-05-16 14:50:39',NULL,NULL,2),(105905,'dbTDk3fDjnHQj7QhC328lh','complete',83289,NULL,3602,'2013-05-02 20:42:56','2013-05-03 08:37:10',12,'2013-05-02 20:42:55','ExtC2C3-GEM3-6F6R',0,'2013-05-03 08:37:10',NULL,NULL,2),(105907,'djWPFxlxbnR5ZyXFvcN2OB','complete',83289,NULL,3600,'2013-05-02 20:50:34','2013-05-07 12:44:44',12,'2013-05-02 20:50:34','EXTC4-GSEP-6F71',0,'2013-05-07 12:44:44',NULL,NULL,2),(105909,'bnek90zk5lbkjKCsQ7VDJa','complete',83291,NULL,3737,'2013-05-02 20:59:18','2013-07-29 13:04:05',6,'2013-05-02 20:59:16','Int-G98Q-6F6F',0,'2013-07-29 13:04:05',NULL,NULL,2),(105911,'apPYRoFw5c3A6fQY9QcHmg','complete',80094,NULL,3817,'2013-05-02 21:13:14','2013-05-22 08:13:44',12,'2013-05-02 21:13:14','ExtC2C3-GZ7Z-6F73',0,'2013-05-22 08:13:44',NULL,NULL,2),(105913,'aUC5zuFjXihiMGg6ue5QhW','complete',83293,NULL,3578,'2013-05-02 21:19:29','2013-06-12 15:55:08',12,'2013-05-02 21:19:29','EXTC4-63PQ-6D0I',0,'2013-06-12 15:55:08',NULL,NULL,2),(105915,'aHLKl1tWDfnB6SfSj9egH9','complete',83295,NULL,3654,'2013-05-02 21:33:50','2013-05-15 10:32:47',2,'2013-05-02 21:33:50','Int-EVDG-6F4B',0,'2013-05-15 10:32:47',NULL,NULL,2),(105917,'aN3DJR-VzfVlqoiZzPdG9g','complete',83297,NULL,3723,'2013-05-02 21:45:34','2013-05-30 10:57:19',12,'2013-05-02 21:45:33','EXTC4-HB2D-6F7B',0,'2013-05-30 10:57:19',NULL,NULL,2),(105919,'a6kyAHauXgDjoEajD-jgku','complete',83299,NULL,3719,'2013-05-02 21:50:31','2013-07-11 09:52:52',8,'2013-05-02 21:50:30','EXTC5C6-HJZR-6F7R',0,'2013-07-11 09:52:52',NULL,NULL,2),(105921,'a_xiz8u2zp_RNoPkGHQNKc','complete',26323,NULL,3773,'2013-05-02 21:51:31','2013-06-03 14:30:51',6,'2013-05-02 21:51:31','Int-HFUA-6F7H',0,'2013-06-03 14:30:51',NULL,NULL,2),(105923,'cazuIU_hrfmzyEyEjw4bei','complete',83275,NULL,3670,'2013-05-02 21:51:37','2013-05-21 15:32:39',10,'2013-05-02 21:51:37','EXTC5C6-HJZ1-6F7P',0,'2013-05-21 15:32:39',NULL,NULL,2),(105925,'cPvGRas99f-RUFpTItTooH','complete',83297,NULL,3783,'2013-05-02 21:53:01','2013-05-23 14:46:24',12,'2013-05-02 21:53:01','EXTC4-HKXE-6F7T',0,'2013-05-23 14:46:24',NULL,NULL,2),(105927,'dJxNUYU85kr7jXZJ6Bq8PO','complete',83301,NULL,3721,'2013-05-02 21:56:46','2013-05-28 10:26:17',10,'2013-05-02 21:56:46','EXTC5C6-HGBR-6F7J',0,'2013-05-28 10:26:17',NULL,NULL,2),(105929,'bKMumNW4jfCRjLaP6Igm7H','complete',83275,NULL,3606,'2013-05-02 21:58:09','2013-05-12 18:59:40',12,'2013-05-02 21:58:08','EXTC4-FJ19-6F5D',0,'2013-05-12 18:59:40',NULL,NULL,2),(105931,'alWHBMsw9a26NaiLgYQRKA','complete',83303,NULL,3707,'2013-05-02 22:01:33','2013-05-13 11:27:29',6,'2013-05-02 22:01:32','Int-G152-6ER1',0,'2013-05-13 11:27:29',NULL,NULL,2),(105933,'aByC00X3vdrAkbzV9IQhye','complete',54944,NULL,3707,'2013-05-02 22:20:57','2013-05-13 11:27:36',6,'2013-05-02 22:20:56','Int-HD87-6F7F',0,'2013-05-13 11:27:36',NULL,NULL,2),(105935,'bA6CfXY9Tn5z7A6T3dd0PT','complete',83305,NULL,3602,'2013-05-02 22:47:14','2013-05-03 08:41:58',12,'2013-05-02 22:47:13','ExtC2C3-HZAC-6F81',0,'2013-05-03 08:41:58',NULL,NULL,2),(105937,'bNPf7xp5jg3RXbtX3idPor','complete',82711,NULL,3723,'2013-05-02 22:48:54','2013-05-09 15:03:41',12,'2013-05-02 22:48:54','EXTC4-I9UN-6F83',0,'2013-05-09 15:03:41',NULL,NULL,2),(105939,'aCgj-jg5Pb1jbSSnMlmH0c','complete',83307,NULL,3616,'2013-05-02 22:56:32','2013-06-21 15:40:00',12,'2013-05-02 22:56:32','EXTC4-HOSY-6F7X',0,'2013-05-20 16:05:26',NULL,NULL,2),(105941,'aJvSUqzxTmpjNXhLQXZ_YQ','complete',57435,NULL,3684,'2013-05-03 00:02:06','2013-05-16 14:49:24',12,'2013-05-03 00:02:05','EXTC4-O4C-6F89',0,'2013-05-16 14:49:24',NULL,NULL,2),(105943,'afLME3OrfalisglZzoH3HE','complete',13363,NULL,3819,'2013-05-03 02:32:51','2013-05-13 13:20:12',6,'2013-05-03 02:32:51','Int-2JSA-6F8H',0,'2013-05-13 13:20:12',NULL,NULL,2),(105945,'d5AWENjlrnZk76nd-2r_8y','complete',83309,NULL,3596,'2013-05-03 05:57:40','2013-05-03 09:31:19',8,'2013-05-03 05:57:40','EXTC5C6-GII1-6F6T',0,'2013-05-03 09:31:19',NULL,NULL,2),(105947,'dvwInTj4XdoR4-XjjFtW_l','complete',83311,NULL,3709,'2013-05-03 06:47:23','2013-05-03 12:46:25',12,'2013-05-03 06:47:22','EXTC4-5SH1-6EU7',0,'2013-05-03 12:46:25',NULL,NULL,2),(105949,'b8-Sy2mUTgPPSBRrAa1rm5','complete',83313,NULL,3596,'2013-05-03 07:07:35','2013-05-03 09:32:09',8,'2013-05-03 07:07:34','EXTC5C6-621E-6F8T',0,'2013-05-03 09:32:09',NULL,NULL,2),(105951,'cXfMJTF4DgzBbjJslKGD8_','complete',83315,NULL,3764,'2013-05-03 07:34:57','2013-05-14 10:12:58',12,'2013-05-03 07:34:56','EXTC4-6HD7-6F8X',0,'2013-05-14 10:12:58',NULL,NULL,2),(105953,'bx6DlNoszbnkwGQDM0M1tN','complete',83317,NULL,3787,'2013-05-03 07:59:32','2013-05-14 11:49:51',8,'2013-05-03 07:59:31','EXTC5C6-61AT-6F8R',0,'2013-05-14 11:49:51',NULL,NULL,2),(105955,'c65YmzdILcnADh4YGyM_U5','complete',83319,NULL,3739,'2013-05-03 08:31:41','2013-05-07 07:49:37',12,'2013-05-03 08:31:40','ExtC2C3-73BL-6F99',0,'2013-05-07 07:49:37',NULL,NULL,2),(105957,'bhg2rUTyDl4R2NLrMQcIxu','complete',83321,NULL,3760,'2013-05-03 08:53:34','2013-05-20 11:11:11',8,'2013-05-03 08:53:33','EXTC5C6-ELIT-6F47',0,'2013-05-20 11:11:11',NULL,NULL,2),(105959,'cxiPh7jbfhJB000WAf-OxQ','complete',83323,NULL,3548,'2013-05-03 09:06:40','2013-06-04 13:51:26',8,'2013-05-03 09:06:39','EXTC5C6-EKQP-6F45',0,'2013-06-04 13:51:26',NULL,NULL,2),(105961,'ceKTC-sIvdhy9o05TTxdhY','complete',32349,NULL,3729,'2013-05-03 09:10:58','2013-06-03 14:29:50',6,'2013-05-03 09:10:58','Int-782Q-6F9F',0,'2013-06-03 14:29:50',NULL,NULL,2),(105963,'beIlILjdnk0QQRanPN8ARn','complete',83325,NULL,3713,'2013-05-03 09:12:05','2013-05-07 07:39:13',8,'2013-05-03 09:12:04','EXTC5C6-75QS-6F9D',0,'2013-05-07 07:39:13',NULL,NULL,2),(105965,'cEdlkeGZjnlOOIAhs1vNPK','complete',83327,NULL,3703,'2013-05-03 09:16:32','2013-05-22 10:29:15',12,'2013-05-03 09:16:32','ExtC2C3-GEAJ-6DON',0,'2013-05-22 10:29:15',NULL,NULL,2),(105967,'d3oVe7KmrfcQg2sN4gedjJ','complete',83329,NULL,3598,'2013-05-03 09:18:40','2013-05-23 23:33:16',12,'2013-05-03 09:18:40','EXTC4-7KEJ-6F9L',0,'2013-05-23 23:33:16',NULL,NULL,2),(105969,'d9NGbUOUbavyzdN9uXdmb8','complete',83331,NULL,3737,'2013-05-03 10:16:42','2013-05-16 13:56:40',12,'2013-05-03 10:16:42','EXTC4-8CIQ-6FA3',0,'2013-05-16 13:56:40',NULL,NULL,2),(105971,'aVSL1Y6VXeZj75775BsSxR','complete',83333,NULL,3628,'2013-05-03 10:21:39','2013-05-14 10:37:47',10,'2013-05-03 10:21:38','EXTC5C6-8O0H-6FAF',0,'2013-05-14 10:37:47',NULL,NULL,2),(105973,'aHyMCzXpbjHRkT_o6WAp3U','complete',76284,NULL,3791,'2013-05-03 10:27:53','2013-05-14 11:20:49',8,'2013-05-03 10:27:52','EXTC5C6-8SN2-6FAR',0,'2013-05-14 11:20:49',NULL,NULL,2),(105975,'dmmTafvDjcSird6NOmmf2t','complete',83335,NULL,3640,'2013-05-03 10:29:24','2013-05-15 08:53:00',8,'2013-05-03 10:29:23','EXTC5C6-8MCH-6FAD',0,'2013-05-15 08:53:00',NULL,NULL,2),(105977,'b6ItSDivnaqiBgedbkD3d1','complete',1111,NULL,3709,'2013-05-03 10:29:53','2013-05-03 12:45:29',12,'2013-05-03 10:29:53','EXTC4-8SP0-6FAT',0,'2013-05-03 12:45:29',NULL,NULL,2),(105979,'auvB2gqR9cDPAQ2j1hNbe4','complete',83337,NULL,3602,'2013-05-03 10:31:24','2013-05-06 11:51:47',12,'2013-05-03 10:31:24','ExtC2C3-8M2F-6FAB',0,'2013-05-06 11:51:47',NULL,NULL,2),(105981,'c9D5BCKpnbiju6Dm3Iiya_','complete',83339,NULL,3684,'2013-05-03 10:39:39','2013-05-22 17:15:04',12,'2013-05-03 10:39:39','EXTC4-7UR2-6F9P',0,'2013-05-22 17:15:04',NULL,NULL,2),(105983,'asi7NFD2fgTRQoOksGczqa','complete',83341,NULL,3606,'2013-05-03 10:39:51','2013-05-12 19:01:54',12,'2013-05-03 10:39:50','EXTC4-7Y6C-6F9T',0,'2013-05-12 19:01:54',NULL,NULL,2),(105985,'a1ePw9Mq5fxiZhcawkyUtv','complete',83343,NULL,3638,'2013-05-03 10:41:20','2013-06-13 13:56:30',10,'2013-05-03 10:41:20','EXTC5C6-8XHL-6FB1',0,'2013-06-13 13:56:30',NULL,NULL,2),(105987,'d34a1j6Czn05tru2tVlDry','complete',83345,NULL,3662,'2013-05-03 10:42:53','2013-05-15 14:50:07',8,'2013-05-03 10:42:53','EXTC5C6-8VZ8-6FAX',0,'2013-05-15 14:50:07',NULL,NULL,2),(105989,'dDsgTJlj9cZyjSHD3m09o9','complete',83347,NULL,3791,'2013-05-03 10:52:40','2013-07-09 10:44:56',8,'2013-05-03 10:52:39','EXTC5C6-91NB-6FB7',0,'2013-07-09 10:44:56',NULL,NULL,2),(105991,'a0tw_z_SLjvyzSDYMW5Gx2','complete',83349,NULL,3674,'2013-05-03 10:52:46','2013-06-21 15:39:09',8,'2013-05-03 10:52:45','EXTC5C6-8XBC-6FAZ',0,'2013-05-15 08:35:28',NULL,NULL,2),(105993,'a9s_M7V71l8yThKtJHqq0W','complete',83351,NULL,3662,'2013-05-03 11:00:22','2013-06-06 09:26:45',8,'2013-05-03 11:00:22','EXTC5C6-8ZQW-6FB5',0,'2013-06-06 09:26:45',NULL,NULL,2),(105995,'cIx4DAYt5o1RBpVmwbufH8','complete',83353,NULL,3618,'2013-05-03 11:04:27','2013-05-29 10:37:03',10,'2013-05-03 11:04:27','EXTC5C6-9539-6FBJ',0,'2013-05-29 10:37:03',NULL,NULL,2),(105997,'b-YAyOdFfnFyfzXIuHgyJt','complete',73061,NULL,3640,'2013-05-03 11:11:58','2013-06-21 15:39:24',8,'2013-05-03 11:11:58','EXTC5C6-9C0B-6FC1',0,'2013-05-15 08:16:00',NULL,NULL,2),(105999,'dk03p1U7LmQ5C-wgPQ1j21','complete',69794,NULL,3612,'2013-05-03 11:14:52','2013-06-11 13:24:57',6,'2013-05-03 11:14:51','Int-99V9-6FBX',0,'2013-06-11 13:24:57',NULL,NULL,2),(106001,'coQO84AjPiyBfeUhh-DJxJ','complete',83355,NULL,3602,'2013-05-03 11:22:26','2013-05-06 12:00:48',12,'2013-05-03 11:22:26','ExtC2C3-9FII-6FCB',0,'2013-05-06 12:00:48',NULL,NULL,2),(106003,'aGo6FRvCznJ5ZoX97CJIoB','complete',69794,NULL,3602,'2013-05-03 11:27:29','2013-05-06 12:02:32',6,'2013-05-03 11:27:28','Int-9H0G-6FCF',0,'2013-05-06 12:02:32',NULL,NULL,2),(106005,'bCGnTgw_nnbA5OwsG-lnle','complete',83357,NULL,3628,'2013-05-03 11:33:42','2013-05-22 11:04:58',10,'2013-05-03 11:33:42','EXTC5C6-9KBK-6FCR',0,'2013-05-22 11:04:58',NULL,NULL,2),(106007,'c7Gk566qTpo4v7U0HTQJi3','complete',83359,NULL,3797,'2013-05-03 11:37:30','2013-05-20 14:55:33',12,'2013-05-03 11:37:29','EXTC4-9JN9-6FCP',0,'2013-05-20 14:55:33',NULL,NULL,2),(106008,'bQc383zcvdV53yGR9lFvw0','complete',83360,NULL,3620,'2013-05-03 12:12:41','2013-06-19 10:27:15',8,'2013-05-03 12:12:24','EXTC5C6-99RT-6FBV',0,'2013-06-19 10:27:15',NULL,NULL,2),(106010,'aLHKBUw3zh3zsobn6rc2If','complete',83364,NULL,3709,'2013-05-03 12:18:00','2013-05-03 12:46:03',12,'2013-05-03 12:17:59','EXTC4-O4B-6ETN',0,'2013-05-03 12:46:03',NULL,NULL,2),(106012,'cZHY1aeTzdw4jyxpYydGQa','complete',83362,59,3596,'2013-05-03 12:19:18','2013-06-16 12:02:27',19,'2013-05-03 12:19:18','AAP-A7VM-6F2S',0,'2013-06-16 12:02:27',NULL,1,2),(106014,'dKEDRQTe9cm7cq4hqPyW6R','complete',83366,NULL,3602,'2013-05-03 12:19:54','2013-07-17 10:46:24',12,'2013-05-03 12:19:53','ExtC2C3-7AIB-6F9H',1,'2013-07-17 10:46:24',NULL,NULL,2),(106016,'bj706l40jnszh6rdtR4OFq','complete',83368,NULL,3817,'2013-05-03 12:21:32','2013-05-22 07:58:33',12,'2013-05-03 12:21:32','ExtC2C3-A2RN-6FD1',0,'2013-05-22 07:58:33',NULL,NULL,2),(106018,'b-GBRgAwXoQ4byBpilmQFy','complete',83370,59,3596,'2013-05-03 12:25:01','2013-06-11 11:26:25',19,'2013-05-03 12:25:01','AAP-ABLQ-6F30',0,'2013-06-11 11:26:25',NULL,1,2),(106020,'bJPHP2sQ5nN5oyo0EoZnsl','complete',83372,NULL,3797,'2013-05-03 12:28:55','2013-05-20 14:54:34',12,'2013-05-03 12:28:54','EXTC4-A8GB-6FD8',0,'2013-05-20 14:54:34',NULL,NULL,2),(106022,'bnCY2z_ITfxAudrLv9c0Dt','complete',83374,NULL,3602,'2013-05-03 12:29:00','2013-05-06 12:14:17',12,'2013-05-03 12:28:59','ExtC2C3-A7GR-6FD4',0,'2013-05-06 12:14:17',NULL,NULL,2),(106024,'agfj9xyBfoR6I5rLDf0woK','complete',83376,NULL,3670,'2013-05-03 12:33:54','2013-06-21 15:39:10',10,'2013-05-03 12:33:52','EXTC5C6-A8XI-6FDA',0,'2013-05-21 15:06:41',NULL,NULL,2),(106026,'dFVo8Ef8Teg4zwjNhVRcFg','complete',83378,NULL,3819,'2013-05-03 12:35:42','2013-05-13 13:21:56',6,'2013-05-03 12:35:41','Int-9G8C-6FCD',0,'2013-05-13 13:21:56',NULL,NULL,2),(106028,'co5u-CWaXokBlUDqtd7gR-','complete',82171,NULL,3766,'2013-05-03 12:45:22','2013-08-05 13:17:23',12,'2013-05-03 12:45:21','EXTC4-AGMT-6FDY',1,'2013-08-05 13:17:23',NULL,NULL,2),(106030,'cLA3Z7h0Xh1yOWE2YRudav','complete',83378,NULL,3785,'2013-05-03 12:52:14','2013-05-17 11:16:13',6,'2013-05-03 12:52:13','Int-AMB4-6FE6',0,'2013-05-17 11:16:13',NULL,NULL,2),(106032,'cmFholTcjhEkhs7hcNbEzZ','complete',82171,NULL,3608,'2013-05-03 12:52:14','2013-05-20 10:45:19',8,'2013-05-03 12:52:14','EXTC5C6-AN9J-6FEA',0,'2013-05-20 10:45:19',NULL,NULL,2),(106034,'aFdSTn02Ti8RYSHgPsRckR','complete',83378,NULL,3773,'2013-05-03 12:57:03','2013-06-03 15:39:15',6,'2013-05-03 12:57:02','Int-APYH-6FEG',0,'2013-06-03 15:39:15',NULL,NULL,2),(106036,'bUFpiFtBbpzynuL5quvoK0','complete',83380,NULL,3709,'2013-05-03 12:58:00','2013-05-07 07:20:47',12,'2013-05-03 12:58:00','EXTC4-AG47-6FDW',0,'2013-05-07 07:20:47',NULL,NULL,2),(106038,'c1SqZmC-1jmlpYmf8zBYzW','complete',83382,NULL,3787,'2013-05-03 12:59:02','2013-05-22 09:06:17',8,'2013-05-03 12:59:02','EXTC5C6-9NZ1-6FCZ',0,'2013-05-22 09:06:17',NULL,NULL,2),(106040,'ah3gy3ARjmp4yjHskAfq_r','complete',83378,NULL,3737,'2013-05-03 13:00:51','2013-05-07 10:06:39',6,'2013-05-03 13:00:50','Int-ARY6-6FEI',0,'2013-05-07 10:06:39',NULL,NULL,2),(106042,'bDBs1Ifp9gv5SvYvD0EfBX','complete',83378,NULL,3768,'2013-05-03 13:05:01','2013-06-21 12:50:13',6,'2013-05-03 13:05:00','Int-ATVJ-6FEM',0,'2013-06-21 12:50:13',NULL,NULL,2),(106044,'aWYMbtSBzhxkIYe8phgyzY','complete',83384,NULL,3709,'2013-05-03 13:15:40','2013-06-05 13:40:13',12,'2013-05-03 13:15:40','EXTC4-AMVO-6FE8',0,'2013-06-05 13:40:13',NULL,NULL,2),(106046,'cgUPOTk3jeR6XOjmW68M17','complete',4677,NULL,3713,'2013-05-03 13:22:58','2013-05-07 07:39:14',8,'2013-05-03 13:22:57','EXTC5C6-9MUL-6FCX',0,'2013-05-07 07:39:14',NULL,NULL,2),(106048,'bxqRwa0WbmLyV2B13wgQ42','complete',83386,NULL,3709,'2013-05-03 13:24:55','2013-05-07 07:22:29',12,'2013-05-03 13:24:55','EXTC4-AOSZ-6FEE',0,'2013-05-07 07:22:29',NULL,NULL,2),(106050,'cE65XVPY9gTiITsglDiveE','complete',83388,NULL,3628,'2013-05-03 13:26:16','2013-06-11 11:53:14',10,'2013-05-03 13:26:16','EXTC5C6-AFCN-6FDS',0,'2013-06-11 11:53:14',NULL,NULL,2),(106052,'ce6EXePUzfa7M-LOFFGmhj','complete',82574,NULL,3602,'2013-05-03 13:36:35','2013-05-13 08:29:09',12,'2013-05-03 13:36:35','ExtC2C3-B3WL-6FEU',0,'2013-05-13 08:29:09',NULL,NULL,2),(106054,'dfceiM98bdYj9EaoJpX3yP','complete',83390,NULL,3723,'2013-05-03 13:40:40','2013-05-09 15:04:12',12,'2013-05-03 13:40:40','EXTC4-AW9T-6FEO',0,'2013-05-09 15:04:12',NULL,NULL,2),(106056,'c6qIkYRG9j8BKzl4EI8Yg6','complete',1469,NULL,3745,'2013-05-03 13:45:49','2013-06-03 14:22:42',6,'2013-05-03 13:45:49','Int-BAGY-6FF6',0,'2013-06-03 14:22:42',NULL,NULL,2),(106058,'bLhli6aOfmdOHKT0OAdY9O','complete',81152,NULL,3817,'2013-05-03 13:47:42','2013-05-22 07:24:47',12,'2013-05-03 13:47:41','ExtC2C3-9EF4-6FC7',0,'2013-05-22 07:24:47',NULL,NULL,2),(106060,'bR2pZB7pzpNAq2O5r3Xkfi','complete',83392,NULL,3628,'2013-05-03 13:50:14','2013-05-22 11:04:24',10,'2013-05-03 13:50:14','EXTC5C6-B6BM-6FEY',0,'2013-05-22 11:04:24',NULL,NULL,2),(106062,'aq1rNhNu1ik6coJBw5FsDA','complete',83394,NULL,3628,'2013-05-03 13:51:08','2013-05-14 10:38:13',10,'2013-05-03 13:51:07','EXTC5C6-AFL2-6FDU',0,'2013-05-14 10:38:13',NULL,NULL,2),(106064,'d_fGtifhnia5egf-m59Adq','complete',83396,NULL,3602,'2013-05-03 13:59:09','2013-06-03 15:48:16',12,'2013-05-03 13:59:09','ExtC2C3-CW3V-6D6E',0,'2013-06-03 15:48:16',NULL,NULL,2),(106066,'aiA2GuLeXmd4lOTqK3aydV','complete',83398,NULL,3602,'2013-05-03 14:05:06','2013-05-06 12:23:38',12,'2013-05-03 14:05:06','ExtC2C3-B79X-6FF0',0,'2013-05-06 12:23:38',NULL,NULL,2),(106068,'dNXyiFpT1m_R35Xbd5tpyh','complete',83400,NULL,3723,'2013-05-03 14:06:09','2013-05-30 10:57:19',12,'2013-05-03 14:06:08','EXTC4-BHXJ-6FFM',0,'2013-05-30 10:57:19',NULL,NULL,2),(106070,'a1KFVmsNHnKPhKuSkVXr0P','complete',83402,NULL,3628,'2013-05-03 14:12:19','2013-05-17 14:40:07',10,'2013-05-03 14:12:18','EXTC5C6-BG14-6FFI',0,'2013-05-17 14:40:07',NULL,NULL,2),(106072,'cAixn8D3LbIlP1cbHoh1fo','complete',83404,NULL,3777,'2013-05-03 14:13:09','2013-05-13 13:44:56',12,'2013-05-03 14:13:08','EXTC4-AY1O-6FEQ',0,'2013-05-13 13:44:56',NULL,NULL,2),(106074,'dRzJJzdm1fR6TuLrcsYKoq','complete',83392,NULL,3638,'2013-05-03 14:24:56','2013-06-13 13:56:18',10,'2013-05-03 14:24:55','EXTC5C6-BU0G-6FFY',0,'2013-06-13 13:56:18',NULL,NULL,2),(106076,'bdL_-RgDnhc6pwVuFEkCD7','complete',83406,NULL,3602,'2013-05-03 14:29:49','2013-05-13 08:29:35',6,'2013-05-03 14:29:48','Int-5T2A-6EU9',0,'2013-05-13 08:29:35',NULL,NULL,2),(106078,'cPY-e32KjfoBON3zIX2K6l','complete',83408,NULL,3741,'2013-05-03 14:31:13','2013-05-20 15:01:45',12,'2013-05-03 14:31:12','EXTC4-BV2F-6FG0',0,'2013-05-20 15:01:45',NULL,NULL,2),(106080,'cRQgWvts9pFyGWPsuLl-Ud','complete',83410,NULL,3548,'2013-05-03 14:32:39','2013-06-04 13:51:33',8,'2013-05-03 14:32:38','EXTC5C6-BMBQ-6FFQ',0,'2013-06-04 13:51:33',NULL,NULL,2),(106082,'aGCnMM_k5p_Pj6SbQCxUWw','complete',83412,NULL,3713,'2013-05-03 14:36:46','2013-05-10 10:35:26',8,'2013-05-03 14:36:45','EXTC5C6-BKJI-6FFO',0,'2013-05-10 10:35:26',NULL,NULL,2),(106084,'bGGhy-nG1nAA9s0yyXLWR7','complete',31951,NULL,3715,'2013-05-03 14:47:16','2013-05-17 09:45:35',12,'2013-05-03 14:47:16','ExtC2C3-BC1K-6EAB',0,'2013-05-17 09:45:35',NULL,NULL,2),(106086,'beKXoe5Rbly51dPZG02ZhP','complete',83414,NULL,3721,'2013-05-03 14:47:50','2013-05-07 07:43:59',10,'2013-05-03 14:47:50','EXTC5C6-6UQB-6F93',0,'2013-05-07 07:43:59',NULL,NULL,2),(106088,'b9ICRo6CviczsHNatl-Upz','complete',83416,NULL,3713,'2013-05-03 15:03:45','2013-05-10 10:35:27',8,'2013-05-03 15:03:44','EXTC5C6-C900-6FGM',0,'2013-05-10 10:35:27',NULL,NULL,2),(106090,'d_djqM8zbgwiOKe_oVtNcs','complete',79032,NULL,3817,'2013-05-03 15:13:23','2013-05-22 08:10:33',12,'2013-05-03 15:13:22','ExtC2C3-CEKL-6FGU',0,'2013-05-22 08:10:33',NULL,NULL,2),(106092,'aRDXHHymvoRl5K3LcA7alg','complete',83418,NULL,3602,'2013-05-03 15:32:57','2013-05-10 12:35:50',12,'2013-05-03 15:32:57','ExtC2C3-CLME-6FH4',0,'2013-05-10 12:35:50',NULL,NULL,2),(106094,'cIEesmfSXeJ4E_rzv3CSpC','complete',83420,NULL,3602,'2013-05-03 15:41:59','2013-05-06 13:16:01',12,'2013-05-03 15:41:58','ExtC2C3-C6VC-6F11',0,'2013-05-06 13:16:01',NULL,NULL,2),(106096,'bt8tmgvCzmFkW-PyA2wucq','complete',83422,NULL,3715,'2013-05-03 15:52:10','2013-07-17 12:27:30',6,'2013-05-03 15:52:10','Int-AWVG-6EN7',1,'2013-07-17 12:27:30',NULL,NULL,2),(106098,'a5ID0OzBLmCjV4qCu4ryxF','complete',83424,NULL,3602,'2013-05-03 15:53:48','2013-05-06 13:18:02',12,'2013-05-03 15:53:47','ExtC2C3-CLPF-6F1H',0,'2013-05-06 13:18:02',NULL,NULL,2),(106100,'btth_3FB5paQbnIdDottnp','complete',83426,NULL,3654,'2013-05-03 15:57:23','2013-05-29 09:50:54',8,'2013-05-03 15:57:22','EXTC5C6-CQ6C-6FH6',0,'2013-05-29 09:50:54',NULL,NULL,2),(106102,'bAhA3JvIHp0jpdH5egxTug','complete',83428,NULL,3602,'2013-05-03 15:57:31','2013-05-06 13:21:34',12,'2013-05-03 15:57:30','ExtC2C3-C88C-6FGI',0,'2013-05-06 13:21:34',NULL,NULL,2),(106104,'c8HZINIrPcGkSHl5GtXT_O','complete',83430,NULL,3628,'2013-05-03 16:14:17','2013-05-17 14:39:30',10,'2013-05-03 16:14:17','EXTC5C6-D3AE-6FHG',0,'2013-05-17 14:39:30',NULL,NULL,2),(106106,'cCeRa02HTj6A96MjpB_43y','complete',83432,NULL,3618,'2013-05-03 16:15:16','2013-06-21 15:06:32',10,'2013-05-03 16:15:15','EXTC5C6-D2VB-6FHE',0,'2013-06-21 15:06:32',NULL,NULL,2),(106108,'dTIDsJzAjom5XdYF_aYR17','complete',83432,NULL,3626,'2013-05-03 16:21:20','2013-06-21 15:39:24',10,'2013-05-03 16:21:20','EXTC5C6-D8FH-6FHK',0,'2013-05-24 15:22:22',NULL,NULL,2),(106110,'dao5QVotPbuOT98gUQZXCG','complete',83434,NULL,3606,'2013-05-03 16:27:35','2013-05-12 19:03:59',12,'2013-05-03 16:27:35','EXTC4-CSZG-6FH8',0,'2013-05-12 19:03:59',NULL,NULL,2),(106112,'dYg_J60VjfW5YYb31CcBZw','complete',83432,NULL,3638,'2013-05-03 16:30:48','2013-06-13 13:56:54',10,'2013-05-03 16:30:48','EXTC5C6-DGFY-6FHY',0,'2013-06-13 13:56:54',NULL,NULL,2),(106114,'dffhL_osDfa4GR9-L8c_qA','complete',49279,NULL,3614,'2013-05-03 16:58:46','2013-05-21 11:26:10',8,'2013-05-03 16:58:45','EXTC5C6-D975-6FHQ',0,'2013-05-21 11:26:10',NULL,NULL,2),(106116,'duLd14GOPl8kVT5Z0Phmij','talent',83436,NULL,3703,'2013-05-03 17:23:58','2013-05-14 13:00:57',12,'2013-05-03 17:23:58','ExtC2C3-DS4K-6FI6',0,'2013-05-14 13:00:57',NULL,NULL,2),(106118,'cV10-xQm1a17Cy5f7cDkYl','complete',83438,NULL,3766,'2013-05-03 17:26:59','2013-05-14 10:16:09',12,'2013-05-03 17:26:59','EXTC4-DW66-6FIC',0,'2013-05-14 10:16:09',NULL,NULL,2),(106120,'c7u-1uQ79bCQBM-FJPlIhI','complete',83440,NULL,3626,'2013-05-03 17:27:34','2013-05-23 14:05:50',10,'2013-05-03 17:27:33','EXTC5C6-E2FQ-6FII',0,'2013-05-23 14:05:50',NULL,NULL,2),(106122,'cepuspbTrpxzDS0PYUZieV','complete',81929,NULL,3602,'2013-05-03 17:36:07','2013-05-12 10:01:12',12,'2013-05-03 17:36:06','ExtC2C3-DUWT-6FIA',0,'2013-05-12 10:01:12',NULL,NULL,2),(106124,'bgPuTVuCroHPGXuRoxtZqd','complete',83442,NULL,3602,'2013-05-03 17:40:46','2013-05-09 13:42:26',12,'2013-05-03 17:40:46','ExtC2C3-CTA5-6FHA',0,'2013-05-09 13:42:26',NULL,NULL,2),(106126,'bFHM9wP_fhVzV9YwDYBb-1','complete',83444,NULL,3616,'2013-05-03 17:48:47','2013-05-20 16:19:11',12,'2013-05-03 17:48:47','EXTC4-E2ZI-6FIK',0,'2013-05-20 16:19:11',NULL,NULL,2),(106128,'cTz01MiIHjdip1Bl5mRjR1','complete',83446,NULL,3690,'2013-05-03 17:49:45','2013-05-07 07:32:05',12,'2013-05-03 17:49:44','ExtC2C3-GCRZ-6F6L',0,'2013-05-07 07:32:05',NULL,NULL,2),(106130,'ceTaZwIKPgpkXs061W0q5D','complete',83085,NULL,3029,'2013-05-03 18:33:49','2013-05-15 09:38:24',8,'2013-05-03 18:33:49','EXTC5C6-F0ME-6FJ6',0,'2013-05-15 09:38:24',NULL,NULL,2),(106132,'bUzj-zjWTkZleoo-vfZCfe','complete',83448,NULL,3265,'2013-05-03 18:58:10','2013-05-13 16:01:42',8,'2013-05-03 18:58:09','EXTC5C6-F9Z1-6FJM',0,'2013-05-13 16:01:42',NULL,NULL,2),(106134,'cc-3TiGvfhrR1ZwxWs0-Oi','complete',83450,NULL,3600,'2013-05-03 19:02:19','2013-05-07 12:45:41',12,'2013-05-03 19:02:19','EXTC4-FBRX-6FJO',0,'2013-05-07 12:45:41',NULL,NULL,2),(106136,'cuRFh1-jLdG4CL2s_FQNui','complete',83452,NULL,3616,'2013-05-03 19:02:58','2013-06-21 15:39:25',12,'2013-05-03 19:02:58','EXTC4-EYVI-6FJ4',0,'2013-05-21 08:01:32',NULL,NULL,2),(106138,'bOukS6ISznUkQ-9-8dZBVQ','complete',83454,NULL,3600,'2013-05-03 19:03:46','2013-05-07 12:48:20',12,'2013-05-03 19:03:45','EXTC4-F5TJ-6FJ8',0,'2013-05-07 12:48:20',NULL,NULL,2),(106140,'auvYmJyF1lgjN9BQ1FENRX','complete',83456,NULL,3674,'2013-05-03 19:32:46','2013-06-21 15:39:25',8,'2013-05-03 19:32:45','EXTC5C6-FQLU-6FJS',0,'2013-05-15 08:50:49',NULL,NULL,2),(106142,'dF-gK9FCXaz780H5INR-2l','complete',83458,NULL,3735,'2013-05-03 20:19:41','2013-05-28 07:45:37',12,'2013-05-03 20:19:40','ExtC2C3-GAOV-6FK0',0,'2013-05-28 07:45:37',NULL,NULL,2),(106144,'axDLTNQSbfxPMRPOogIKQm','complete',79136,NULL,3723,'2013-05-03 20:26:19','2013-05-30 10:56:33',12,'2013-05-03 20:26:18','EXTC4-G77D-6FJY',0,'2013-05-30 10:56:32',NULL,NULL,2),(106146,'biC3nJuhLfxQSG_ry9Qdgc','complete',83460,NULL,3600,'2013-05-03 20:37:34','2013-06-10 09:26:24',12,'2013-05-03 20:37:33','EXTC4-GE82-6FK6',0,'2013-06-10 09:26:24',NULL,NULL,2),(106148,'cBSBWOJwvcgigUhrrH3XAC','complete',83462,NULL,3817,'2013-05-03 20:49:19','2013-05-22 07:38:30',12,'2013-05-03 20:49:18','ExtC2C3-GP6A-6FKE',0,'2013-05-22 07:38:30',NULL,NULL,2),(106150,'cjTKa3NKLgTRJ8koDVfiF1','complete',66961,NULL,3743,'2013-05-03 21:08:22','2013-06-07 10:06:49',12,'2013-05-03 21:08:21','EXTC4-GZJ3-6FKM',0,'2013-06-07 10:06:49',NULL,NULL,2),(106152,'bTIByYaDHa6PVhs8a9iETJ','complete',83464,NULL,3618,'2013-05-03 22:07:40','2013-05-15 13:46:58',10,'2013-05-03 22:07:39','EXTC5C6-HOAY-6FLA',0,'2013-05-15 13:46:58',NULL,NULL,2),(106154,'blk4Cm_5XprzE3LsNwbBeE','complete',83466,NULL,3602,'2013-05-03 22:08:15','2013-05-06 13:59:29',12,'2013-05-03 22:08:15','ExtC2C3-HKRB-6FL6',0,'2013-05-06 13:59:29',NULL,NULL,2),(106156,'dXx2XEwqzd9RpI22X4DIV9','complete',83468,NULL,3616,'2013-05-03 22:16:20','2013-06-14 06:49:23',12,'2013-05-03 22:16:19','EXTC4-HJKO-6FL4',0,'2013-06-14 06:49:23',NULL,NULL,2),(106158,'aeG2qbS5vg0zyb0ayKBkUj','complete',47969,NULL,3709,'2013-05-03 23:23:24','2013-06-05 13:39:52',6,'2013-05-03 23:23:22','Int-6B5-6FLO',0,'2013-06-05 13:39:52',NULL,NULL,2),(106160,'dTsEyDfZncbyksGHvpWKid','complete',83470,NULL,3600,'2013-05-03 23:39:45','2013-05-07 12:51:58',12,'2013-05-03 23:39:45','EXTC4-5Q-6FLK',0,'2013-05-07 12:51:58',NULL,NULL,2),(106162,'bsKonX7FnjwliW-1b8Q_Ff','complete',83472,NULL,3809,'2013-05-03 23:40:38','2013-05-29 15:50:45',8,'2013-05-03 23:40:38','EXTC5C6-HLUM-6FL8',0,'2013-05-29 15:50:45',NULL,NULL,2),(106164,'avhTcd_7bhPj8oHEI6Pwow','complete',83474,NULL,3817,'2013-05-04 00:51:47','2013-05-22 08:16:09',12,'2013-05-04 00:51:46','ExtC2C3-UC2-6FLS',0,'2013-05-22 08:16:09',NULL,NULL,2),(106166,'cKX4vnxpblYyksU-WG36d2','complete',83476,NULL,3654,'2013-05-04 02:24:04','2013-06-21 15:39:10',8,'2013-05-04 02:24:04','EXTC5C6-2HM4-6FLW',0,'2013-05-15 10:33:49',NULL,NULL,2),(106168,'bdYZFNtzLnW7ifIWZCsKpW','complete',83478,NULL,3602,'2013-05-04 06:05:44','2013-05-06 14:57:19',12,'2013-05-04 06:05:41','ExtC2C3-58AV-6FM0',0,'2013-05-06 14:57:19',NULL,NULL,2),(106170,'dPxyTx0YnlDA8Yqp6iDYjN','complete',75570,NULL,3801,'2013-05-04 07:00:18','2013-06-27 13:42:02',2,'2013-05-04 07:00:17','Int-8PN3-6FAL',0,'2013-06-27 13:42:02',NULL,NULL,2),(106172,'dKONSTAL1aLky6mYsnUzeJ','complete',83480,NULL,3636,'2013-05-04 07:39:33','2013-08-01 11:18:26',8,'2013-05-04 07:39:33','EXTC5C6-6A2Z-6FM4',0,'2013-08-01 11:18:26',NULL,NULL,2),(106174,'cCPLd52YXdIRKWsiItiztx','complete',83482,NULL,3602,'2013-05-04 09:05:26','2013-05-06 14:58:48',12,'2013-05-04 09:05:25','ExtC2C3-93VZ-6FBH',0,'2013-05-06 14:58:48',NULL,NULL,2),(106176,'d2DfZKz6bh26qT8m4u2lHu','complete',83484,NULL,3817,'2013-05-04 09:25:05','2013-05-22 07:26:39',12,'2013-05-04 09:25:04','ExtC2C3-7LGS-6FMK',0,'2013-05-22 07:26:39',NULL,NULL,2),(106178,'ala6fC5ffn57o4520zGKzs','complete',83486,NULL,3476,'2013-05-04 09:25:44','2013-05-07 08:30:45',8,'2013-05-04 09:25:43','EXTC5C6-7Y8M-6FMO',0,'2013-05-07 08:30:45',NULL,NULL,2),(106180,'avA2TRYk1e7z1feDAccUBX','complete',83488,NULL,3626,'2013-05-04 09:40:37','2013-05-23 14:40:23',10,'2013-05-04 09:40:37','EXTC5C6-832R-6FMQ',0,'2013-05-23 14:40:23',NULL,NULL,2),(106182,'cgJAMtNiPamBPL23v8pyaj','complete',83490,NULL,3618,'2013-05-04 10:02:14','2013-05-15 13:53:42',10,'2013-05-04 10:02:13','EXTC5C6-8BB8-6FMU',0,'2013-05-15 13:53:42',NULL,NULL,2),(106184,'b3S87tMMvmbkARYGIWYIIx','complete',83492,NULL,3636,'2013-05-04 10:17:02','2013-08-28 07:42:05',8,'2013-05-04 10:17:02','EXTC5C6-86OK-6FMS',1,'2013-08-28 07:42:05',NULL,NULL,2),(106186,'czbshmMDvkfRYW2-x7L2G9','complete',83494,NULL,3723,'2013-05-04 10:22:39','2013-05-30 10:57:21',12,'2013-05-04 10:22:38','EXTC4-EQCA-6F49',0,'2013-05-30 10:57:21',NULL,NULL,2),(106188,'dWPXXKC7TdiRBUzczMBgsL','complete',83494,NULL,3783,'2013-05-04 10:22:44','2013-05-23 14:46:25',12,'2013-05-04 10:22:44','EXTC4-EYAM-6F4J',0,'2013-05-23 14:46:25',NULL,NULL,2),(106190,'bf--ncIk9nr7nCuzd1tZZy','complete',83496,NULL,3777,'2013-05-04 10:45:04','2013-05-10 13:49:59',12,'2013-05-04 10:45:04','EXTC4-EX3A-6F4F',0,'2013-05-10 13:49:59',NULL,NULL,2),(106192,'a3nGExuj9fEB4mGFzkexfY','complete',81713,NULL,3819,'2013-05-04 10:48:56','2013-05-13 13:18:36',6,'2013-05-04 10:48:55','Int-92GA-6FNA',0,'2013-05-13 13:18:36',NULL,NULL,2),(106194,'arJVTCC99a7jMvQY-r8T-f','complete',83498,NULL,3773,'2013-05-04 10:50:59','2013-06-03 14:30:52',6,'2013-05-04 10:50:59','Int-HALC-6FKU',0,'2013-06-03 14:30:52',NULL,NULL,2),(106196,'b_62xScjzoU4CEE4Dq7rvU','complete',83500,NULL,3764,'2013-05-04 11:12:02','2013-05-14 10:13:29',12,'2013-05-04 11:12:01','EXTC4-90V7-6FN8',0,'2013-05-14 10:13:29',NULL,NULL,2),(106198,'b1P8A44Jfac7ipV9OOvgH7','complete',83438,NULL,3764,'2013-05-04 11:22:34','2013-06-24 21:59:55',12,'2013-05-04 11:22:34','EXTC4-8ZHZ-6FN4',0,'2013-06-24 21:59:55',NULL,NULL,2),(106200,'dgNcvhHjnjK5WC5lgS6r8-','complete',83438,NULL,3662,'2013-05-04 11:30:15','2013-05-15 15:43:54',8,'2013-05-04 11:30:14','EXTC5C6-9LE5-6FNI',0,'2013-05-15 15:43:54',NULL,NULL,2),(106202,'cVC09hVH1ix6wQV8EPdAnG','complete',83502,NULL,3598,'2013-05-04 11:46:31','2013-05-08 12:57:57',12,'2013-05-04 11:46:30','EXTC4-9R67-6FNO',0,'2013-05-08 12:57:57',NULL,NULL,2),(106204,'cj1xiTKVfc0RlMxi4ENvc9','complete',83504,NULL,3817,'2013-05-04 11:48:41','2013-05-22 08:03:15',12,'2013-05-04 11:48:40','ExtC2C3-99SA-6FNG',0,'2013-05-22 08:03:15',NULL,NULL,2),(106206,'dK4gyem0zlBOqSoDaMLYU0','complete',83506,NULL,3626,'2013-05-04 11:53:39','2013-06-05 10:14:50',10,'2013-05-04 11:53:39','EXTC5C6-9COR-6FC3',0,'2013-06-05 10:14:50',NULL,NULL,2),(106208,'azDPgoBZvp768hQQHqso1H','complete',83490,NULL,3636,'2013-05-04 11:58:24','2013-06-05 15:02:39',8,'2013-05-04 11:58:24','EXTC5C6-9X7Y-6FNQ',0,'2013-06-05 15:02:39',NULL,NULL,2),(106210,'boZCP4yVLe4jhrWXOx1y5Y','complete',83506,NULL,3674,'2013-05-04 12:00:27','2013-05-24 11:22:09',8,'2013-05-04 12:00:26','EXTC5C6-9Z3Z-6FNU',0,'2013-05-24 11:22:09',NULL,NULL,2),(106212,'b8ONC3zbndxlePzBCUu_GM','complete',27412,NULL,3725,'2013-05-04 12:15:21','2013-05-28 13:08:24',4,'2013-05-04 12:15:20','Int-A36U-6FNW',0,'2013-05-28 13:08:24',NULL,NULL,2),(106214,'demmoMS-Tb0Ad0OenA0Yzn','complete',83508,NULL,3602,'2013-05-04 12:23:37','2013-05-06 10:23:15',12,'2013-05-04 12:23:37','ExtC2C3-9Y98-6FNS',0,'2013-05-06 10:23:14',NULL,NULL,2),(106216,'biFttK-V1m-4cjUlnUaPDU','complete',13229,NULL,3602,'2013-05-04 12:39:49','2013-05-09 13:39:56',6,'2013-05-04 12:39:49','Int-9Q2Z-6FNM',0,'2013-05-09 13:39:56',NULL,NULL,2),(106218,'b1ynS-ThTgcBspu0NcAM9w','complete',32181,NULL,3684,'2013-05-04 12:40:00','2013-05-22 17:15:05',12,'2013-05-04 12:39:59','EXTC4-1X09-6DQX',0,'2013-05-22 17:15:05',NULL,NULL,2),(106220,'ceBOOHiwHoXjodA71CYdi9','complete',83510,NULL,3596,'2013-05-04 12:59:18','2013-05-07 12:53:18',8,'2013-05-04 12:59:18','EXTC5C6-ALOI-6FOC',0,'2013-05-07 12:53:18',NULL,NULL,2),(106222,'cz3-LPeXLjUAH80P2Ilkmk','complete',83512,NULL,3684,'2013-05-04 13:05:33','2013-05-16 14:49:37',12,'2013-05-04 13:05:31','EXTC4-AQ8L-6FOE',0,'2013-05-16 14:49:37',NULL,NULL,2),(106224,'a16Mbzan5bAzW-XgsMCOQY','complete',83510,NULL,3606,'2013-05-04 13:13:11','2013-05-09 11:18:29',12,'2013-05-04 13:13:11','EXTC4-AVEE-6FOM',0,'2013-05-09 11:18:29',NULL,NULL,2),(106226,'aIPr3hGd1dHBJthDlySpaH','complete',83510,NULL,3598,'2013-05-04 13:27:29','2013-05-07 12:53:27',12,'2013-05-04 13:27:29','EXTC4-AZQ1-6FOO',0,'2013-05-07 12:53:27',NULL,NULL,2),(106228,'dctOma3Vjdy5aQ0vF2tmCd','complete',83510,NULL,3600,'2013-05-04 13:36:18','2013-08-06 16:14:09',12,'2013-05-04 13:36:18','EXTC4-B656-6FOW',1,'2013-08-06 16:14:09',NULL,NULL,2),(106230,'aifVeNtpvfEkUAoT8rLvlg','complete',83514,NULL,3684,'2013-05-04 14:01:21','2013-05-22 17:15:05',12,'2013-05-04 14:01:20','EXTC4-B2BS-6FOS',0,'2013-05-22 17:15:05',NULL,NULL,2),(106232,'dJoTP8SNfjXlJHvQ9JqFM_','complete',83516,NULL,3548,'2013-05-04 14:30:08','2013-06-04 13:51:40',8,'2013-05-04 14:30:08','EXTC5C6-BNIC-6FP6',0,'2013-06-04 13:51:40',NULL,NULL,2),(106234,'dERIy7vGTkj4Au9j05orrN','complete',83518,NULL,3598,'2013-05-04 14:38:34','2013-05-08 12:58:08',12,'2013-05-04 14:38:34','EXTC4-BCYE-6FP2',0,'2013-05-08 12:58:08',NULL,NULL,2),(106236,'bpxB84KaXhhPwMprP1tHLV','complete',83520,NULL,3684,'2013-05-04 15:18:32','2013-05-16 14:52:05',12,'2013-05-04 15:18:31','EXTC4-C7DC-6FPO',0,'2013-05-16 14:52:05',NULL,NULL,2),(106238,'chEduTr2DnUynpzY2OOAR0','complete',79364,NULL,3799,'2013-05-04 15:54:07','2013-05-13 13:43:34',12,'2013-05-04 15:54:06','EXTC4-CYSZ-6FPY',0,'2013-05-13 13:43:34',NULL,NULL,2),(106240,'d4B7QONdbiY5ykoU_sVTVw','complete',83522,NULL,2439,'2013-05-04 16:25:45','2013-05-21 09:01:00',8,'2013-05-04 16:25:44','EXTC5C6-B0WR-6FOQ',0,'2013-05-21 09:01:00',NULL,NULL,2),(106242,'aJUMvwoFLjTRiTTUtAKrBD','complete',83524,NULL,3723,'2013-05-04 16:37:24','2013-05-30 10:57:26',12,'2013-05-04 16:37:24','EXTC4-DIFX-6FI2',0,'2013-05-30 10:57:26',NULL,NULL,2),(106244,'b5Ph1MX4ngUAqFen1eUxgw','complete',83526,NULL,3766,'2013-05-04 16:55:03','2013-05-22 15:33:02',12,'2013-05-04 16:55:03','EXTC4-DPAC-6FQ4',0,'2013-05-22 15:33:02',NULL,NULL,2),(106246,'b-fWq99pPbA4560YkcUEwc','complete',71713,NULL,3594,'2013-05-04 17:03:48','2013-06-16 12:13:16',6,'2013-05-04 17:03:47','Int-BZRB-6FPE',0,'2013-06-16 12:13:16',NULL,NULL,2),(106248,'d_GRtwiRXidkNwQegpj_mQ','complete',83528,NULL,3791,'2013-05-04 17:07:45','2013-06-21 15:39:25',8,'2013-05-04 17:07:45','EXTC5C6-DLU3-6FQ2',0,'2013-05-14 11:12:53',NULL,NULL,2),(106250,'cxrxdsNa5p15TmrGPqgmlF','complete',71713,NULL,3610,'2013-05-04 17:08:37','2013-10-09 13:38:41',6,'2013-05-04 17:08:37','Int-BX4Q-6FPC',0,'2013-10-09 13:38:41',NULL,NULL,2),(106252,'aEnvc5dKTmw6cuyx9yXD6o','complete',83530,NULL,3723,'2013-05-04 17:23:29','2013-05-30 10:57:22',12,'2013-05-04 17:23:29','EXTC4-BOB2-6FP8',0,'2013-05-30 10:57:22',NULL,NULL,2),(106254,'bKb3rOvgrpvzbZo1LJVnR6','complete',83532,NULL,3717,'2013-05-04 17:29:09','2013-06-10 14:00:16',10,'2013-05-04 17:29:09','EXTC5C6-E07U-6FQA',0,'2013-06-10 14:00:16',NULL,NULL,2),(106256,'aNJv6o28jokz8EWnaEXZNp','complete',83534,NULL,3670,'2013-05-04 17:40:47','2013-06-21 15:39:10',10,'2013-05-04 17:40:46','EXTC5C6-EA0K-6FQE',0,'2013-05-21 15:08:41',NULL,NULL,2),(106258,'byhE5rh5zjORZAuGGCy4xv','complete',82315,NULL,3709,'2013-05-04 18:34:57','2013-06-05 13:40:14',12,'2013-05-04 18:34:57','EXTC4-ERO6-6FQK',0,'2013-06-05 13:40:14',NULL,NULL,2),(106260,'ak4g6wXB9j3y6rLq5g7E2Y','complete',83536,NULL,3606,'2013-05-04 18:42:05','2013-05-09 11:22:05',12,'2013-05-04 18:42:04','EXTC4-DUH3-6FI8',0,'2013-05-09 11:22:05',NULL,NULL,2),(106262,'a8rIs27O9hGQKw372WIXow','complete',83536,NULL,3602,'2013-05-04 18:42:09','2013-06-03 15:50:45',12,'2013-05-04 18:42:08','ExtC2C3-EE3P-6FIO',0,'2013-06-03 15:50:45',NULL,NULL,2),(106264,'a-zyif2n9lIyiHFafO9LRq','complete',83538,NULL,3781,'2013-05-04 18:55:59','2013-05-16 14:42:12',8,'2013-05-04 18:55:58','EXTC5C6-F34F-6FQS',0,'2013-05-16 14:42:12',NULL,NULL,2),(106266,'cwbGdDdQ1dZ7beh6FjY8--','complete',83540,NULL,3817,'2013-05-04 19:24:48','2013-05-22 08:18:13',12,'2013-05-04 19:24:47','ExtC2C3-EN08-6FQG',0,'2013-05-22 08:18:13',NULL,NULL,2),(106268,'cUgvOcmsHf5OomBa0h7Bg3','complete',83542,NULL,3582,'2013-05-04 19:26:53','2013-05-08 18:18:52',12,'2013-05-04 19:26:53','ExtC2C3-ENP3-6FQI',0,'2013-05-08 18:18:52',NULL,NULL,2),(106270,'anfYSFYnnfVyUw8YyxxQGr','complete',83544,NULL,3602,'2013-05-04 19:49:44','2013-05-07 10:06:41',12,'2013-05-04 19:49:44','ExtC2C3-FCQQ-6F51',0,'2013-05-07 10:06:41',NULL,NULL,2),(106272,'b6vryJMfnkEkPaQNeXW6uE','complete',83544,NULL,3596,'2013-05-04 20:01:20','2013-05-07 10:07:00',8,'2013-05-04 20:01:19','EXTC5C6-F094-6EEV',0,'2013-05-07 10:07:00',NULL,NULL,2),(106274,'a1_iXYWXLjFzKMrB6mnKi4','complete',83546,NULL,3610,'2013-05-04 20:11:52','2013-06-19 16:12:58',12,'2013-05-04 20:11:52','EXTC4-93Z7-6FNC',0,'2013-06-19 16:12:58',NULL,NULL,2),(106276,'cFvCHZlYbjpOaqlGLVdjHm','complete',83546,NULL,3764,'2013-05-04 20:15:25','2013-06-24 22:02:26',12,'2013-05-04 20:15:24','EXTC4-90U6-6FN6',0,'2013-06-24 22:02:26',NULL,NULL,2),(106278,'d87G4xGIrkxRxuYG5PBZAh','complete',83546,NULL,3640,'2013-05-04 20:24:55','2013-06-21 15:39:49',8,'2013-05-04 20:24:55','EXTC5C6-GGI2-6FR4',0,'2013-05-15 08:54:58',NULL,NULL,2),(106280,'aEe3AQvS1lBRN2no2wRSQ8','complete',83548,NULL,3602,'2013-05-04 20:39:49','2013-05-09 13:48:22',12,'2013-05-04 20:39:49','ExtC2C3-FXNJ-6FR0',0,'2013-05-09 13:48:22',NULL,NULL,2),(106282,'aD70cXgNXcHkrRRbWhTNNZ','complete',83550,NULL,3696,'2013-05-04 21:00:43','2013-05-15 13:44:32',12,'2013-05-04 21:00:43','ExtC2C3-GS4F-6FR6',0,'2013-05-15 13:44:32',NULL,NULL,2),(106284,'cZwhbQfC1lW54Z-Iz6OJLu','complete',83552,NULL,3797,'2013-05-04 21:05:05','2013-05-20 14:55:30',12,'2013-05-04 21:05:03','EXTC4-FTK5-6FQY',0,'2013-05-20 14:55:30',NULL,NULL,2),(106286,'duUsFfNpDdi71LTOjcdBd-','complete',83554,NULL,3670,'2013-05-04 21:23:48','2013-06-21 15:39:11',10,'2013-05-04 21:23:47','EXTC5C6-H5KH-6FR8',0,'2013-05-21 15:11:09',NULL,NULL,2),(106288,'bbzpgWq_XdjQvX0AYLt_Ie','complete',83556,NULL,3628,'2013-05-04 21:31:27','2013-06-21 15:39:11',10,'2013-05-04 21:31:26','EXTC5C6-H6UJ-6FRE',0,'2013-05-14 10:33:19',NULL,NULL,2),(106290,'djWjK2OtfdYBH6rJSBqguV','complete',83558,NULL,3596,'2013-05-04 22:13:12','2013-06-16 12:02:58',8,'2013-05-04 22:13:11','EXTC5C6-GLEZ-6ERN',0,'2013-06-16 12:02:58',NULL,NULL,2),(106292,'boACdo9MDeXzhj1fR9GwOd','complete',83560,NULL,3807,'2013-05-04 22:17:34','2013-05-20 11:09:27',2,'2013-05-04 22:17:31','Int-H8II-6FRG',0,'2013-05-20 11:09:27',NULL,NULL,2),(106294,'aYNV6jaQfcEkDZAJ7o8hgv','complete',83562,NULL,3797,'2013-05-04 22:42:17','2013-05-20 14:54:36',12,'2013-05-04 22:42:16','EXTC4-I1OT-6FRK',0,'2013-05-20 14:54:36',NULL,NULL,2),(106296,'dIBMe4QYLi7kKOpORwT5UP','complete',83564,NULL,3797,'2013-05-04 23:26:22','2013-05-20 14:54:58',12,'2013-05-04 23:26:21','EXTC4-73O-6FRM',0,'2013-05-20 14:54:58',NULL,NULL,2),(106298,'dsbOI2dTXoXjwMGc6despf','complete',83566,NULL,3602,'2013-05-05 00:15:41','2013-05-07 12:06:16',12,'2013-05-05 00:15:41','ExtC2C3-TYD-6FRS',0,'2013-05-07 12:06:16',NULL,NULL,2),(106300,'cw8oucRU9p86ZiF6FMOR_N','complete',83568,NULL,3787,'2013-05-05 00:46:08','2013-05-22 09:06:11',8,'2013-05-05 00:46:08','EXTC5C6-SDU-6FRQ',0,'2013-05-22 09:06:11',NULL,NULL,2),(106302,'cBxE3piG5bsB-ispwsOoV_','complete',83570,NULL,3809,'2013-05-05 00:56:41','2013-07-04 16:32:13',8,'2013-05-05 00:56:41','EXTC5C6-AEMT-6FDO',0,'2013-07-04 16:32:13',NULL,NULL,2),(106304,'daxyK_G9LpBBLL_lkGy41d','complete',33108,NULL,3654,'2013-05-05 01:46:44','2013-05-15 10:34:09',8,'2013-05-05 01:46:42','EXTC5C6-1RZQ-6FS0',0,'2013-05-15 10:34:09',NULL,NULL,2),(106306,'creT74cm5bRybsHjRkwP3k','complete',33108,NULL,3791,'2013-05-05 02:15:28','2013-05-14 11:11:06',8,'2013-05-05 02:15:27','EXTC5C6-2BQI-6FS8',0,'2013-05-14 11:11:06',NULL,NULL,2),(106308,'aZUy4No8ngW7SrGTt3Dml9','complete',83572,NULL,3709,'2013-05-05 03:19:15','2013-05-07 07:22:52',12,'2013-05-05 03:19:14','EXTC4-1KOK-6F8D',0,'2013-05-07 07:22:52',NULL,NULL,2),(106310,'blXRDe6KXjhl0xflUg4Pv5','complete',83574,NULL,3548,'2013-05-05 03:55:41','2013-05-28 11:26:28',8,'2013-05-05 03:55:40','EXTC5C6-3O4P-6FSA',0,'2013-05-28 11:26:28',NULL,NULL,2),(106312,'bUAuufaUPm-5ZHRdBOQnZG','complete',43081,NULL,3725,'2013-05-05 06:58:47','2013-05-28 13:08:29',4,'2013-05-05 06:58:45','Int-5IDO-6FSC',0,'2013-05-28 13:08:29',NULL,NULL,2),(106314,'aXSKGViu1pxQ2rf01RWfsE','complete',83576,NULL,3791,'2013-05-05 08:18:25','2013-06-21 15:39:42',8,'2013-05-05 08:18:25','EXTC5C6-6PS1-6FSM',0,'2013-05-14 11:21:10',NULL,NULL,2),(106316,'dp-oLh4kHodRGB8ihtqn9s','complete',48215,NULL,3768,'2013-05-05 08:33:45','2013-06-21 12:50:20',6,'2013-05-05 08:33:45','Int-6OE4-6FSK',0,'2013-06-21 12:50:20',NULL,NULL,2),(106318,'bF5Ker51HbGyKw12LMeL3Z','complete',16455,NULL,3578,'2013-05-05 09:17:41','2013-06-12 15:54:56',6,'2013-05-05 09:17:40','Int-7SGV-6FT8',0,'2013-06-12 15:54:56',NULL,NULL,2),(106320,'d4-2xw_BrmN41RmPd7yTXc','complete',83578,NULL,3709,'2013-05-05 09:26:39','2013-06-05 13:40:11',12,'2013-05-05 09:26:38','EXTC4-7S26-6FT6',0,'2013-06-05 13:40:11',NULL,NULL,2),(106322,'bUee3iy8npG7g6tLrdMueE','complete',83580,NULL,3692,'2013-05-05 09:35:51','2013-05-07 07:31:02',12,'2013-05-05 09:35:50','ExtC2C3-80XJ-6FTC',0,'2013-05-07 07:31:02',NULL,NULL,2),(106324,'dc41Zj81Pnbk9XRDmnCces','complete',83582,NULL,3713,'2013-05-05 10:24:09','2013-05-07 07:42:18',8,'2013-05-05 10:24:08','EXTC5C6-FYTE-6E2B',0,'2013-05-07 07:42:18',NULL,NULL,2),(106326,'dDsjLrOYDlwROUXGFxr69P','complete',83584,NULL,3729,'2013-05-05 10:38:19','2013-06-03 14:29:32',6,'2013-05-05 10:38:18','Int-HD2Z-6FKW',0,'2013-06-03 14:29:32',NULL,NULL,2),(106328,'b7VUKYG3fiNAWRo9U2Wrty','complete',83586,NULL,3770,'2013-05-05 10:54:52','2013-05-13 07:55:45',8,'2013-05-05 10:54:52','EXTC5C6-ADMC-6FDM',0,'2013-05-13 07:55:45',NULL,NULL,2),(106330,'a6DtNVw-5nL6GQ9fcjbTfF','complete',83588,NULL,3548,'2013-05-05 10:57:40','2013-06-04 13:51:45',8,'2013-05-05 10:57:40','EXTC5C6-83CA-6FTE',0,'2013-06-04 13:51:45',NULL,NULL,2),(106332,'cntwuNbt5eUOhbz9-dmJXV','complete',83590,NULL,3602,'2013-05-05 10:58:50','2013-05-07 12:08:50',12,'2013-05-05 10:58:49','ExtC2C3-92AM-6FTU',0,'2013-05-07 12:08:50',NULL,NULL,2),(106334,'cOjWmkya5kAAWDsVPeaZqJ','complete',8168,NULL,3770,'2013-05-05 11:35:57','2013-08-21 16:02:34',8,'2013-05-05 11:35:57','EXTC5C6-92LH-6FTW',1,'2013-08-21 16:02:34',NULL,NULL,2),(106336,'bKFcZtplvb2BmU3IC3L3ue','complete',83592,NULL,3807,'2013-05-05 11:48:05','2013-06-03 07:25:57',8,'2013-05-05 11:48:05','EXTC5C6-8MS3-6FTQ',0,'2013-06-03 07:25:57',NULL,NULL,2),(106338,'bwjc0bhLXkSOHmDc-iVWL9','complete',83594,NULL,3628,'2013-05-05 11:58:33','2013-06-21 15:39:26',10,'2013-05-05 11:58:33','EXTC5C6-9WYP-6FU2',0,'2013-05-14 10:39:45',NULL,NULL,2),(106340,'crPJHPJXLiP698z9QR6Fmy','complete',83594,NULL,3791,'2013-05-05 12:03:06','2013-05-17 15:02:01',8,'2013-05-05 12:03:05','EXTC5C6-A13M-6FU8',0,'2013-05-17 15:02:01',NULL,NULL,2),(106342,'bMboeu3CvacRFz6FctZRmP','complete',83596,NULL,3598,'2013-05-05 12:12:43','2013-05-08 12:52:33',12,'2013-05-05 12:12:43','EXTC4-A0EM-6FU6',0,'2013-05-08 12:52:33',NULL,NULL,2),(106344,'drj2eENYPoeyZKViym3Nay','complete',83598,NULL,3618,'2013-05-05 12:30:06','2013-06-21 15:39:49',10,'2013-05-05 12:30:05','EXTC5C6-AA48-6FUA',0,'2013-05-15 13:51:29',NULL,NULL,2),(106346,'a2eNXk3avglQnRDrHsxCkt','complete',82213,NULL,3773,'2013-05-05 12:37:27','2013-06-14 10:45:58',6,'2013-05-05 12:37:27','Int-AEZ8-6FUE',1,'2013-06-14 10:45:58',NULL,NULL,2),(106348,'bIHmx_eyXeBAqyUvq27yuJ','complete',83600,NULL,3799,'2013-05-05 13:14:58','2013-05-13 13:43:49',12,'2013-05-05 13:14:57','EXTC4-ABIO-6FUC',0,'2013-05-13 13:43:49',NULL,NULL,2),(106350,'bEN1tk_49pcBV5iizjreo9','talent',82799,NULL,3598,'2013-05-05 13:48:30','2013-07-08 14:57:34',12,'2013-05-05 13:48:30','EXTC4-DCL6-6FHS',0,'2013-07-08 14:57:34',NULL,NULL,2),(106352,'dUN9V33B5hDQq1kRD8Pilg','complete',83602,NULL,3610,'2013-05-05 14:07:36','2013-06-19 16:19:49',12,'2013-05-05 14:07:35','EXTC4-BHAZ-6FV0',0,'2013-06-19 16:19:49',NULL,NULL,2),(106354,'bVza0VebXoM4TpgIHVK5lm','complete',83604,NULL,3760,'2013-05-05 14:21:10','2013-05-22 15:20:43',8,'2013-05-05 14:21:10','EXTC5C6-BICQ-6FV2',0,'2013-05-22 15:20:43',NULL,NULL,2),(106356,'dfmkt_77PanOTdUNWrSgYL','complete',8168,NULL,3787,'2013-05-05 14:27:01','2013-05-22 09:05:56',8,'2013-05-05 14:27:00','EXTC5C6-BOS1-6FV6',0,'2013-05-22 09:05:56',NULL,NULL,2),(106358,'aLkw0ltrfjV6mnZAuLnM5e','complete',83604,NULL,3608,'2013-05-05 14:42:17','2013-05-22 15:20:48',8,'2013-05-05 14:42:16','EXTC5C6-C088-6FVE',0,'2013-05-22 15:20:48',NULL,NULL,2),(106360,'bTyWvr9Dnb0RM9_qerpKHQ','complete',83606,NULL,3600,'2013-05-05 14:47:12','2013-05-07 13:50:33',12,'2013-05-05 14:47:11','EXTC4-BTKG-6FVA',0,'2013-05-07 13:50:33',NULL,NULL,2),(106362,'an-KVOt-vbVBGfTS5KncjZ','complete',83608,NULL,3600,'2013-05-05 15:31:25','2013-05-07 16:11:43',12,'2013-05-05 15:31:24','EXTC4-BTVU-6FVC',0,'2013-05-07 16:11:43',NULL,NULL,2),(106364,'c2grgMrRndwBd2ZoZPrdY1','complete',83608,NULL,3602,'2013-05-05 15:37:28','2013-05-07 16:11:49',12,'2013-05-05 15:37:28','ExtC2C3-CRHQ-6FVS',0,'2013-05-07 16:11:49',NULL,NULL,2),(106366,'aihzftEHfkN68keSCR1tf5','complete',83610,NULL,3602,'2013-05-05 15:39:35','2013-05-07 12:42:33',12,'2013-05-05 15:39:34','ExtC2C3-CPIH-6FVM',0,'2013-05-07 12:42:33',NULL,NULL,2),(106368,'bHhPwwUVDhxAKpfbC29aLE','complete',83612,NULL,3737,'2013-05-05 15:43:02','2013-05-07 09:49:13',12,'2013-05-05 15:43:01','EXTC4-C4KO-6F0X',0,'2013-05-07 09:49:13',NULL,NULL,2),(106370,'bVyBybOmPh65oVr6lqlFrY','complete',83614,NULL,3602,'2013-05-05 15:49:08','2013-05-07 12:43:38',12,'2013-05-05 15:49:08','ExtC2C3-COP1-6FVK',0,'2013-05-07 12:43:38',NULL,NULL,2),(106372,'daClLB9BPkTBEZA3jYaeed','complete',83616,NULL,3600,'2013-05-05 16:11:32','2013-06-10 09:26:43',12,'2013-05-05 16:11:31','EXTC4-CYCO-6FVW',0,'2013-06-10 09:26:43',NULL,NULL,2),(106374,'dLT1AOjSjpL4gFB4bx5WSj','complete',83618,NULL,3548,'2013-05-05 16:55:09','2013-06-04 13:51:58',8,'2013-05-05 16:55:08','EXTC5C6-8BG5-6FMW',0,'2013-06-04 13:51:58',NULL,NULL,2),(106376,'dJmbbX-6Xh07SiJoaI0bHF','complete',83620,NULL,3709,'2013-05-05 16:57:49','2013-05-07 07:21:27',12,'2013-05-05 16:57:49','EXTC4-ELGX-6FIS',0,'2013-05-07 07:21:27',NULL,NULL,2),(106378,'cMtuzCDIPlI7TI4W_xLthf','complete',83622,NULL,3817,'2013-05-05 17:00:14','2013-05-22 08:12:59',12,'2013-05-05 17:00:13','ExtC2C3-DPOO-6FW8',0,'2013-05-22 08:12:59',NULL,NULL,2),(106380,'cuB2b2PczjuO_REBaYvmvc','complete',83622,NULL,3582,'2013-05-05 17:06:53','2013-05-08 18:18:54',12,'2013-05-05 17:06:53','ExtC2C3-DWRH-6FWK',0,'2013-05-08 18:18:54',NULL,NULL,2),(106382,'bnrsFV2ZPkbQtw1e4jy2SW','complete',83624,NULL,3743,'2013-05-05 17:14:30','2013-05-10 12:10:07',12,'2013-05-05 17:14:30','EXTC4-DNAG-6FW4',0,'2013-05-10 12:10:07',NULL,NULL,2),(106384,'d_KJhCmNbnU7Fj4G0F_dF-','complete',83626,NULL,3770,'2013-05-05 17:18:42','2013-05-13 07:53:51',8,'2013-05-05 17:18:41','EXTC5C6-DYWB-6FWO',0,'2013-05-13 07:53:51',NULL,NULL,2),(106386,'dX2T9kLt9lFQJdlPY3YQEg','complete',83628,NULL,3582,'2013-05-05 17:29:31','2013-05-07 12:17:54',12,'2013-05-05 17:29:30','ExtC2C3-DHGF-6FW2',0,'2013-05-07 12:17:54',NULL,NULL,2),(106388,'dUZ3kQTKHiNPtx6wv3M3qG','complete',83630,NULL,3809,'2013-05-05 17:47:44','2013-05-29 15:46:20',8,'2013-05-05 17:47:44','EXTC5C6-DTS2-6FWI',0,'2013-05-29 15:46:20',NULL,NULL,2),(106390,'amq-P9DU5l1lifIyUbg6hU','complete',83632,NULL,3739,'2013-05-05 18:19:09','2013-05-07 07:49:39',12,'2013-05-05 18:19:08','ExtC2C3-ER2D-6FX4',0,'2013-05-07 07:49:39',NULL,NULL,2),(106392,'cmYn2loKPb95UuESIir5vS','complete',83632,NULL,3715,'2013-05-05 18:24:40','2013-06-10 08:11:43',12,'2013-05-05 18:24:39','ExtC2C3-EXDF-6FX8',0,'2013-06-10 08:11:43',NULL,NULL,2),(106394,'ckSlPipoLc-5DVg-KkVQWS','complete',83634,NULL,3684,'2013-05-05 18:29:51','2013-05-22 17:15:04',12,'2013-05-05 18:29:50','EXTC4-EF2Z-6FWW',0,'2013-05-22 17:15:04',NULL,NULL,2),(106396,'dRH-hKTYnbSlmLJ5wYMV4E','complete',83632,NULL,3809,'2013-05-05 18:31:03','2013-05-20 11:40:33',8,'2013-05-05 18:31:03','EXTC5C6-F0G4-6FXM',0,'2013-05-20 11:40:33',NULL,NULL,2),(106398,'aMlruiNoTec4VrIhxnJYWS','complete',83636,NULL,3596,'2013-05-05 18:31:03','2013-05-08 12:05:00',8,'2013-05-05 18:31:03','EXTC5C6-EUNB-6FX6',0,'2013-05-08 12:05:00',NULL,NULL,2),(106400,'aur1xoik5d4l2IBk3ZvPOJ','complete',83638,NULL,3596,'2013-05-05 18:35:04','2013-05-30 10:45:35',2,'2013-05-05 18:35:03','Int-AWZC-6E9X',0,'2013-05-30 10:45:35',NULL,NULL,2),(106402,'d6tzl78E9dRiCP2nVQQo1a','complete',83604,NULL,3762,'2013-05-05 18:36:50','2013-05-22 15:20:54',8,'2013-05-05 18:36:50','EXTC5C6-EZZL-6FXG',0,'2013-05-22 15:20:54',NULL,NULL,2),(106404,'bhM7N18e1m5iB2IYYvQD8W','complete',83640,NULL,3713,'2013-05-05 18:46:53','2013-05-10 10:35:27',8,'2013-05-05 18:46:52','EXTC5C6-AROT-6EZL',0,'2013-05-10 10:35:27',NULL,NULL,2),(106406,'deErvnz9rh-OLd1CfpU-Xs','complete',83642,NULL,3606,'2013-05-05 18:49:54','2013-05-12 19:06:03',12,'2013-05-05 18:49:54','EXTC4-F06H-6FXI',0,'2013-05-12 19:06:03',NULL,NULL,2),(106408,'dD9zKElSviLyYi5DJeO5hX','complete',83644,NULL,3713,'2013-05-05 18:57:09','2013-05-07 07:42:19',8,'2013-05-05 18:57:08','EXTC5C6-F3OE-6FXU',0,'2013-05-07 07:42:19',NULL,NULL,2),(106410,'djqolE3Krai4K3HW3BYsWk','complete',83604,NULL,3674,'2013-05-05 18:58:21','2013-05-15 08:37:08',8,'2013-05-05 18:58:20','EXTC5C6-FA7U-6FYC',0,'2013-05-15 08:37:08',NULL,NULL,2),(106412,'aZT1OI8q9eDPXXUsgjFrEG','complete',83646,NULL,3640,'2013-05-05 18:58:49','2013-07-08 12:59:45',8,'2013-05-05 18:58:48','EXTC5C6-F6DJ-6FY4',0,'2013-07-08 12:59:45',NULL,NULL,2),(106414,'dmWhRS37riVzawKGanv8lg','complete',83648,NULL,3715,'2013-05-05 18:59:32','2013-05-16 16:02:20',12,'2013-05-05 18:59:31','ExtC2C3-HHRP-6F7L',0,'2013-05-16 16:02:20',NULL,NULL,2),(106416,'cOsfShfFnkFPzTV396LXm9','complete',83638,NULL,3795,'2013-05-05 19:02:08','2013-05-31 11:25:40',6,'2013-05-05 19:02:08','Int-F5GJ-6FY0',0,'2013-05-31 11:25:40',NULL,NULL,2),(106418,'bj_gLbcYXngRKCx7q6f3tU','complete',83650,NULL,3766,'2013-05-05 19:09:01','2013-05-22 15:33:10',12,'2013-05-05 19:09:00','EXTC4-EZ8L-6FXC',0,'2013-05-22 15:33:10',NULL,NULL,2),(106420,'ag3X6nrUbmZPcfIqpzKCje','complete',83652,NULL,3612,'2013-05-05 19:10:48','2013-05-13 14:33:12',12,'2013-05-05 19:10:47','EXTC4-F2VY-6FXS',0,'2013-05-13 14:33:12',NULL,NULL,2),(106422,'bm2LEEj6jo9kaXPp7BvJ7d','complete',83652,NULL,3602,'2013-05-05 19:26:24','2013-05-07 13:55:58',12,'2013-05-05 19:26:24','ExtC2C3-FLY5-6FYM',0,'2013-05-07 13:55:58',NULL,NULL,2),(106424,'ahA4TyYyvet5dAfSty8ARv','complete',82669,NULL,3775,'2013-05-05 19:32:29','2013-05-16 13:37:23',6,'2013-05-05 19:32:29','Int-FOIE-6FYO',0,'2013-05-16 13:37:23',NULL,NULL,2),(106426,'bnkgW7L9XbGiKQ6RWhpyXY','complete',2805,NULL,3713,'2013-05-05 19:40:46','2013-05-08 12:20:18',2,'2013-05-05 19:40:45','Int-F7HN-6FY8',0,'2013-05-08 12:20:18',NULL,NULL,2),(106428,'dcGBzvgmvexznT_2TVnex9','complete',83652,NULL,3764,'2013-05-05 19:42:33','2013-05-22 15:15:12',12,'2013-05-05 19:42:33','EXTC4-FUIV-6FYS',0,'2013-05-22 15:15:12',NULL,NULL,2),(106430,'bBaM6Efx1hul2KPcRQZxfn','complete',83654,NULL,3807,'2013-05-05 19:51:17','2013-05-16 10:25:50',8,'2013-05-05 19:51:16','EXTC5C6-FV5C-6FYU',0,'2013-05-16 10:25:50',NULL,NULL,2),(106432,'cVkDhBAhbc5RS6s3lTcsAt','complete',83652,NULL,3610,'2013-05-05 19:53:08','2013-05-13 15:38:12',12,'2013-05-05 19:53:07','EXTC4-G0IQ-6FYY',0,'2013-05-13 15:38:12',NULL,NULL,2),(106434,'bgP1KC4Nrk_4M3z_1y0EZQ','complete',83656,NULL,3713,'2013-05-05 20:00:21','2013-05-07 07:42:19',8,'2013-05-05 20:00:21','EXTC5C6-8UI4-6EL7',0,'2013-05-07 07:42:19',NULL,NULL,2),(106436,'aUpYbS4CDbpjzPF8hILghZ','complete',83652,NULL,3600,'2013-05-05 20:12:12','2013-05-09 11:37:54',12,'2013-05-05 20:12:11','EXTC4-G5NR-6FZ4',0,'2013-05-09 11:37:54',NULL,NULL,2),(106438,'dsr5LI3HXefQLIcB6zNPjO','complete',45477,NULL,3713,'2013-05-05 20:27:03','2013-05-07 07:42:20',8,'2013-05-05 20:27:02','EXTC5C6-G8SL-6FZA',0,'2013-05-07 07:42:20',NULL,NULL,2),(106440,'a_i_P2yAnge4iVr8xbKDaO','complete',83658,NULL,3578,'2013-05-05 20:36:38','2013-08-05 13:53:07',12,'2013-05-05 20:36:37','EXTC4-E1JP-6FWQ',0,'2013-08-05 13:53:07',NULL,NULL,2),(106442,'cJKhKOqTTalOPqzUo9gJZr','complete',83660,NULL,3602,'2013-05-05 20:42:19','2013-05-07 15:50:51',12,'2013-05-05 20:42:19','ExtC2C3-DSGF-6FWE',0,'2013-05-07 15:50:51',NULL,NULL,2),(106444,'alC8yVzs1npiOA-bM9HqAK','complete',703,NULL,3739,'2013-05-05 21:07:30','2013-05-07 08:32:27',6,'2013-05-05 21:07:29','Int-GYNZ-6FZK',0,'2013-05-07 08:32:27',NULL,NULL,2),(106446,'boFAYdL3rni4XpgCzmLsxc','complete',48343,NULL,3791,'2013-05-05 22:01:55','2013-07-02 10:47:25',8,'2013-05-05 22:01:54','EXTC5C6-HND5-6FZW',0,'2013-07-02 10:47:25',NULL,NULL,2),(106448,'dVF7EuZj9jxibHbsSxdWGz','complete',78952,NULL,3709,'2013-05-05 22:19:30','2013-05-10 15:30:07',6,'2013-05-05 22:19:30','Int-HMQ3-6FZU',0,'2013-05-10 15:30:07',NULL,NULL,2),(106450,'a45FggkcboCz3PCzHI-dpI','complete',83662,NULL,3602,'2013-05-05 22:22:15','2013-05-09 14:58:34',12,'2013-05-05 22:22:15','ExtC2C3-EOUG-6EEH',0,'2013-05-09 14:58:34',NULL,NULL,2),(106452,'cxCI10ZDTf6Apl9UTKuuFz','complete',83664,NULL,3265,'2013-05-05 22:25:22','2013-07-29 13:55:15',2,'2013-05-05 22:25:21','Int-HK0Z-6FZQ',0,'2013-07-29 13:55:15',NULL,NULL,2),(106454,'b63oJi-e5iK7j9I67yzdFA','complete',25979,NULL,3799,'2013-05-05 22:41:10','2013-05-10 13:48:10',12,'2013-05-05 22:41:10','EXTC4-I7G9-6G02',0,'2013-05-10 13:48:10',NULL,NULL,2),(106456,'bG4S4g64Xaw5tw9bZoF6cs','complete',1991,NULL,3770,'2013-05-05 22:41:35','2013-05-13 08:01:54',8,'2013-05-05 22:41:34','EXTC5C6-GRJE-6FZG',0,'2013-05-13 08:01:54',NULL,NULL,2),(106458,'dUJraUdSDaBQFFanoOpIyJ','complete',83666,NULL,3717,'2013-05-05 22:44:44','2013-08-20 10:28:25',10,'2013-05-05 22:44:43','EXTC5C6-HHQN-6FZO',0,'2013-08-20 10:28:25',NULL,NULL,2),(106460,'bKhpsmxuLeMzDxk12Sg2Om','complete',83670,NULL,3797,'2013-05-06 02:22:46','2013-05-20 14:55:30',12,'2013-05-06 02:22:45','EXTC4-320K-6F8L',0,'2013-05-20 14:55:30',NULL,NULL,2),(106462,'cUP5UD7S1dBzKO5BTw7i_W','complete',48059,NULL,3628,'2013-05-06 04:00:32','2013-05-14 10:33:54',10,'2013-05-06 04:00:31','EXTC5C6-3RNF-6G0I',0,'2013-05-14 10:33:54',NULL,NULL,2),(106464,'b9N6P9XRnfmRWi3yT63kd-','complete',83672,NULL,3596,'2013-05-06 05:53:26','2013-05-08 12:05:49',8,'2013-05-06 05:53:25','EXTC5C6-91DY-6DUR',0,'2013-05-08 12:05:49',NULL,NULL,2),(106466,'cRkeOQj2nhbQYPYV4OI1dZ','complete',83674,NULL,3598,'2013-05-06 07:54:16','2013-05-08 12:54:44',12,'2013-05-06 07:54:15','EXTC4-F89T-6FYA',0,'2013-05-08 12:54:44',NULL,NULL,2),(106468,'djfXB2SXXea5WytxShoxty','complete',83676,NULL,3596,'2013-05-06 08:41:51','2013-06-16 12:02:41',8,'2013-05-06 08:41:51','EXTC5C6-6P2V-6G0M',0,'2013-06-16 12:02:40',NULL,NULL,2),(106470,'bnX0-FbjTfujd7IXRtA8RR','complete',83678,NULL,3764,'2013-05-06 08:54:55','2013-05-22 15:19:40',12,'2013-05-06 08:54:52','EXTC4-7JVK-6G0U',0,'2013-05-22 15:19:40',NULL,NULL,2),(106472,'dCI8xS-qLjwRKEtNs8Awmw','complete',83680,NULL,3737,'2013-05-06 09:08:08','2013-05-07 09:44:39',12,'2013-05-06 09:08:08','EXTC4-AYGE-6FUM',0,'2013-05-07 09:44:39',NULL,NULL,2),(106474,'aXEgUWCzjcxOqacmal_2Q8','complete',83682,NULL,3606,'2013-05-06 09:25:20','2013-05-14 09:05:18',12,'2013-05-06 09:25:19','EXTC4-7R2I-6G0Y',0,'2013-05-14 09:05:18',NULL,NULL,2),(106476,'at43HVmbbni55xf2XzMWgg','complete',83684,NULL,3764,'2013-05-06 10:13:23','2013-05-14 09:46:43',12,'2013-05-06 10:13:22','EXTC4-8K9M-6G1I',0,'2013-05-14 09:46:43',NULL,NULL,2),(106478,'aM6t234mfbU6Ed--LsZn1N','complete',83686,NULL,3600,'2013-05-06 10:53:01','2013-05-09 11:21:08',6,'2013-05-06 10:52:59','Int-90DQ-6G1S',0,'2013-05-09 11:21:08',NULL,NULL,2),(106480,'csxakGqizis5vI_ZFO0_q2','complete',83686,NULL,3602,'2013-05-06 10:58:14','2013-06-10 08:58:06',6,'2013-05-06 10:58:13','Int-96SI-6G1U',0,'2013-06-10 08:58:06',NULL,NULL,2),(106482,'bB4deZ2Jrgr5m88lvZQi4P','complete',72328,NULL,3578,'2013-05-06 10:59:33','2013-06-12 15:56:16',6,'2013-05-06 10:59:32','Int-HBGF-6ESF',0,'2013-06-12 15:56:16',NULL,NULL,2),(106484,'dPhPkIdsne5A2l8yqiOAyM','complete',83508,NULL,3602,'2013-05-06 11:01:12','2013-05-07 15:52:38',12,'2013-05-06 11:01:11','ExtC2C3-8W3T-6G1O',0,'2013-05-07 15:52:38',NULL,NULL,2),(106486,'d7HJ-lYiPpxiw7vmAP8SWW','complete',83688,NULL,3723,'2013-05-06 11:28:07','2013-05-30 10:57:23',12,'2013-05-06 11:28:07','EXTC4-8QUL-6G1K',0,'2013-05-30 10:57:23',NULL,NULL,2),(106488,'ccxFtAuKnmlzg3qPXRR7U0','complete',83690,NULL,3817,'2013-05-06 11:35:00','2013-05-22 07:50:26',12,'2013-05-06 11:34:59','ExtC2C3-83MV-6G18',0,'2013-05-22 07:50:26',NULL,NULL,2),(106490,'aHqEDfNE5lBPgqKWNPNlIS','complete',83692,NULL,3764,'2013-05-06 11:50:38','2013-05-13 16:02:53',12,'2013-05-06 11:50:38','EXTC4-9R17-6G24',0,'2013-05-13 16:02:53',NULL,NULL,2),(106492,'cP8cYmnarcvAZFon2NJ9ON','complete',4293,NULL,3795,'2013-05-06 11:54:47','2013-07-09 08:54:57',6,'2013-05-06 11:54:46','Int-EKDZ-6FX2',1,'2013-07-09 08:54:57',NULL,NULL,2),(106494,'aEv1XAEOHbSjsF-8E-_NJO','complete',83694,NULL,3596,'2013-05-06 12:21:14','2013-06-22 16:50:02',8,'2013-05-06 12:21:13','EXTC5C6-I5BI-6E3L',0,'2013-06-22 16:50:02',NULL,NULL,2),(106496,'alCqhJ6sff3QRSbopp6sYO','complete',83696,NULL,3378,'2013-05-06 12:30:08','2013-09-03 16:02:31',8,'2013-05-06 12:30:07','EXTC5C6-9YN0-6G26',0,'2013-05-22 17:11:51',NULL,NULL,2),(106498,'aPKtSJvErgmimLO4Yv2MbZ','complete',81677,NULL,2649,'2013-05-06 13:10:02','2013-06-13 16:31:13',8,'2013-05-06 13:10:01','EXTC4-AQMR-6G2I',0,'2013-06-13 16:31:13',NULL,NULL,2),(106500,'dJcIx5tF9oxl0LOMNS6UJJ','complete',83698,NULL,3596,'2013-05-06 13:28:11','2013-05-23 22:45:43',8,'2013-05-06 13:28:11','EXTC5C6-AV0D-6G2K',0,'2013-05-23 22:45:43',NULL,NULL,2),(106502,'dDqnXRQ6bkxRKjSFBeBMoz','complete',83700,NULL,3592,'2013-05-06 13:39:54','2013-06-11 16:17:32',8,'2013-05-06 13:39:53','EXTC5C6-ALJM-6G2G',0,'2013-06-11 16:17:32',NULL,NULL,2),(106504,'ddKG49sxDiv6BtHT8PbNX4','complete',83702,NULL,3764,'2013-05-06 13:43:43','2013-05-14 08:14:39',12,'2013-05-06 13:43:43','EXTC4-1SPO-6FS2',0,'2013-05-14 08:14:39',NULL,NULL,2),(106506,'bx_udZNuPc2B4bdfkA7U-f','complete',83704,NULL,3817,'2013-05-06 14:10:58','2013-06-15 12:35:11',12,'2013-05-06 14:10:57','ExtC2C3-BCJV-6G2O',0,'2013-06-15 12:35:11',NULL,NULL,2),(106508,'cMWNar3yDdPkMKlTJ2qU0l','complete',83706,NULL,3628,'2013-05-06 14:23:35','2013-05-14 11:03:25',10,'2013-05-06 14:23:34','EXTC5C6-8YV8-6FB3',0,'2013-05-14 11:03:25',NULL,NULL,2),(106510,'bjjZsghpThk6MSJFy6NDqk','complete',83708,NULL,3640,'2013-05-06 14:50:35','2013-05-15 08:10:37',8,'2013-05-06 14:50:35','EXTC5C6-C3KY-6G30',0,'2013-05-15 08:10:37',NULL,NULL,2),(106512,'dXE1FjEK5ig56Dc85aL9Rw','complete',83710,NULL,3628,'2013-05-06 15:07:05','2013-05-22 11:03:33',10,'2013-05-06 15:07:04','EXTC5C6-CCR1-6G36',0,'2013-05-22 11:03:33',NULL,NULL,2),(106514,'cjrwioqsXb3RFQvRpKPHlZ','complete',83712,NULL,3606,'2013-05-06 15:17:15','2013-05-12 19:12:28',12,'2013-05-06 15:17:15','EXTC4-BRXK-6G2U',0,'2013-05-12 19:12:28',NULL,NULL,2),(106516,'a-CYxDMP5oCP3d1_GGJZdQ','complete',31580,NULL,3819,'2013-05-06 15:32:00','2013-05-13 13:20:37',6,'2013-05-06 15:31:59','Int-CCLY-6G34',0,'2013-05-13 13:20:36',NULL,NULL,2),(106518,'cCvgB533vd77pU6FdMLC0z','complete',404,NULL,3582,'2013-05-06 15:32:51','2013-06-05 11:53:37',6,'2013-05-06 15:32:50','Int-CMNA-6G38',0,'2013-06-05 11:53:37',NULL,NULL,2),(106520,'b8PkNzE0XgE5Emq9PJC13q','complete',47039,NULL,3578,'2013-05-06 15:55:15','2013-06-12 15:55:01',6,'2013-05-06 15:55:15','Int-A04B-6G28',0,'2013-06-12 15:55:01',NULL,NULL,2),(106522,'czND3tx-1jVzOHAx9Fy15H','complete',83714,NULL,3737,'2013-05-06 16:00:07','2013-07-29 13:05:26',12,'2013-05-06 16:00:06','EXTC4-CRKD-6G3A',0,'2013-07-29 13:05:26',NULL,NULL,2),(106524,'c7msqMSsrfQO7hNEXTEYBB','complete',83716,NULL,3626,'2013-05-06 16:16:19','2013-05-16 09:36:16',10,'2013-05-06 16:16:19','EXTC5C6-D2LK-6G3G',0,'2013-05-16 09:36:16',NULL,NULL,2),(106526,'b0KtA3srnfijUYlhfKDl5j','complete',82205,NULL,3723,'2013-05-06 16:50:37','2013-05-09 15:26:00',12,'2013-05-06 16:50:36','EXTC4-CCGX-6G32',0,'2013-05-09 15:26:00',NULL,NULL,2),(106528,'aLxTNCOJriWAMSRzRysPA-','complete',83718,NULL,3640,'2013-05-06 16:57:36','2013-06-21 15:39:26',8,'2013-05-06 16:57:35','EXTC5C6-DO07-6G3O',0,'2013-05-15 08:18:43',NULL,NULL,2),(106530,'aqoCqvkinm7yhr78A8Z2ss','complete',83718,NULL,3662,'2013-05-06 17:07:03','2013-06-21 15:39:27',8,'2013-05-06 17:07:03','EXTC5C6-DWOU-6G3S',0,'2013-05-15 15:34:29',NULL,NULL,2),(106532,'bra_PxHB1l5yMU70icfErB','complete',83720,NULL,3602,'2013-05-06 17:07:30','2013-05-07 14:04:51',12,'2013-05-06 17:07:29','ExtC2C3-DNU7-6G3M',0,'2013-05-07 14:04:51',NULL,NULL,2),(106534,'btLF_izJ5mI5mjTRpSw5JN','complete',83718,NULL,3616,'2013-05-06 17:10:50','2013-05-21 07:57:26',12,'2013-05-06 17:10:50','EXTC4-DZVZ-6G3W',0,'2013-05-21 07:57:26',NULL,NULL,2),(106536,'baOrP0xWvf-4d9JXNQXyqe','complete',83718,NULL,3608,'2013-05-06 17:13:59','2013-05-20 10:40:41',8,'2013-05-06 17:13:58','EXTC5C6-E1FU-6G42',0,'2013-05-20 10:40:41',NULL,NULL,2),(106538,'dwaiBHK_zfcytKry2V7UqD','complete',83722,NULL,3598,'2013-05-06 17:35:17','2013-05-07 21:19:43',12,'2013-05-06 17:35:16','EXTC4-E34J-6G44',0,'2013-05-07 21:19:43',NULL,NULL,2),(106540,'dlFvai6grh2y7AyMbJtIhe','complete',83724,NULL,3596,'2013-05-06 17:36:47','2013-05-08 11:50:20',8,'2013-05-06 17:36:47','EXTC5C6-DV59-6G3Q',0,'2013-05-08 11:50:20',NULL,NULL,2),(106542,'a9_VJK595lTQ6tzL3wWab4','complete',9419,NULL,3610,'2013-05-06 17:48:03','2013-05-13 15:38:30',12,'2013-05-06 17:48:02','EXTC4-EG0O-6G48',0,'2013-05-13 15:38:30',NULL,NULL,2),(106544,'aKC18OlSjmHAmDPUIFNka2','complete',83718,NULL,3610,'2013-05-06 17:55:12','2013-05-20 10:38:42',12,'2013-05-06 17:55:11','EXTC4-EKFW-6G4C',0,'2013-05-20 10:38:42',NULL,NULL,2),(106546,'cNfWV4c8HbtBhmHyyuPzTP','complete',83718,NULL,3760,'2013-05-06 17:59:05','2013-05-20 10:39:19',8,'2013-05-06 17:59:05','EXTC5C6-EM41-6G4E',0,'2013-05-20 10:39:19',NULL,NULL,2),(106548,'a7-xG-_PfgK5NJa_uECt1O','complete',83726,NULL,3600,'2013-05-06 18:14:35','2013-05-10 12:03:52',12,'2013-05-06 18:14:34','EXTC4-EIPZ-6G4A',0,'2013-05-10 12:03:52',NULL,NULL,2),(106550,'cEkI_ygZ9ouiIn41V-mIbV','complete',67605,NULL,3602,'2013-05-06 18:50:54','2013-05-09 15:03:35',12,'2013-05-06 18:50:53','ExtC2C3-F8A3-6G4W',0,'2013-05-09 15:03:35',NULL,NULL,2),(106552,'dfjW8i8bXdF4NUGjDUbCsw','complete',83728,NULL,3602,'2013-05-06 18:52:06','2013-05-07 14:14:22',12,'2013-05-06 18:52:05','ExtC2C3-EYYS-6G4M',0,'2013-05-07 14:14:22',NULL,NULL,2),(106554,'cDzuLnFifmN4T5ZpUUDHUz','complete',83730,NULL,3797,'2013-05-06 18:53:35','2013-05-14 11:31:56',12,'2013-05-06 18:53:34','EXTC4-F2LQ-6G4O',0,'2013-05-14 11:31:56',NULL,NULL,2),(106556,'bbbzH9DmLpoBdAi38NWnRp','complete',83732,NULL,3029,'2013-05-06 19:04:42','2013-05-07 12:04:38',8,'2013-05-06 19:04:40','EXTC5C6-F8Q4-6G50',0,'2013-05-07 12:04:38',NULL,NULL,2),(106558,'bzT1WZJrzoElFcxwsiTsmm','complete',83734,NULL,3785,'2013-05-06 19:07:06','2013-05-17 11:16:14',6,'2013-05-06 19:07:06','Int-ESBC-6G4I',0,'2013-05-17 11:16:14',NULL,NULL,2),(106560,'bom3fwfUHoUR0pdwKknOWx','complete',83736,NULL,3626,'2013-05-06 19:09:20','2013-05-23 14:10:00',10,'2013-05-06 19:09:20','EXTC5C6-FD9K-6G54',0,'2013-05-23 14:10:00',NULL,NULL,2),(106562,'ay3pedkp9mQBbQGF1jsoVH','complete',57375,NULL,3729,'2013-05-06 19:15:50','2013-06-07 10:15:02',6,'2013-05-06 19:15:50','Int-FDNV-6G56',0,'2013-06-07 10:15:02',NULL,NULL,2),(106564,'cs1FtQSsvmrlBJCKCWHm9l','complete',83738,NULL,3764,'2013-05-06 19:20:36','2013-06-18 12:58:22',12,'2013-05-06 19:20:36','EXTC4-FHY9-6G5A',0,'2013-06-18 12:58:22',NULL,NULL,2),(106566,'c2xOfmgzDalBNButtxiUEf','complete',83738,NULL,3762,'2013-05-06 19:27:57','2013-06-20 11:08:49',8,'2013-05-06 19:27:56','EXTC5C6-FMR7-6G5G',0,'2013-06-20 11:08:49',NULL,NULL,2),(106568,'aZ5MHowMjkZylphRKv1LPO','complete',83740,NULL,3684,'2013-05-06 19:36:16','2013-05-16 14:55:03',12,'2013-05-06 19:36:16','EXTC4-5O3B-6FM2',0,'2013-05-16 14:55:03',NULL,NULL,2),(106570,'cJqGYbdKrej5QuSz64JdiG','complete',43007,NULL,3600,'2013-05-06 19:55:29','2013-10-04 11:51:40',6,'2013-05-06 19:55:28','Int-G1BY-6G5M',0,'2013-10-04 11:51:40',NULL,NULL,2),(106572,'cQDfSxg6Pg3AdYFsbE6Hlj','complete',83742,NULL,3640,'2013-05-06 20:13:00','2013-06-06 09:46:29',8,'2013-05-06 20:13:00','EXTC5C6-G6ZI-6G5S',0,'2013-06-06 09:46:29',NULL,NULL,2),(106574,'ciJg471uHg65zYTbfQe0tA','complete',83744,NULL,3670,'2013-05-06 20:39:14','2013-06-21 15:39:27',10,'2013-05-06 20:39:13','EXTC5C6-FGET-6G58',0,'2013-05-21 15:34:07',NULL,NULL,2),(106576,'aRuLOB6pvbVjZw6nlZgWcV','complete',83746,NULL,3602,'2013-05-06 20:41:15','2013-05-10 12:36:11',12,'2013-05-06 20:41:15','ExtC2C3-GI89-6G60',0,'2013-05-10 12:36:11',NULL,NULL,2),(106578,'d7wSBTeVzfUlLYIXgLOm5T','complete',83748,NULL,3582,'2013-05-06 20:43:38','2013-05-08 18:18:48',12,'2013-05-06 20:43:38','ExtC2C3-F4ED-6FXW',0,'2013-05-08 18:18:48',NULL,NULL,2),(106580,'aqF98tpJvo26LnjwePDNzV','complete',83750,NULL,3606,'2013-05-06 20:45:26','2013-08-06 16:17:24',12,'2013-05-06 20:45:25','EXTC4-G744-6FZ6',1,'2013-08-06 16:17:24',NULL,NULL,2),(106582,'bztuCaAI5lKzX6y-o66CKm','complete',74172,NULL,3737,'2013-05-06 20:57:20','2013-06-05 13:03:27',6,'2013-05-06 20:57:20','Int-H0M8-6ES9',0,'2013-06-05 13:03:27',NULL,NULL,2),(106584,'cq8EsZBzfcjR86HWwwZv92','complete',82496,NULL,3723,'2013-05-06 20:58:02','2013-05-09 15:27:19',12,'2013-05-06 20:58:02','EXTC4-GSGE-6G6G',0,'2013-05-09 15:27:19',NULL,NULL,2),(106586,'azymtbBZvnY54g4iPx_bpX','complete',21459,NULL,3787,'2013-05-06 20:58:34','2013-06-04 11:36:29',8,'2013-05-06 20:58:34','EXTC5C6-GM7S-6G6A',0,'2013-06-04 11:36:29',NULL,NULL,2),(106588,'dumFPEl6ToUkuwLO5-799P','complete',69298,NULL,3578,'2013-05-06 21:14:34','2013-09-02 13:54:55',6,'2013-05-06 21:14:33','Int-DXXN-6FWM',0,'2013-09-02 13:54:55',NULL,NULL,2),(106590,'agTqhnyRrkP6mhndtyIukI','complete',83752,NULL,3684,'2013-05-06 21:20:14','2013-05-22 17:15:06',12,'2013-05-06 21:20:13','EXTC4-EVHX-6EQ9',0,'2013-05-22 17:15:06',NULL,NULL,2),(106592,'am70qrQOLdZldgDtChDqIq','complete',68079,NULL,3602,'2013-05-06 21:27:09','2013-05-07 14:21:31',12,'2013-05-06 21:27:08','ExtC2C3-72EC-6F97',0,'2013-05-07 14:21:31',NULL,NULL,2),(106594,'cOf4zIEkzhBzxDlFvb-nMB','complete',83754,NULL,3612,'2013-05-06 21:56:58','2013-05-30 08:20:18',6,'2013-05-06 21:56:58','Int-HKUQ-6G6Y',0,'2013-05-30 08:20:18',NULL,NULL,2),(106596,'dvsWsAx6LhH6UO9lEjDw51','complete',64174,NULL,3773,'2013-05-06 22:01:08','2013-05-09 13:50:12',6,'2013-05-06 22:01:08','Int-HN13-6G70',0,'2013-05-09 13:50:12',NULL,NULL,2),(106598,'a5SEf5CqTgYl99Bs7wdnRD','complete',83756,NULL,3580,'2013-05-06 22:15:57','2013-05-07 09:58:41',12,'2013-05-06 22:15:57','EXTC4-HE1U-6G6S',0,'2013-05-07 09:58:41',NULL,NULL,2),(106600,'duNkxUjkPp_juAGnxRBubP','complete',83758,NULL,3723,'2013-05-06 22:32:27','2013-05-30 10:56:33',12,'2013-05-06 22:32:26','EXTC4-GR7O-6FZE',0,'2013-05-30 10:56:33',NULL,NULL,2),(106602,'a19q-ApV5j0AcpChV9GN5j','complete',83760,NULL,3582,'2013-05-06 22:35:56','2013-06-05 11:55:06',12,'2013-05-06 22:35:56','ExtC2C3-HUP2-6G74',0,'2013-06-05 11:55:06',NULL,NULL,2),(106604,'cyiKyKOC9nC71DXcFkqLQO','complete',83762,NULL,3770,'2013-05-06 22:52:32','2013-05-13 07:43:19',8,'2013-05-06 22:52:32','EXTC5C6-GLDE-6G68',0,'2013-05-13 07:43:19',NULL,NULL,2),(106606,'cSrbZL-0nf9iC_xPqt8rZn','complete',83764,NULL,3578,'2013-05-06 22:58:38','2013-05-07 09:33:51',12,'2013-05-06 22:58:37','EXTC4-HG8J-6G6U',0,'2013-05-07 09:33:51',NULL,NULL,2),(106608,'dHjFloY5nnkQ_tYxq_wxg-','complete',33288,NULL,3612,'2013-05-06 23:19:27','2013-05-30 08:21:33',6,'2013-05-06 23:19:27','Int-ICB7-6G7G',0,'2013-05-30 08:21:33',NULL,NULL,2),(106610,'baVlTxCxfjEOPU_NbQgBlm','talent',83766,NULL,3737,'2013-05-06 23:29:35','2013-05-07 09:46:53',12,'2013-05-06 23:29:35','EXTC4-H29E-6G6O',0,'2013-05-07 09:46:53',NULL,NULL,2),(106612,'bMs-MfhGDjBQfFp9cFooJJ','complete',83768,NULL,3600,'2013-05-07 07:19:00','2013-06-05 09:44:48',12,'2013-05-07 07:19:00','EXTC4-6AUW-6G82',0,'2013-06-05 09:44:48',NULL,NULL,2),(106614,'dbIaRClKvk9Ry9yj11XJM1','complete',83770,NULL,3770,'2013-05-07 08:06:52','2013-05-29 11:03:10',2,'2013-05-07 08:06:51','Int-7D08-6EJ9',0,'2013-05-29 11:03:10',NULL,NULL,2),(106616,'cZYQ9u0d5dDi4quogT_kCU','complete',83772,NULL,3600,'2013-05-07 08:33:41','2013-05-10 12:05:12',12,'2013-05-07 08:33:41','EXTC4-787B-6G8C',0,'2013-05-10 12:05:12',NULL,NULL,2),(106618,'dWsI-zRDjgrR8De0L2rvx8','complete',83774,NULL,3600,'2013-05-07 08:43:25','2013-05-14 08:57:17',6,'2013-05-07 08:43:24','Int-7AUX-6G8E',0,'2013-05-14 08:57:17',NULL,NULL,2),(106620,'cC7FiKGnfpylVag8MR_Vty','complete',83776,NULL,3670,'2013-05-07 09:10:48','2013-06-21 15:39:27',10,'2013-05-07 09:10:48','EXTC5C6-7IVC-6G8K',0,'2013-05-21 15:04:09',NULL,NULL,2),(106622,'di29FcCp1m_jIz1YIyMxf9','complete',81645,NULL,3598,'2013-05-07 09:42:34','2013-06-07 14:31:45',6,'2013-05-07 09:42:34','Int-87WU-6G94',0,'2013-06-07 14:31:45',NULL,NULL,2),(106624,'cYDdRb7xrhRP180UKfFG0Y','complete',83778,NULL,3606,'2013-05-07 09:42:41','2013-06-03 08:39:02',12,'2013-05-07 09:42:40','EXTC4-816A-6G8W',0,'2013-06-03 08:39:02',NULL,NULL,2),(106626,'aymf-bdIXhtzB-irQVFxMJ','complete',83780,NULL,3809,'2013-05-07 10:22:29','2013-05-29 15:44:44',8,'2013-05-07 10:22:28','EXTC5C6-HY7T-6G76',0,'2013-05-29 15:44:44',NULL,NULL,2),(106628,'cRE1zhDXbl8lbGC7B902Vi','complete',83782,NULL,3670,'2013-05-07 10:38:42','2013-06-05 10:11:34',10,'2013-05-07 10:38:41','EXTC5C6-8VCY-6G9S',0,'2013-06-05 10:11:34',NULL,NULL,2),(106630,'dCNr9VDmvjelSKreGDKAVE','complete',83784,NULL,3723,'2013-05-07 10:42:37','2013-05-30 10:57:23',12,'2013-05-07 10:42:36','EXTC4-861J-6G1A',0,'2013-05-30 10:57:23',NULL,NULL,2),(106632,'c_lrOVXyHbo6yLwAAB93OW','complete',83786,NULL,3817,'2013-05-07 10:45:21','2013-05-22 08:14:36',12,'2013-05-07 10:45:21','ExtC2C3-8ZED-6G9U',0,'2013-05-22 08:14:36',NULL,NULL,2),(106634,'bu086KhpHk3Rf435RtEZi2','complete',83788,NULL,3602,'2013-05-07 11:10:36','2013-07-17 10:45:55',12,'2013-05-07 11:10:36','ExtC2C3-93TB-6GA6',1,'2013-07-17 10:45:55',NULL,NULL,2),(106636,'bYG6AgFc9mMzlpbt9upyb9','complete',83790,NULL,3596,'2013-05-07 11:11:38','2013-06-16 12:01:57',8,'2013-05-07 11:11:37','EXTC5C6-93QX-6GA4',0,'2013-06-16 12:01:57',NULL,NULL,2),(106638,'cg30Lfi2nfcjfpj0j6n4ZY','complete',83792,NULL,3600,'2013-05-07 11:19:25','2013-05-07 14:20:40',12,'2013-05-07 11:19:25','EXTC4-8MMK-6G9K',0,'2013-05-07 14:20:40',NULL,NULL,2),(106640,'czEQANywjjai9piMoZItxU','complete',83794,NULL,3674,'2013-05-07 11:37:21','2013-07-08 11:58:32',8,'2013-05-07 11:37:21','EXTC5C6-9HC3-6GAM',1,'2013-07-08 11:58:32',NULL,NULL,2),(106642,'a9NsBhopfgGk3gTSQhELN9','complete',83796,NULL,3791,'2013-05-07 11:44:18','2013-05-14 11:21:29',8,'2013-05-07 11:44:18','EXTC5C6-931U-6GA2',0,'2013-05-14 11:21:29',NULL,NULL,2),(106644,'aWXY-qBK1mgOeULTeKJW6W','complete',83798,NULL,3626,'2013-05-07 11:48:50','2013-05-16 10:44:44',10,'2013-05-07 11:48:49','EXTC5C6-9B4W-6GAK',0,'2013-05-16 10:44:44',NULL,NULL,2),(106646,'cDEwVUK6zce7PsqLYXfC4c','complete',83798,NULL,3674,'2013-05-07 11:48:54','2013-05-24 11:19:47',8,'2013-05-07 11:48:54','EXTC5C6-9LIQ-6GAO',0,'2013-05-24 11:19:47',NULL,NULL,2),(106648,'bZckd4TvTdRioX4e8_uATs','complete',83800,NULL,3636,'2013-05-07 11:57:25','2013-06-21 15:39:12',8,'2013-05-07 11:57:25','EXTC4-9WVJ-6GB4',0,'2013-05-21 10:26:41',NULL,NULL,2),(106650,'bWUJk8K79otk5gNYKRrOKh','complete',83802,NULL,3616,'2013-05-07 12:05:29','2013-05-21 09:17:37',12,'2013-05-07 12:05:28','EXTC4-9Z6H-6GB6',0,'2013-05-21 09:17:37',NULL,NULL,2),(106652,'as6ZlKBlHprBWH8o2g9S9D','complete',83804,NULL,3602,'2013-05-07 12:09:34','2013-05-13 08:30:19',12,'2013-05-07 12:09:33','ExtC2C3-9VEY-6GAY',0,'2013-05-13 08:30:19',NULL,NULL,2),(106654,'bjUOvvyv9dc4_rFtmOoIOD','complete',83806,NULL,3764,'2013-05-07 12:17:26','2013-05-14 08:09:00',12,'2013-05-07 12:17:25','EXTC4-8V0E-6G9Q',0,'2013-05-14 08:09:00',NULL,NULL,2),(106656,'c2CvPKLR1b1z3jNn9_6Ho9','complete',38485,NULL,3791,'2013-05-07 12:30:30','2013-05-14 11:11:37',8,'2013-05-07 12:30:30','EXTC5C6-AAXL-6GBI',0,'2013-05-14 11:11:37',NULL,NULL,2),(106658,'c2nS-Z7kbpjP4DCh6Ipigq','complete',83808,NULL,3602,'2013-05-07 12:41:58','2013-07-17 10:46:11',12,'2013-05-07 12:41:58','ExtC2C3-33WY-6G7U',1,'2013-07-17 10:46:11',NULL,NULL,2),(106660,'b5JxjOGanlE6k86GyluaZs','complete',83808,NULL,3600,'2013-05-07 12:53:36','2013-05-07 14:32:41',12,'2013-05-07 12:53:36','EXTC4-ALH8-6GBO',0,'2013-05-07 14:32:41',NULL,NULL,2),(106662,'dz5zrL4b1bbkYbhmRXMp-S','complete',83810,NULL,3797,'2013-05-07 13:11:49','2013-05-20 14:55:31',12,'2013-05-07 13:11:48','EXTC4-APBF-6GBQ',0,'2013-05-20 14:55:31',NULL,NULL,2),(106664,'c35TWgqsjcSz_IaeN2OfW6','complete',83812,NULL,3626,'2013-05-07 13:21:01','2013-06-21 15:39:28',10,'2013-05-07 13:21:01','EXTC5C6-ATVN-6GBU',0,'2013-05-24 15:21:34',NULL,NULL,2),(106666,'b5__bZWhng7AhTN28zbCYp','complete',83814,NULL,3817,'2013-05-07 13:22:19','2013-05-22 07:51:47',12,'2013-05-07 13:22:18','ExtC2C3-AZ2G-6GC0',0,'2013-05-22 07:51:47',NULL,NULL,2),(106668,'btXYykV2HmrQmzPy7T4j6L','complete',41623,NULL,3741,'2013-05-07 13:23:06','2013-05-20 15:01:40',12,'2013-05-07 13:23:06','EXTC4-AXX4-6GBY',0,'2013-05-20 15:01:40',NULL,NULL,2),(106670,'bKViZmfe9bXQkJqbP-OcI4','complete',83816,NULL,3723,'2013-05-07 13:26:26','2013-05-30 10:56:34',12,'2013-05-07 13:26:26','EXTC4-AXI4-6GBW',0,'2013-05-30 10:56:34',NULL,NULL,2),(106672,'b3jJ8DfzPgTyHBQ6hewDsy','complete',83818,NULL,3723,'2013-05-07 13:32:51','2013-05-30 10:56:35',12,'2013-05-07 13:32:51','EXTC4-A8HC-6GBE',0,'2013-05-30 10:56:35',NULL,NULL,2),(106674,'bD-wQbxuPoN7YwBsLRe772','complete',83820,NULL,3600,'2013-05-07 13:38:31','2013-05-07 14:19:55',12,'2013-05-07 13:38:30','EXTC4-A9EU-6GBG',0,'2013-05-07 14:19:55',NULL,NULL,2),(106676,'c9xsSRAavnHO1XuhQRsWJg','complete',83822,NULL,3602,'2013-05-07 13:58:01','2013-05-07 14:30:05',12,'2013-05-07 13:58:01','ExtC2C3-BAKR-6GC4',0,'2013-05-07 14:30:05',NULL,NULL,2),(106678,'a1vGIdkXraUQZtNNKf59VP','complete',83824,NULL,3504,'2013-05-07 13:59:24','2013-05-14 15:16:05',8,'2013-05-07 13:59:24','EXTC5C6-BG1Q-6GC8',0,'2013-05-14 15:16:05',NULL,NULL,2),(106680,'d-6-sbi2biBBtObjNS3viJ','complete',83826,NULL,3723,'2013-05-07 14:06:00','2013-05-30 10:57:27',12,'2013-05-07 14:06:00','EXTC4-B9CG-6GC2',0,'2013-05-30 10:57:27',NULL,NULL,2),(106682,'d4zNiUa99cgluhxaQHNXPm','complete',83828,NULL,3807,'2013-05-07 14:18:26','2013-05-20 11:08:43',8,'2013-05-07 14:18:26','EXTC5C6-BEBG-6GC6',0,'2013-05-20 11:08:43',NULL,NULL,2),(106684,'ap7xTjLQjpp4GpGKjIonG-','complete',83830,NULL,3600,'2013-05-07 14:25:15','2013-05-10 12:09:30',12,'2013-05-07 14:25:14','EXTC4-RMX-6G08',0,'2013-05-10 12:09:30',NULL,NULL,2),(106686,'diUMn-oT9kBzqO9iNlOAaY','complete',83830,NULL,3606,'2013-05-07 14:38:06','2013-05-10 12:09:24',12,'2013-05-07 14:38:06','EXTC4-BS9W-6GCO',0,'2013-05-10 12:09:24',NULL,NULL,2),(106688,'cMLLOSCpvou6kgJVvTuaVS','complete',70228,NULL,3602,'2013-05-07 14:59:40','2013-05-08 10:01:16',12,'2013-05-07 14:59:39','ExtC2C3-C80T-6GCW',0,'2013-05-08 10:01:16',NULL,NULL,2),(106690,'a2YOZrg2Df_BKSxRVlEysS','complete',83832,NULL,3602,'2013-05-07 15:06:33','2013-05-08 10:02:46',12,'2013-05-07 15:06:33','ExtC2C3-BV0R-6GCQ',0,'2013-05-08 10:02:46',NULL,NULL,2),(106692,'aj96K_ZEDpM4Dgs6XtBxGH','complete',64172,NULL,3781,'2013-05-07 15:25:24','2013-05-15 13:29:32',8,'2013-05-07 15:25:23','EXTC5C6-CLCC-6GDC',0,'2013-05-15 13:29:32',NULL,NULL,2),(106694,'dvZlaNiALaQ6WztmuAAqQN','complete',83834,NULL,3602,'2013-05-07 15:48:09','2013-05-13 08:31:31',12,'2013-05-07 15:48:09','ExtC2C3-C5WX-6FVG',0,'2013-05-13 08:31:31',NULL,NULL,2),(106696,'dUmdI4D7zpzO2tDx4bxvYp','complete',67481,NULL,3743,'2013-05-07 15:48:23','2013-05-10 12:34:09',12,'2013-05-07 15:48:23','EXTC4-CS7H-6GDM',0,'2013-05-10 12:34:09',NULL,NULL,2),(106698,'cZLFvz6XHlfzDWhB-UNDOn','complete',83836,NULL,3606,'2013-05-07 15:49:52','2013-05-29 22:43:21',12,'2013-05-07 15:49:52','EXTC4-C1JT-6GCU',0,'2013-05-29 22:43:21',NULL,NULL,2),(106700,'aLH3N5GGvcwPJsUckvHZd8','complete',83838,NULL,3781,'2013-05-07 15:59:27','2013-05-15 13:34:13',8,'2013-05-07 15:59:27','EXTC5C6-CY6O-6GDU',0,'2013-05-15 13:34:13',NULL,NULL,2),(106702,'bDabVna_XgKlhzqq8ftMIo','complete',83838,NULL,3820,'2013-05-07 16:03:58','2013-06-25 15:56:53',8,'2013-05-07 16:03:57','EXTC5C6-CMUY-6GDG',0,'2013-06-25 15:56:53',NULL,NULL,2),(106704,'b7hYYXkozfP6Gf0g5v8EDA','complete',67481,NULL,3822,'2013-05-07 16:04:45','2013-05-20 07:28:18',8,'2013-05-07 16:04:45','EXTC5C6-D1P1-6GE0',0,'2013-05-20 07:28:18',NULL,NULL,2),(106706,'annYWuypfoV4Ikjorbl5Bz','complete',2763,NULL,3797,'2013-05-07 16:15:17','2013-06-07 09:58:48',6,'2013-05-07 16:15:17','Int-D13G-6GDY',1,'2013-06-07 09:58:48',NULL,NULL,2),(106708,'bW9NiNYPjmi5UyNCzuw8OZ','complete',83840,NULL,3600,'2013-05-07 16:22:52','2013-05-10 12:11:28',12,'2013-05-07 16:22:51','EXTC4-D7DY-6GE4',0,'2013-05-10 12:11:28',NULL,NULL,2),(106710,'dG_yXeXZXgxyx9UaXVi6eK','complete',83842,NULL,3596,'2013-05-07 16:35:41','2013-05-08 13:30:35',8,'2013-05-07 16:35:41','EXTC5C6-DHA9-6GEI',0,'2013-05-08 13:30:35',NULL,NULL,2),(106712,'aZF1pQRkTgOjMmtMt0CX_O','complete',83844,NULL,3602,'2013-05-07 16:54:06','2013-05-08 10:06:11',12,'2013-05-07 16:54:06','ExtC2C3-DHET-6GEK',0,'2013-05-08 10:06:11',NULL,NULL,2),(106714,'dTz7UG4i5oSjgpt4SJt_n4','complete',79814,NULL,3817,'2013-05-07 17:01:13','2013-06-05 11:41:40',12,'2013-05-07 17:01:12','ExtC2C3-DGAL-6GEG',0,'2013-06-05 11:41:40',NULL,NULL,2),(106716,'dGV5JBcGvpjknwHdvoHsKy','complete',83846,NULL,3602,'2013-05-07 17:06:28','2013-05-08 10:07:29',12,'2013-05-07 17:06:28','ExtC2C3-DA2M-6GEC',0,'2013-05-08 10:07:29',NULL,NULL,2),(106718,'bOUKfnl6vdgQdLV0kplosK','complete',83015,NULL,3596,'2013-05-07 17:37:31','2013-05-08 13:28:18',8,'2013-05-07 17:37:31','EXTC5C6-EBS0-6GF6',0,'2013-05-08 13:28:18',NULL,NULL,2),(106720,'a4i90glI1eO7sDbbL-2muE','complete',83848,NULL,3723,'2013-05-07 17:39:57','2013-05-30 10:57:24',12,'2013-05-07 17:39:57','EXTC4-DU6V-6GEQ',0,'2013-05-30 10:57:24',NULL,NULL,2),(106722,'by9-ags5LmlQFHb8xkhahP','complete',83850,NULL,3596,'2013-05-07 18:04:01','2013-05-23 22:55:35',8,'2013-05-07 18:04:01','EXTC5C6-EJMF-6GFC',0,'2013-05-23 22:55:35',NULL,NULL,2),(106724,'dv8BPUvEDmPAYdrSMw4Mj9','complete',41859,NULL,3783,'2013-05-07 18:12:15','2013-05-23 14:46:27',12,'2013-05-07 18:12:13','EXTC4-EM1L-6GFG',0,'2013-05-23 14:46:27',NULL,NULL,2),(106726,'dQ-7lKQgzjnAq-QyEG6DI2','complete',83852,NULL,3662,'2013-05-07 18:13:00','2013-06-21 15:39:42',8,'2013-05-07 18:13:00','EXTC5C6-EQ15-6GFK',0,'2013-05-15 15:45:32',NULL,NULL,2),(106728,'alGo-toqndDkKeLvzHLpqP','complete',83854,NULL,3817,'2013-05-07 18:34:03','2013-07-30 12:28:16',6,'2013-05-07 18:34:03','Int-EUYG-6GFM',1,'2013-07-30 12:28:16',NULL,NULL,2),(106730,'drPlZbYfTeCk5QNhZYnVvK','complete',83856,NULL,3743,'2013-05-07 18:57:25','2013-06-07 10:11:42',12,'2013-05-07 18:57:25','EXTC4-F5ZQ-6GFY',0,'2013-06-07 10:11:41',NULL,NULL,2),(106732,'c-BTbD-kXm4lwE2WscNBsU','complete',83858,NULL,3602,'2013-05-07 19:02:31','2013-05-13 08:20:44',12,'2013-05-07 19:02:31','ExtC2C3-F9Q6-6GG2',0,'2013-05-13 08:20:44',NULL,NULL,2),(106734,'dsHVdPR2vlqjBDjnu-y64f','complete',83860,NULL,3817,'2013-05-07 19:16:58','2013-05-22 07:29:42',12,'2013-05-07 19:16:58','ExtC2C3-FHIB-6GG6',0,'2013-05-22 07:29:42',NULL,NULL,2),(106736,'bQSifTpjThFkM5CD3vsV7d','complete',83862,NULL,3770,'2013-05-07 19:53:26','2013-05-13 07:53:04',8,'2013-05-07 19:53:25','EXTC5C6-FLPC-6EQJ',0,'2013-05-13 07:53:04',NULL,NULL,2),(106738,'cAd0NRpFritPgR0roA7GJv','complete',83864,NULL,3602,'2013-05-07 19:57:26','2013-06-10 08:58:40',12,'2013-05-07 19:57:25','ExtC2C3-GBZH-6ERJ',0,'2013-06-10 08:58:40',NULL,NULL,2),(106740,'afJ1yUyY5hxB05XeM0oOuy','complete',77546,NULL,3729,'2013-05-07 20:33:25','2013-06-07 10:16:19',6,'2013-05-07 20:33:24','Int-G9P0-6GGQ',0,'2013-06-07 10:16:19',NULL,NULL,2),(106742,'c7dzBcmeDiQlMh2GuV59Km','complete',83866,NULL,3602,'2013-05-07 21:07:02','2013-05-08 15:05:25',12,'2013-05-07 21:07:01','ExtC2C3-GN0Y-6GH0',0,'2013-05-08 15:05:25',NULL,NULL,2),(106744,'cP66bNrc5gBz7j6NSYrkrT','complete',83868,NULL,3600,'2013-05-07 21:13:32','2013-06-10 09:28:08',12,'2013-05-07 21:13:31','EXTC4-7D93-6FSY',0,'2013-06-10 09:28:08',NULL,NULL,2),(106746,'dTtwD_3jTopP5H1eD4gfC_','complete',83870,NULL,3723,'2013-05-07 21:24:43','2013-05-09 15:19:26',12,'2013-05-07 21:24:42','EXTC4-FMF8-6GGA',0,'2013-05-09 15:19:26',NULL,NULL,2),(106748,'bSe9rpAAXm6OHiEw_ihGXO','complete',77680,NULL,3729,'2013-05-07 21:44:55','2013-06-07 10:16:25',6,'2013-05-07 21:44:54','Int-GSPY-6GH4',0,'2013-06-07 10:16:24',NULL,NULL,2),(106750,'d88N2ZNaDoaPZeEYND7vmm','complete',83872,NULL,3602,'2013-05-07 22:09:35','2013-05-09 13:05:29',6,'2013-05-07 22:09:34','Int-HHGA-6GHK',0,'2013-05-09 13:05:29',NULL,NULL,2),(106752,'bCndQ7wOraw4zX71mDzvv6','complete',82693,NULL,3783,'2013-05-07 22:21:29','2013-05-23 14:46:31',12,'2013-05-07 22:21:28','EXTC4-HG31-6GHG',0,'2013-05-23 14:46:31',NULL,NULL,2),(106754,'c120qHT3LnWAoXYLN5Y6A-','complete',83874,NULL,3600,'2013-05-07 22:25:47','2013-05-10 12:15:01',12,'2013-05-07 22:25:46','EXTC4-B5GI-6ENF',0,'2013-05-10 12:15:01',NULL,NULL,2),(106756,'bgvmyNKtzgwlVKUrjxPZjb','complete',82693,NULL,3820,'2013-05-07 22:47:36','2013-05-20 09:09:59',8,'2013-05-07 22:47:35','EXTC5C6-IA1Y-6GIC',0,'2013-05-20 09:09:59',NULL,NULL,2),(106758,'a37OkECIvoWz1k0MNNxreP','complete',83876,NULL,3674,'2013-05-07 23:23:02','2013-05-15 08:57:46',8,'2013-05-07 23:23:01','EXTC5C6-3T9-6GII',0,'2013-05-15 08:57:46',NULL,NULL,2),(106760,'cw50C9CjvmP4jZw9bWBbu2','complete',83878,NULL,3600,'2013-05-07 23:26:14','2013-05-09 15:19:36',12,'2013-05-07 23:26:14','EXTC4-IHHP-6GIE',0,'2013-05-09 15:19:36',NULL,NULL,2),(106762,'bnpCkpoWzkglURiKT_-J6n','complete',83880,NULL,3596,'2013-05-07 23:30:49','2013-05-23 22:55:55',8,'2013-05-07 23:30:49','EXTC5C6-9P8-6GIQ',0,'2013-05-23 22:55:55',NULL,NULL,2),(106764,'dj7amGpf9o1Q_l9YDC7XBv','complete',83882,NULL,3743,'2013-05-07 23:36:27','2013-06-07 10:11:54',12,'2013-05-07 23:36:26','EXTC4-HHQD-6GHM',1,'2013-06-07 10:11:54',NULL,NULL,2),(106766,'a3mcd5UO9ipApNfEv0qv6c','complete',83884,NULL,3602,'2013-05-08 03:29:40','2013-05-09 13:11:58',12,'2013-05-08 03:29:39','ExtC2C3-2CES-6GJA',0,'2013-05-09 13:11:58',NULL,NULL,2),(106768,'cHWURA-f9gSkhe2xTN4Rm_','complete',32163,NULL,3596,'2013-05-08 06:37:32','2013-07-18 13:00:14',2,'2013-05-08 06:37:31','Int-5URL-6GJO',0,'2013-07-18 13:00:14',NULL,NULL,2),(106770,'aiFqsIDwLd37hD5jcFJ5Wf','complete',83886,NULL,3618,'2013-05-08 07:07:06','2013-05-29 10:36:34',10,'2013-05-08 07:07:05','EXTC5C6-5EPT-6GJK',0,'2013-05-29 10:36:34',NULL,NULL,2),(106772,'c070ZCUebicivBRRNWp660','complete',83888,NULL,3670,'2013-05-08 07:16:33','2013-05-21 15:11:59',10,'2013-05-08 07:16:32','EXTC5C6-640F-6GJS',0,'2013-05-21 15:11:59',NULL,NULL,2),(106774,'dB7bGfH5ngLByqhp_ITO9s','complete',83888,NULL,3614,'2013-05-08 07:36:23','2013-06-07 16:51:44',8,'2013-05-08 07:36:22','EXTC5C6-6FFY-6GK0',0,'2013-06-07 16:51:44',NULL,NULL,2),(106776,'bMe3YJdg5cM4NbvnS-tqdH','complete',83890,NULL,3807,'2013-05-08 07:37:26','2013-05-13 12:16:51',8,'2013-05-08 07:37:26','EXTC5C6-6KA7-6GK4',0,'2013-05-13 12:16:51',NULL,NULL,2),(106778,'c-jG5P4Z5a46zMV07JW1OP','complete',83892,NULL,3378,'2013-05-08 07:44:36','2013-05-13 16:48:19',8,'2013-05-08 07:44:36','EXTC5C6-6NNQ-6GK8',0,'2013-05-13 16:48:19',NULL,NULL,2),(106780,'c34xrFLrvbEyIrphZLB34S','complete',83894,NULL,3662,'2013-05-08 08:00:03','2013-06-06 09:27:00',8,'2013-05-08 08:00:03','EXTC5C6-HAMT-6GHC',0,'2013-06-06 09:27:00',NULL,NULL,2),(106782,'csk0SCMQfmj656mR7A-wXU','complete',83896,NULL,3762,'2013-05-08 08:04:45','2013-05-22 15:27:14',8,'2013-05-08 08:04:45','EXTC5C6-6S9C-6GKC',0,'2013-05-22 15:27:14',NULL,NULL,2),(106784,'cg1xB1-FfcEOzB_Ff6Nz3j','complete',83898,NULL,3616,'2013-05-08 08:12:56','2013-07-05 13:34:44',12,'2013-05-08 08:12:56','EXTC4-6UBY-6GKE',0,'2013-07-05 13:34:44',NULL,NULL,2),(106786,'aXXlHot6nhMjhRU4AhGxCP','complete',30334,NULL,3813,'2013-05-08 08:54:27','2013-06-27 14:11:52',2,'2013-05-08 08:54:27','Int-7BRL-6GKK',0,'2013-06-27 14:11:52',NULL,NULL,2),(106788,'cXjT--qjjiY5aZruaqu0dI','complete',83900,NULL,3636,'2013-05-08 09:05:26','2013-05-21 10:27:08',8,'2013-05-08 09:05:24','EXTC5C6-7IVJ-6GKU',0,'2013-05-21 10:27:08',NULL,NULL,2),(106790,'bm5BI2DV1k_6-pe05F67gr','complete',83902,NULL,3723,'2013-05-08 09:09:01','2013-05-30 10:56:36',12,'2013-05-08 09:09:01','EXTC4-7FJF-6GKQ',0,'2013-05-30 10:56:36',NULL,NULL,2),(106792,'bpYi27t75mEyAy_RH7dtXp','complete',83904,NULL,3674,'2013-05-08 09:09:34','2013-05-21 14:15:48',8,'2013-05-08 09:09:33','EXTC5C6-7H00-6GKS',0,'2013-05-21 14:15:48',NULL,NULL,2),(106794,'dbrDbX4MzaCj_M_wLO8dQ4','complete',83906,NULL,3791,'2013-05-08 09:11:33','2013-07-02 10:47:40',8,'2013-05-08 09:11:30','EXTC5C6-7J5T-6GKW',0,'2013-07-02 10:47:40',NULL,NULL,2),(106796,'dJQYibQATn74UH_bhiUAsk','complete',83908,NULL,3614,'2013-05-08 09:21:02','2013-06-07 16:52:32',8,'2013-05-08 09:21:02','EXTC5C6-6OUB-6GKA',0,'2013-06-07 16:52:32',NULL,NULL,2),(106798,'d2C8JooFfpc4Hn8Ux_mqJJ','complete',83910,NULL,3674,'2013-05-08 09:21:55','2013-05-15 09:00:23',8,'2013-05-08 09:21:55','EXTC5C6-7U6I-6GLC',0,'2013-05-15 09:00:23',NULL,NULL,2),(106800,'cYWMuzlJblJ66rIvf1IcVS','complete',74717,NULL,3826,'2013-05-08 09:22:15','2013-06-27 11:32:08',2,'2013-05-08 09:22:14','Int-7WJC-6GLI',0,'2013-06-27 11:32:08',NULL,NULL,2),(106802,'a6qWX5BjPeEB90aOEAeNGZ','complete',83912,NULL,3670,'2013-05-08 09:26:34','2013-06-21 15:39:28',10,'2013-05-08 09:26:33','EXTC5C6-7Q6U-6GL8',0,'2013-05-21 15:02:04',NULL,NULL,2),(106804,'d7vKfv_gzpezQicFi9taRM','complete',83914,NULL,3626,'2013-05-08 09:30:11','2013-06-21 15:39:29',10,'2013-05-08 09:30:10','EXTC5C6-7VGH-6GLG',0,'2013-05-16 10:26:51',NULL,NULL,2),(106806,'bktYQ6cOTo57ReY8Jd7hKR','complete',83908,NULL,3636,'2013-05-08 09:38:46','2013-06-05 15:05:06',8,'2013-05-08 09:38:45','EXTC5C6-82MK-6GLY',0,'2013-06-05 15:05:06',NULL,NULL,2),(106808,'dqcc2ma-1iu4H_EhqPDeY2','complete',74717,NULL,3203,'2013-05-08 10:05:57','2013-05-31 08:15:40',4,'2013-05-08 10:05:56','Int-85GP-6GM6',0,'2013-05-31 08:15:40',NULL,NULL,2),(106810,'cwQ_wUegPmmk3ZuiDngqE-','complete',83916,NULL,3797,'2013-05-08 10:08:46','2013-05-20 14:55:32',12,'2013-05-08 10:08:46','EXTC4-81BR-6GLU',0,'2013-05-20 14:55:32',NULL,NULL,2),(106812,'bt8SuvyOrdf4Tp3Bne6D3M','complete',83918,NULL,3670,'2013-05-08 10:23:31','2013-05-21 14:46:01',10,'2013-05-08 10:23:30','EXTC5C6-8JHY-6GMK',0,'2013-05-21 14:46:01',NULL,NULL,2),(106814,'a44pRFV6bdGP3AeJeUdJmx','complete',83918,NULL,3636,'2013-05-08 10:23:36','2013-05-21 10:38:49',8,'2013-05-08 10:23:36','EXTC5C6-8Q3T-6GMU',0,'2013-05-21 10:38:49',NULL,NULL,2),(106816,'cvbewylt5icQbpGNXaKzcN','complete',78778,NULL,3723,'2013-05-08 10:24:53','2013-05-30 10:57:25',12,'2013-05-08 10:24:53','EXTC4-855F-6GM4',0,'2013-05-30 10:57:25',NULL,NULL,2),(106818,'cJTStp3f1lKkWUceWWBQuC','complete',83920,NULL,3762,'2013-05-08 10:30:23','2013-05-22 15:14:39',8,'2013-05-08 10:30:22','EXTC5C6-8KMP-6GMQ',0,'2013-05-22 15:14:39',NULL,NULL,2),(106820,'bSOpPaojDpVAjB7zim0kgv','complete',83922,NULL,3598,'2013-05-08 10:31:12','2013-05-23 23:36:36',12,'2013-05-08 10:31:12','EXTC4-8K1I-6GMM',0,'2013-05-23 23:36:36',NULL,NULL,2),(106822,'dFe2pwxiDlK5_KkI6-sc8D','complete',83926,NULL,2431,'2013-05-08 10:41:56','2013-06-27 13:16:41',6,'2013-05-08 10:41:56','Int-8455-6GM0',1,'2013-06-27 13:16:41',NULL,NULL,2),(106824,'bhLKsW83fcaP-ecModyPVr','complete',83924,39,3822,'2013-05-08 10:44:20','2013-06-07 09:58:23',19,'2013-05-08 10:44:19','AAP-90EQ-6GG0',0,'2013-06-07 09:58:23',NULL,1,2),(106826,'ceBHXXVZje5Q0bdYVCTLHa','complete',83928,NULL,3003,'2013-05-08 10:46:08','2013-10-15 12:47:22',2,'2013-05-08 10:46:07','Int-77TB-6GKI',1,'2013-10-15 12:47:22',NULL,NULL,2),(106828,'cA-uBJXU9p6BHLXSG6DiZK','complete',83930,NULL,3817,'2013-05-08 10:46:24','2013-05-22 08:12:27',12,'2013-05-08 10:46:24','ExtC2C3-8VK2-6GMY',0,'2013-05-22 08:12:27',NULL,NULL,2),(106830,'dlFww4DyDig72Qlim43WBW','complete',83932,NULL,3504,'2013-05-08 10:51:05','2013-05-14 08:38:45',8,'2013-05-08 10:51:05','EXTC5C6-8U5W-6GMW',0,'2013-05-14 08:38:45',NULL,NULL,2),(106832,'bN24F5p_LeM6A2qqFQoA25','complete',83934,39,3822,'2013-05-08 11:13:35','2013-06-07 09:58:24',19,'2013-05-08 11:13:35','AAP-9DTR-6GGA',0,'2013-06-07 09:58:24',NULL,1,2),(106834,'avTjWcwmLmfzbRYO65AKcR','complete',83936,NULL,3620,'2013-05-08 11:28:07','2013-06-19 10:27:33',8,'2013-05-08 11:28:07','EXTC5C6-9DAY-6GNC',0,'2013-06-19 10:27:33',NULL,NULL,2),(106836,'dFXoJUzGTm8OR19xTXFDGP','complete',83938,NULL,3762,'2013-05-08 11:28:47','2013-05-22 15:28:10',8,'2013-05-08 11:28:46','EXTC5C6-89BX-6G98',0,'2013-05-22 15:28:10',NULL,NULL,2),(106838,'aNPPCXarzc5BMB5OznwaVw','complete',83940,NULL,3106,'2013-05-08 11:31:55','2013-06-27 13:00:06',6,'2013-05-08 11:31:53','Int-8Z3P-6GN2',0,'2013-06-27 13:00:06',NULL,NULL,2),(106840,'ah4tCsYhfk9ByIgYDtPa8Y','complete',83942,NULL,3616,'2013-05-08 11:39:25','2013-05-23 11:20:23',12,'2013-05-08 11:39:24','EXTC4-8GBT-6GMI',0,'2013-05-23 11:20:23',NULL,NULL,2),(106842,'beZqpJ8ajcGlMAmWz3EU93','complete',83944,NULL,3070,'2013-05-08 12:01:52','2013-06-07 09:04:46',2,'2013-05-08 12:01:52','Int-9XNG-6GNY',0,'2013-06-07 09:04:46',NULL,NULL,2),(106844,'cgoWJwfr1oY6N1IkVHJ017','complete',83944,NULL,3456,'2013-05-08 12:01:57','2013-06-27 14:08:18',2,'2013-05-08 12:01:55','Int-A0KI-6GO0',0,'2013-06-27 14:08:18',NULL,NULL,2),(106846,'d7iOEX49TaPja4zI3r62Fq','complete',83946,NULL,3817,'2013-05-08 12:10:12','2013-05-22 08:15:13',12,'2013-05-08 12:10:12','ExtC2C3-9WTK-6GNW',0,'2013-05-22 08:15:13',NULL,NULL,2),(106848,'bGoY9-TnPia5f24JZgcff0','complete',83948,NULL,3602,'2013-05-08 12:15:39','2013-05-09 13:00:55',12,'2013-05-08 12:15:39','ExtC2C3-9PJJ-6GNO',0,'2013-05-09 13:00:55',NULL,NULL,2),(106850,'cA6U4I9zTcQQXWn-Hz2xp7','complete',83950,NULL,3594,'2013-05-08 12:15:44','2013-06-22 22:51:09',12,'2013-05-08 12:15:43','EXTC4-9WBW-6GNU',0,'2013-06-22 22:51:09',NULL,NULL,2),(106852,'cXirEwPOneo5EhUV55Vy-S','complete',83952,NULL,3626,'2013-05-08 12:15:54','2013-05-16 10:49:07',10,'2013-05-08 12:15:53','EXTC5C6-9VIG-6GNS',0,'2013-05-16 10:49:07',NULL,NULL,2),(106854,'dRJEZYPhrpN5UKkQ0ZELAs','complete',32401,NULL,3826,'2013-05-08 12:32:16','2013-06-27 11:32:39',2,'2013-05-08 12:32:15','Int-A5XI-6GO2',0,'2013-06-27 11:32:39',NULL,NULL,2),(106856,'b4R4IUlUXdvj4wW9bf3tbi','complete',83954,NULL,3600,'2013-05-08 12:44:22','2013-05-08 13:23:09',12,'2013-05-08 12:44:21','EXTC4-AC5W-6GOE',0,'2013-05-08 13:23:09',NULL,NULL,2),(106858,'cD6NtLkxvpwkiMKtIKwzTu','complete',83954,NULL,3602,'2013-05-08 12:54:27','2013-05-08 13:23:13',12,'2013-05-08 12:54:25','ExtC2C3-AOL7-6GOS',0,'2013-05-08 13:23:13',NULL,NULL,2),(106860,'bmCZUp5t5hjy8GdZI2SoW3','complete',83954,NULL,3596,'2013-05-08 13:07:21','2013-05-08 13:23:22',8,'2013-05-08 13:07:21','EXTC5C6-AV34-6GP4',0,'2013-05-08 13:23:22',NULL,NULL,2),(106862,'c2sJC1QfXmzypOfrlGi4mo','complete',83956,NULL,3602,'2013-05-08 13:11:26','2013-05-09 12:59:38',12,'2013-05-08 13:11:26','ExtC2C3-F1PF-6GFO',0,'2013-05-09 12:59:38',NULL,NULL,2),(106864,'c9X3JBt6LasziAX1tJo9Gq','complete',83958,NULL,3787,'2013-05-08 13:19:07','2013-05-14 11:47:26',8,'2013-05-08 13:19:05','EXTC5C6-A6B3-6GO4',0,'2013-05-14 11:47:26',NULL,NULL,2),(106866,'bAxVFPiqrivjOm5GmUQiqm','complete',40883,NULL,3743,'2013-05-08 13:23:47','2013-06-03 14:28:54',12,'2013-05-08 13:23:47','EXTC4-AYO3-6GPA',0,'2013-06-03 14:28:54',NULL,NULL,2),(106868,'btgA9gEGXcb6UfWft8Yexq','complete',15645,NULL,3130,'2013-05-08 13:25:34','2013-10-24 15:20:15',4,'2013-05-08 13:25:33','Int-AR7Y-6GOY',0,'2013-10-24 15:20:15',NULL,NULL,2),(106870,'aeMzKVPDbn5AQ7XGcfdg1t','complete',83960,NULL,3616,'2013-05-08 13:25:41','2013-07-05 13:24:01',12,'2013-05-08 13:25:40','EXTC4-89X4-6GME',0,'2013-07-05 13:24:01',NULL,NULL,2),(106872,'cRk1jt-czb17CdRriWFgE6','complete',83962,NULL,3654,'2013-05-08 13:25:53','2013-05-29 09:51:31',8,'2013-05-08 13:25:52','EXTC5C6-BH9J-6GCA',0,'2013-05-29 09:51:31',NULL,NULL,2),(106874,'bjteujUHncC7mYFozxqohH','complete',83964,NULL,3602,'2013-05-08 13:33:42','2013-05-09 13:18:33',12,'2013-05-08 13:33:41','ExtC2C3-B3WE-6GPE',0,'2013-05-09 13:18:33',NULL,NULL,2),(106876,'dJ2iWbguTb_44Itt78VLvI','complete',83966,NULL,3826,'2013-05-08 13:48:44','2013-06-27 11:31:01',2,'2013-05-08 13:48:43','Int-BB4P-6GPK',0,'2013-06-27 11:31:01',NULL,NULL,2),(106878,'dg0zPeNNPlQPWsHTZb26dC','complete',83968,NULL,3626,'2013-05-08 13:49:43','2013-05-23 14:12:08',10,'2013-05-08 13:49:43','EXTC5C6-B84I-6GPI',0,'2013-05-23 14:12:08',NULL,NULL,2),(106880,'d92Uqrzgbn-7Hk7ktNbvA_','complete',83970,NULL,3106,'2013-05-08 13:58:39','2013-06-27 13:01:26',6,'2013-05-08 13:58:38','Int-ADE9-6GOG',0,'2013-06-27 13:01:26',NULL,NULL,2),(106882,'ajKkNqXx9heBxMiupP7IgC','complete',83966,NULL,3277,'2013-05-08 13:59:14','2013-05-10 08:57:02',2,'2013-05-08 13:59:12','Int-BIMY-6GPU',0,'2013-05-10 08:57:02',NULL,NULL,2),(106884,'dbhxlDebjaeQ5Y2IEtBT76','complete',83972,NULL,3602,'2013-05-08 14:11:00','2013-05-09 12:51:42',12,'2013-05-08 14:11:00','ExtC2C3-AGT7-6G2C',0,'2013-05-09 12:51:42',NULL,NULL,2),(106886,'cMKj0i3_Tpoz9gDkTDqsrt','complete',83974,NULL,3826,'2013-05-08 14:35:18','2013-06-27 11:31:17',2,'2013-05-08 14:35:17','Int-BWV3-6GQC',0,'2013-06-27 11:31:17',NULL,NULL,2),(106888,'cJyXqAA1Dgt570mgepI_ci','complete',83976,NULL,3797,'2013-05-08 15:24:23','2013-05-20 14:54:50',12,'2013-05-08 15:24:22','EXTC4-CHP3-6GR4',0,'2013-05-20 14:54:50',NULL,NULL,2),(106890,'bRFJCrDTDivOgbGlRGXY6h','complete',83978,NULL,3606,'2013-05-08 15:48:04','2013-06-13 15:58:14',12,'2013-05-08 15:48:04','EXTC4-CHVC-6GR6',0,'2013-06-13 15:58:14',NULL,NULL,2),(106892,'atICKTBNfb5kXRB6pQC4Yj','complete',83980,NULL,3743,'2013-05-08 15:54:58','2013-05-10 12:34:57',12,'2013-05-08 15:54:58','EXTC4-CUG4-6GRI',0,'2013-05-10 12:34:57',NULL,NULL,2),(106894,'bGVcHw-gbkHiJZCvSFVa1z','complete',83982,NULL,3828,'2013-05-08 16:06:19','2013-07-19 10:25:13',2,'2013-05-08 16:06:18','Int-ALDQ-6GOO',0,'2013-07-19 10:25:13',NULL,NULL,2),(106896,'cA7eGOvePdgy21fHLoZFNF','complete',83982,NULL,3084,'2013-05-08 16:15:34','2013-07-17 15:20:57',2,'2013-05-08 16:15:33','Int-D7XX-6GRU',0,'2013-07-17 15:20:57',NULL,NULL,2),(106898,'bBNTEhPGvbukH4-ihJLlfI','complete',83984,NULL,3596,'2013-05-08 16:15:45','2013-05-18 22:00:02',8,'2013-05-08 16:15:44','EXTC5C6-D3OY-6GRO',0,'2013-05-18 22:00:02',NULL,NULL,2),(106900,'bQg7Cu4xnghy4qqvVnST0j','complete',83982,NULL,3277,'2013-05-08 16:25:41','2013-06-27 13:08:15',2,'2013-05-08 16:25:40','Int-DC74-6GRY',0,'2013-06-27 13:08:15',NULL,NULL,2),(106902,'diQID-_aXkkPGJ5cnazpWq','complete',83940,NULL,2431,'2013-05-08 16:28:09','2013-06-27 13:15:48',6,'2013-05-08 16:28:09','Int-DEQX-6GS2',0,'2013-06-27 13:15:48',NULL,NULL,2),(106904,'brXh9AiYvaKPtIfFNhr9hM','complete',83986,NULL,3600,'2013-05-08 16:33:40','2013-05-10 15:29:24',12,'2013-05-08 16:33:38','EXTC4-CQMG-6GRC',0,'2013-05-10 15:29:24',NULL,NULL,2),(106906,'c8nKlQ6VLlTOr6xTASaYeA','complete',83988,NULL,3598,'2013-05-08 16:34:29','2013-05-12 19:27:23',12,'2013-05-08 16:34:28','EXTC4-DB90-6GRW',0,'2013-05-12 19:27:23',NULL,NULL,2),(106908,'ccfz24F7bmwzDzen0RTX7r','complete',83988,NULL,3606,'2013-05-08 16:45:27','2013-06-13 15:58:35',12,'2013-05-08 16:45:27','EXTC4-DKWP-6GS8',0,'2013-06-13 15:58:35',NULL,NULL,2),(106910,'dPUyagkdLgr6nu6V1M1fDf','complete',80166,NULL,3701,'2013-05-08 16:45:34','2013-05-22 10:05:32',2,'2013-05-08 16:45:33','Int-DFIV-6GS4',1,'2013-05-22 10:05:32',NULL,NULL,2),(106912,'bwWgV0QTTjwzXhlHZpL0cd','complete',44493,NULL,1685,'2013-05-08 16:50:47','2013-06-27 13:31:32',6,'2013-05-08 16:50:47','Int-BGCZ-6GPS',1,'2013-06-27 13:31:32',NULL,NULL,2),(106914,'cV7BZvM2zpWlOMEJ5nKdHE','complete',83990,NULL,3602,'2013-05-08 16:53:49','2013-05-09 12:48:54',12,'2013-05-08 16:53:46','ExtC2C3-BZQ6-6G2Y',0,'2013-05-09 12:48:54',NULL,NULL,2),(106916,'auFhzBG_ri8Pv3h8BG2ngF','complete',42385,NULL,3805,'2013-05-08 17:11:57','2013-05-28 13:09:50',4,'2013-05-08 17:11:56','Int-D6AY-6GRS',0,'2013-05-28 13:09:50',NULL,NULL,2),(106918,'bc3Kq4xwXo_7LO037gpYO3','complete',83992,NULL,3330,'2013-05-08 17:12:19','2013-06-07 07:32:20',12,'2013-05-08 17:12:19','ExtC2C3-DOKZ-6GSA',0,'2013-06-07 07:32:20',NULL,NULL,2),(106920,'cvF_0-EHjbv5oEwB9YHCJ5','complete',79696,NULL,3741,'2013-05-08 17:25:09','2013-05-10 13:17:11',6,'2013-05-08 17:25:09','Int-DQNR-6GSC',0,'2013-05-10 13:17:11',NULL,NULL,2),(106922,'a50Yp7a8rmAkIGundWpHG4','complete',69212,NULL,3606,'2013-05-08 17:58:51','2013-05-12 19:32:31',12,'2013-05-08 17:58:50','EXTC4-E8KQ-6GSK',0,'2013-05-12 19:32:31',NULL,NULL,2),(106924,'ar9T7vckfolQN2jIZ41VqN','complete',83994,NULL,3797,'2013-05-08 17:59:13','2013-05-20 14:54:38',12,'2013-05-08 17:59:13','EXTC4-EBL3-6GSQ',0,'2013-05-20 14:54:38',NULL,NULL,2),(106926,'cIUNPxv1Hj4QyOxgid21F7','complete',69212,NULL,3596,'2013-05-08 18:06:00','2013-05-12 19:31:22',8,'2013-05-08 18:06:00','EXTC5C6-EONW-6GSY',0,'2013-05-12 19:31:22',NULL,NULL,2),(106928,'blglXEPf1fq62jsMH1bX5m','complete',83868,NULL,3598,'2013-05-08 18:31:30','2013-05-10 12:13:04',12,'2013-05-08 18:31:29','EXTC4-7BEG-6FSU',0,'2013-05-10 12:13:04',NULL,NULL,2),(106930,'cFDjJDHdXp0QPVnaTps1-7','complete',83878,NULL,3602,'2013-05-08 18:35:30','2013-05-09 15:19:30',12,'2013-05-08 18:35:30','ExtC2C3-EX1H-6GT6',0,'2013-05-09 15:19:30',NULL,NULL,2),(106932,'bU7FHWVu5dB7yDAgiKUEGV','complete',83996,NULL,3504,'2013-05-08 18:55:42','2013-05-14 08:34:51',8,'2013-05-08 18:55:41','EXTC5C6-8AG5-6G9A',0,'2013-05-14 08:34:51',NULL,NULL,2),(106934,'coEjBNLFfpyRbxhKnxr7QN','complete',889,NULL,3636,'2013-05-08 19:00:22','2013-07-10 10:37:38',2,'2013-05-08 19:00:21','Int-CTU6-6GDQ',0,'2013-07-10 10:37:38',NULL,NULL,2),(106936,'azfjI8e5PiozXZJpLZ6SYt','complete',43901,NULL,3606,'2013-05-08 19:10:43','2013-10-04 13:04:49',12,'2013-05-08 19:10:42','EXTC4-FGW5-6GTK',1,'2013-10-04 13:04:49',NULL,NULL,2),(106937,'ahj-da1ZzlgkYjYdVz521i','complete',65493,NULL,3781,'2013-05-08 19:22:03','2013-05-21 09:02:38',8,'2013-05-08 19:22:02','EXTC5C6-BVEK-6GQ6',0,'2013-05-21 09:02:38',NULL,NULL,2),(106939,'chTOIg1iLkl5PEGuwW24UN','complete',83997,NULL,3602,'2013-05-08 19:22:49','2013-05-09 15:25:13',12,'2013-05-08 19:22:47','ExtC2C3-15LE-6GJ0',0,'2013-05-09 15:25:13',NULL,NULL,2),(106941,'b1B0Xk7M9kNjEAxwyXCZIX','complete',83999,NULL,3598,'2013-05-08 19:49:10','2013-05-09 19:17:27',12,'2013-05-08 19:49:09','EXTC4-FJJD-6GTO',0,'2013-05-09 19:17:27',NULL,NULL,2),(106943,'cj2Fs6g39blALE_zGfYsSx','complete',84001,NULL,3822,'2013-05-08 19:52:33','2013-06-07 09:59:34',8,'2013-05-08 19:52:33','EXTC5C6-F4FB-6GFU',0,'2013-06-07 09:59:34',NULL,NULL,2),(106945,'dW4ijtvxri4zqLasqUI99b','complete',84003,NULL,3817,'2013-05-08 20:07:17','2013-05-22 08:16:46',12,'2013-05-08 20:03:30','ExtC2C3-7V6O-6G8Q',0,'2013-05-22 08:16:46',NULL,NULL,2),(106947,'b3sceWCAvnc7j7348UmQUC','complete',84005,NULL,3598,'2013-05-08 20:10:54','2013-05-09 19:13:09',12,'2013-05-08 20:10:54','EXTC4-FVRK-6GTZ',0,'2013-05-09 19:13:09',NULL,NULL,2),(106949,'djE0HWq0XpORoXPLIPNCMc','complete',84007,NULL,3779,'2013-05-08 20:56:54','2013-06-27 15:10:05',2,'2013-05-08 20:56:53','Int-GO43-6GUV',1,'2013-06-27 15:10:05',NULL,NULL,2),(106951,'bUcA1eZ5bo-PN4oXxFNywg','complete',84009,NULL,3723,'2013-05-08 21:00:40','2013-05-30 10:56:37',12,'2013-05-08 21:00:39','EXTC4-GSAA-6GV3',0,'2013-05-30 10:56:37',NULL,NULL,2),(106953,'ccTGRScyrn2BtYXazBLvux','complete',84011,NULL,3602,'2013-05-08 21:02:30','2013-05-09 12:47:34',12,'2013-05-08 21:02:28','ExtC2C3-EU9S-6GT4',0,'2013-05-09 12:47:34',NULL,NULL,2),(106955,'cqHYESeRrnBByuu7gSa26W','complete',84013,NULL,3598,'2013-05-08 21:21:53','2013-05-09 19:09:09',12,'2013-05-08 21:21:53','EXTC4-H56Z-6GVJ',0,'2013-05-09 19:09:09',NULL,NULL,2),(106957,'decURuHPXhh5d9SHUOq08l','complete',84015,NULL,3703,'2013-05-08 21:22:19','2013-07-31 08:22:23',12,'2013-05-08 21:22:18','ExtC2C3-GI7U-6GUP',1,'2013-07-31 08:22:23',NULL,NULL,2),(106959,'cbHa8rCMnl7z53uiEXfLZ0','complete',84017,NULL,3602,'2013-05-08 21:23:33','2013-06-26 09:24:57',12,'2013-05-08 21:23:32','ExtC2C3-G43O-6GUD',0,'2013-06-26 09:24:57',NULL,NULL,2),(106961,'aUGFZSi6Tfm6Se749Y679a','complete',84013,NULL,3606,'2013-05-08 21:25:24','2013-05-09 19:09:28',12,'2013-05-08 21:25:23','EXTC4-GGM1-6GUN',0,'2013-05-09 19:09:28',NULL,NULL,2),(106963,'ds7eX92m1gPiWg9J7JyuVu','complete',84019,NULL,3596,'2013-05-08 21:26:56','2013-05-18 21:50:02',8,'2013-05-08 21:26:55','EXTC5C6-H0O1-6GVD',0,'2013-05-18 21:50:02',NULL,NULL,2),(106965,'bdN7Bg1nniGRwwr68vA4zh','complete',84021,NULL,3797,'2013-05-08 21:31:53','2013-05-20 14:54:41',12,'2013-05-08 21:31:53','EXTC4-BLJU-6FP4',0,'2013-05-20 14:54:41',NULL,NULL,2),(106967,'bHVAEiuyPkuykdR3ccTOwR','complete',84023,NULL,3596,'2013-05-08 21:34:31','2013-05-20 15:15:20',8,'2013-05-08 21:34:31','EXTC5C6-GNKR-6GUT',0,'2013-05-20 15:15:20',NULL,NULL,2),(106969,'bzf9neqAbh_QfIPPNJ4UQ_','complete',84025,NULL,3602,'2013-05-08 21:35:44','2013-05-09 13:20:54',12,'2013-05-08 21:35:43','ExtC2C3-GLX0-6GUR',0,'2013-05-09 13:20:54',NULL,NULL,2),(106971,'a1HN1us0zoAP2jb-mW2aAZ','complete',84027,NULL,3602,'2013-05-08 21:58:41','2013-05-09 15:33:08',12,'2013-05-08 21:58:40','ExtC2C3-H317-6GVH',0,'2013-05-09 15:33:08',NULL,NULL,2),(106973,'bf6qiOC_jhsB1hun8vQQbD','complete',48179,NULL,3723,'2013-05-08 22:14:34','2013-05-30 10:58:16',6,'2013-05-08 22:14:32','Int-D899-6GE6',0,'2013-05-30 10:58:16',NULL,NULL,2),(106975,'am3Qf9SoHhAl3yg2FEoOww','complete',84029,NULL,3596,'2013-05-08 22:14:46','2013-06-16 12:07:24',8,'2013-05-08 22:14:45','EXTC5C6-FWO8-6GU1',0,'2013-06-16 12:07:24',NULL,NULL,2),(106977,'dKc8J6Crvd9AGcwyQqmCHc','complete',84031,NULL,3628,'2013-05-08 22:34:07','2013-05-22 11:02:53',10,'2013-05-08 22:34:06','EXTC5C6-HTYR-6GW1',0,'2013-05-22 11:02:53',NULL,NULL,2),(106979,'axwcgyzS9cHPCyvfVIb98D','complete',84031,NULL,3791,'2013-05-08 22:46:52','2013-05-14 11:15:33',8,'2013-05-08 22:46:51','EXTC5C6-I8XY-6GWD',0,'2013-05-14 11:15:33',NULL,NULL,2),(106981,'bnn2dxLqXe74PdpglMVHgb','complete',84033,NULL,3628,'2013-05-08 22:51:21','2013-05-22 10:59:08',10,'2013-05-08 22:51:20','EXTC5C6-ETV6-6GT2',0,'2013-05-22 10:59:08',NULL,NULL,2),(106983,'d9ApH6VDvoAipKvSIG3PM5','complete',84035,NULL,3600,'2013-05-08 23:00:46','2013-05-10 15:30:52',12,'2013-05-08 23:00:46','EXTC4-HMZI-6GVZ',0,'2013-05-10 15:30:52',NULL,NULL,2),(106985,'b5H-Wuq7DpG6xW_OTWVaeJ','complete',84037,NULL,3602,'2013-05-08 23:35:02','2013-05-09 15:38:15',12,'2013-05-08 23:35:01','ExtC2C3-478-6GWP',0,'2013-05-09 15:38:15',NULL,NULL,2),(106987,'bcDH_eZMDbZPLvc_vMBFn-','complete',84039,NULL,3602,'2013-05-09 00:12:42','2013-05-09 12:29:14',12,'2013-05-09 00:12:41','ExtC2C3-LX5-6GWZ',0,'2013-05-09 12:29:14',NULL,NULL,2),(106989,'dzWNKo2cbmdOb8P9WM8t0-','complete',84041,NULL,3602,'2013-05-09 07:05:12','2013-05-09 11:29:27',12,'2013-05-09 07:05:11','ExtC2C3-5VXZ-6GXN',0,'2013-05-09 11:29:27',NULL,NULL,2),(106991,'a1Gnq6q55kYioYIgX9qONx','complete',84043,NULL,3626,'2013-05-09 07:35:07','2013-05-16 10:28:19',10,'2013-05-09 07:35:06','EXTC5C6-61T9-6G80',0,'2013-05-16 10:28:19',NULL,NULL,2),(106993,'d4C--MEATezRSKcjPMjUQs','complete',83011,NULL,3770,'2013-05-09 07:35:39','2013-06-21 14:07:10',8,'2013-05-09 07:35:39','EXTC5C6-6BIJ-6GXR',0,'2013-06-21 14:07:10',NULL,NULL,2),(106995,'dLkovBrZbh7zwKl0-x0RB_','complete',84045,NULL,3797,'2013-05-09 07:44:25','2013-05-14 11:18:29',12,'2013-05-09 07:44:25','EXTC4-6LXD-6GXX',0,'2013-05-14 11:18:29',NULL,NULL,2),(106997,'c4hjl8t0rlU4iD0ZkcRMB1','complete',83119,NULL,3606,'2013-05-09 07:51:37','2013-05-12 20:02:56',12,'2013-05-09 07:51:36','EXTC4-AA5I-6FDG',0,'2013-05-12 20:02:56',NULL,NULL,2),(106999,'a56l9D4kzjzl1RSMfTSFnf','complete',48597,NULL,3354,'2013-05-09 07:56:08','2013-06-03 13:53:51',8,'2013-05-09 07:56:07','EXTC5C6-6RT3-6GXZ',0,'2013-06-03 13:53:51',NULL,NULL,2),(107001,'c9TR-k6FDk47roruhjQ7wc','complete',84047,NULL,3070,'2013-05-09 08:04:48','2013-10-15 13:13:24',2,'2013-05-09 08:04:48','Int-6SXH-6GY3',1,'2013-10-15 13:13:24',NULL,NULL,2),(107003,'cLMi7hQXLjaQCxuDI_SkMw','complete',84049,NULL,3626,'2013-05-09 08:18:07','2013-05-16 10:30:29',10,'2013-05-09 08:18:06','EXTC5C6-6SPN-6GY1',0,'2013-05-16 10:30:29',NULL,NULL,2),(107005,'deYitush9fQA5ftI7lX_p1','complete',84051,37,3791,'2013-05-09 08:36:03','2013-08-19 12:25:05',19,'2013-05-09 08:36:03','AAP-7BHY-6GRJ',1,'2013-08-19 12:25:05',NULL,1,2),(107007,'cq57KqcNLgbQ-ijSR8vIfB','complete',74931,NULL,3828,'2013-05-09 09:04:50','2013-05-09 12:51:23',2,'2013-05-09 09:04:50','Int-7OEG-6GYL',0,'2013-05-09 12:51:23',NULL,NULL,2),(107009,'cKOb_wvwbh0BTwEE_ua3o7','complete',74931,NULL,1685,'2013-05-09 09:11:08','2013-05-09 12:50:33',6,'2013-05-09 09:11:07','Int-7TJN-6GYR',0,'2013-05-09 12:50:33',NULL,NULL,2),(107011,'dUrhzIv5He7BpVeinM3iu1','complete',84053,37,3632,'2013-05-09 09:12:44','2013-05-29 10:09:28',19,'2013-05-09 09:12:43','AAP-7R6L-6GRN',0,'2013-05-29 10:09:28',NULL,1,2),(107013,'cnL49CpgTkFyR_GPcuy4tg','complete',84055,NULL,3787,'2013-05-09 09:13:01','2013-05-14 11:50:39',8,'2013-05-09 09:13:00','EXTC5C6-A0LW-6GBA',0,'2013-05-14 11:50:39',NULL,NULL,2),(107015,'ccxD5t7wblqzRWDeQKsXEo','complete',84059,37,3791,'2013-05-09 09:30:19','2013-08-23 09:18:29',19,'2013-05-09 09:30:18','AAP-82FD-6GRX',1,'2013-08-23 09:18:29',NULL,1,2),(107017,'aO3bkg_l5iuyI3wXecqPdL','complete',9719,NULL,3124,'2013-05-09 09:36:11','2013-06-21 13:03:05',10,'2013-05-09 09:36:10','EXTC5C6-7SZ1-6GYP',0,'2013-06-21 13:03:05',NULL,NULL,2),(107019,'bzDB-7aKja5lI6MX18o4NV','complete',84057,37,3632,'2013-05-09 09:39:46','2013-08-28 07:51:58',19,'2013-05-09 09:39:46','AAP-81C8-6GRV',0,'2013-08-28 07:51:58',NULL,1,2),(107021,'aweOPEbavjYPCTZRjiZYVz','complete',84063,NULL,3654,'2013-05-09 09:43:08','2013-05-15 10:34:30',8,'2013-05-09 09:43:07','EXTC5C6-EBP9-6GF4',0,'2013-05-15 10:34:30',NULL,NULL,2),(107023,'ckJMx_t_baGjSsPNVVMXpV','complete',84061,59,3576,'2013-05-09 09:47:37','2013-07-23 12:12:03',19,'2013-05-09 09:47:36','AAP-875Z-6GS9',0,'2013-07-23 12:12:03',NULL,1,2),(107025,'d82DvzLanhll2VsA1D1NhW','complete',84065,NULL,3602,'2013-05-09 09:51:30','2013-05-09 13:25:11',12,'2013-05-09 09:51:29','ExtC2C3-9EH4-6EY9',0,'2013-05-09 13:25:11',NULL,NULL,2),(107027,'d8oPu8AV5lFO3R9YzlFHGM','complete',84069,NULL,3606,'2013-05-09 09:54:19','2013-06-13 15:59:57',12,'2013-05-09 09:54:18','EXTC4-FS12-6GTX',0,'2013-06-13 15:59:57',NULL,NULL,2),(107029,'dbCuGm4yvdZiOjctTSWBi_','complete',84071,NULL,3614,'2013-05-09 09:59:16','2013-05-21 11:29:20',8,'2013-05-09 09:59:16','EXTC5C6-7Z9V-6G8U',0,'2013-05-21 11:29:20',NULL,NULL,2),(107031,'buyXxLIwDpd55vW3Hq3NhV','complete',84067,37,3654,'2013-05-09 10:01:36','2013-05-29 09:52:03',19,'2013-05-09 10:01:35','AAP-8EQP-6GSF',0,'2013-05-29 09:52:03',NULL,1,2),(107033,'aerBeSckDdlzLvOD32I9MW','complete',84073,49,3791,'2013-05-09 10:08:38','2013-05-10 10:11:36',19,'2013-05-09 10:08:38','AAP-8KHM-6GSL',0,'2013-05-10 10:11:36',NULL,1,2),(107035,'cmj4rENNfedRFafv7RKFIC','complete',84073,49,3632,'2013-05-09 10:09:45','2013-06-14 08:01:02',19,'2013-05-09 10:09:44','AAP-8LOM-6GSN',0,'2013-06-14 08:01:01',NULL,1,2),(107037,'cKL6lLvfjmw4-AJhbUiyvk','complete',84077,49,3791,'2013-05-09 10:12:42','2013-05-14 15:39:46',19,'2013-05-09 10:12:42','AAP-8MJJ-6GSR',0,'2013-05-14 15:39:46',NULL,1,2),(107039,'cjlDw2pS1eBREDUGJZmH2L','complete',84077,49,3632,'2013-05-09 10:13:49','2013-06-25 12:24:26',19,'2013-05-09 10:13:49','AAP-8NK0-6GST',0,'2013-06-25 12:24:26',NULL,1,2),(107041,'chEd4SokPp46klow_7J7TV','complete',84081,NULL,3600,'2013-05-09 10:14:55','2013-10-04 11:50:57',6,'2013-05-09 10:14:55','Int-7WZE-6GYX',1,'2013-10-04 11:50:57',NULL,NULL,2),(107043,'cCEb4HL1HiQB364EKLJLcS','complete',84079,49,3654,'2013-05-09 10:16:40','2013-05-30 10:21:13',19,'2013-05-09 10:16:40','AAP-8OFQ-6GSV',0,'2013-05-30 10:21:13',NULL,1,2),(107045,'bCRjHKlJnfGO0CPWA3ZQER','complete',84083,49,3654,'2013-05-09 10:18:22','2013-05-29 09:52:21',19,'2013-05-09 10:18:22','AAP-8PGZ-6GSZ',0,'2013-05-29 09:52:21',NULL,1,2),(107047,'akxjb00YnkGzpbr_ADyhLL','complete',84085,49,3654,'2013-05-09 10:20:39','2013-05-29 09:52:34',19,'2013-05-09 10:20:39','AAP-8Q9L-6GT1',0,'2013-05-29 09:52:34',NULL,1,2),(107049,'cLKJJQP_jlr7OH_pweskcx','complete',84089,49,3654,'2013-05-09 10:22:47','2013-05-29 09:52:48',19,'2013-05-09 10:22:47','AAP-8RGC-6GT5',0,'2013-05-29 09:52:48',NULL,1,2),(107051,'auP_kyjqnlA4C2GQqgVvK6','complete',84087,37,3632,'2013-05-09 10:23:40','2013-07-02 07:30:27',19,'2013-05-09 10:23:40','AAP-8QG1-6GT3',0,'2013-07-02 07:30:27',NULL,1,2),(107053,'bQYTy8lCrnHOrSXnZzU3gE','complete',84075,39,3822,'2013-05-09 10:25:17','2013-06-07 09:58:16',19,'2013-05-09 10:25:17','AAP-8MHX-6GSP',0,'2013-06-07 09:58:16',NULL,1,2),(107055,'dIKFYrsV5gvB8jqgbkw9jB','complete',84091,49,3674,'2013-05-09 10:26:53','2013-05-24 11:17:18',19,'2013-05-09 10:26:52','AAP-8T6Z-6GT7',0,'2013-05-24 11:17:18',NULL,1,2),(107057,'cRAP86JzzjgB3zH9JKaFqC','complete',84091,49,3626,'2013-05-09 10:28:00','2013-06-05 10:15:27',21,'2013-05-09 10:28:00','AAP-8U4N-6GT9',0,'2013-06-05 10:15:27',NULL,1,2),(107059,'ctNYQUQEboclC1MrC0M-YO','expired',84093,49,3674,'2013-05-09 10:31:06','2013-05-16 10:34:31',19,'2013-05-09 10:31:06','AAP-8UXP-6GTB',NULL,'2013-05-09 10:31:06',NULL,1,2),(107061,'d_2wlt8YneX4y7l_QzzqpD','expired',84093,49,3626,'2013-05-09 10:32:12','2013-05-16 10:34:31',21,'2013-05-09 10:32:12','AAP-8W21-6GTD',NULL,'2013-05-09 10:32:12',NULL,1,2),(107063,'bGALulH4jhPyXx01q7R_m1','complete',84095,49,3620,'2013-05-09 10:37:01','2013-06-19 10:32:22',19,'2013-05-09 10:37:01','AAP-8XXQ-6GTP',0,'2013-06-19 10:32:22',NULL,1,2),(107065,'argVG1D85fBjdj5VRCCUny','complete',84099,NULL,3670,'2013-05-09 10:39:45','2013-06-21 15:39:12',10,'2013-05-09 10:39:44','EXTC5C6-8QXZ-6H03',0,'2013-05-21 15:13:14',NULL,NULL,2),(107067,'a_w6FBrIPcQRfWhbCyC0hk','complete',80510,NULL,3783,'2013-05-09 10:41:45','2013-05-23 14:48:15',6,'2013-05-09 10:41:44','Int-7XYI-6GZ1',0,'2013-05-23 14:48:15',NULL,NULL,2),(107069,'ax7XZ_p-Plt6OhDthwaJVr','complete',84097,49,3620,'2013-05-09 10:42:00','2013-08-19 10:25:34',19,'2013-05-09 10:41:59','AAP-8Z2R-6GTR',1,'2013-08-19 10:25:34',NULL,1,2),(107071,'aJ8ugJuH5fyBqrYt8QppUd','complete',84105,NULL,3826,'2013-05-09 10:47:10','2013-06-27 14:03:41',2,'2013-05-09 10:47:09','Int-8WLR-6H0P',1,'2013-06-27 14:03:41',NULL,NULL,2),(107073,'bgDiwEIIvpIOFpPOtugBDz','complete',84103,37,3612,'2013-05-09 10:51:48','2013-05-30 08:22:10',19,'2013-05-09 10:51:48','AAP-9385-6GTZ',0,'2013-05-30 08:22:10',NULL,1,2),(107075,'cj2B_jW-Lb2jGVVX67OVv8','complete',84107,49,3618,'2013-05-09 10:54:07','2013-06-18 12:03:43',21,'2013-05-09 10:54:06','AAP-95WT-6GU3',0,'2013-06-18 12:03:43',NULL,1,2),(107077,'d7vlLtyaHeZPrw7lhYpky1','complete',84081,NULL,3815,'2013-05-09 10:57:18','2013-07-19 10:28:12',6,'2013-05-09 10:57:17','Int-94IK-6H19',0,'2013-07-19 10:28:12',NULL,NULL,2),(107079,'bRmELjZfHaT5TjWFU4AlD0','complete',84111,49,3662,'2013-05-09 11:00:32','2013-05-15 15:57:41',19,'2013-05-09 11:00:31','AAP-98G7-6GU9',0,'2013-05-15 15:57:41',NULL,1,2),(107081,'c9m65rrO9kOP6T7sdmfF3O','complete',84111,49,3658,'2013-05-09 11:02:10','2013-05-15 07:56:21',19,'2013-05-09 11:02:10','AAP-99RO-6GUD',0,'2013-05-15 07:56:21',NULL,1,2),(107083,'dEw-flE7vmYAeuFymH7-bl','complete',50769,NULL,4035,'2013-05-09 11:09:55','2013-06-27 14:18:58',6,'2013-05-09 11:09:54','Int-978C-6H1F',1,'2013-06-27 14:18:58',NULL,NULL,2),(107085,'dQLq_ETe1elkoFyNDjgzuY','expired',84093,49,3662,'2013-05-09 11:12:21','2013-05-16 11:34:40',19,'2013-05-09 11:12:21','AAP-9E5C-6GUJ',NULL,'2013-05-09 11:12:21',NULL,1,2),(107087,'d8Y99ZxNviGPxNU31-jssD','expired',84093,49,3658,'2013-05-09 11:14:56','2013-05-16 11:34:41',19,'2013-05-09 11:14:56','AAP-9FR9-6GUL',NULL,'2013-05-09 11:14:56',NULL,1,2),(107089,'bQpSjlHbLbO7LT7mr4hbBi','complete',84115,49,3628,'2013-05-09 11:18:35','2013-05-21 16:14:44',21,'2013-05-09 11:18:35','AAP-9GXZ-6GUN',0,'2013-05-21 16:14:44',NULL,1,2),(107091,'bAGziMzpjeOkOYuLV7sJpD','complete',84115,49,3791,'2013-05-09 11:19:53','2013-06-11 11:39:15',19,'2013-05-09 11:19:52','AAP-9I58-6GUR',0,'2013-06-11 11:39:15',NULL,1,2),(107093,'cCxCTZ59jpTAGiWzlJvT_7','complete',84117,7,3662,'2013-05-09 11:20:38','2013-06-20 11:05:20',19,'2013-05-09 11:20:37','AAP-9HOE-6GUP',0,'2013-06-20 11:05:20',NULL,1,2),(107095,'avsN-MSBzn0ygKlbeCAtOQ','complete',84119,7,3662,'2013-05-09 11:22:36','2013-06-06 09:31:10',19,'2013-05-09 11:22:36','AAP-9J6W-6GUT',0,'2013-06-06 09:31:10',NULL,1,2),(107097,'bm9IYhx4fjklEbTGxTH3-_','complete',84121,49,3628,'2013-05-09 11:23:11','2013-06-11 15:49:11',21,'2013-05-09 11:23:11','AAP-9JBL-6GUV',0,'2013-06-11 15:49:11',NULL,1,2),(107099,'cWxnwTjrvdqy_dhHKTmSDL','complete',84113,37,3654,'2013-05-09 11:23:28','2013-06-10 09:12:25',19,'2013-05-09 11:23:27','AAP-99NC-6GUB',0,'2013-06-10 09:12:25',NULL,1,2),(107101,'b6I5jkrjrjA5DgmV9uJDOx','complete',84123,7,3662,'2013-05-09 11:24:10','2013-06-20 11:05:40',19,'2013-05-09 11:24:10','AAP-9JYW-6GUX',0,'2013-06-20 11:05:40',NULL,1,2),(107103,'dN2eK5Morl3ASBAxcGh50c','complete',84121,49,3638,'2013-05-09 11:24:33','2013-06-11 15:49:21',21,'2013-05-09 11:24:33','AAP-9KBF-6GUZ',0,'2013-06-11 15:49:21',NULL,1,2),(107105,'an6YV9aAblklhqgaRC9eqw','complete',84125,7,3662,'2013-05-09 11:25:46','2013-06-06 09:33:00',19,'2013-05-09 11:25:46','AAP-9KPR-6GV1',0,'2013-06-06 09:33:00',NULL,1,2),(107107,'btwbPdeNje6y8IBjYpbQ_R','complete',84127,49,3662,'2013-05-09 11:27:15','2013-07-08 13:00:29',19,'2013-05-09 11:27:14','AAP-9LBC-6GV3',0,'2013-07-08 13:00:29',NULL,1,2),(107109,'bXYUou-cfgaPRshjvpLSfG','complete',84127,49,3640,'2013-05-09 11:28:17','2013-07-08 13:00:46',19,'2013-05-09 11:28:17','AAP-9M3N-6GV7',0,'2013-07-08 13:00:46',NULL,1,2),(107111,'aDkpuQy1fo5PrJq7nYUCY_','complete',84129,7,3640,'2013-05-09 11:28:21','2013-05-15 16:18:15',19,'2013-05-09 11:28:20','AAP-9LHU-6GV5',0,'2013-05-15 16:18:15',NULL,1,2),(107113,'cM-BwZyiLeD6WcfnGQxFNW','complete',84133,NULL,3616,'2013-05-09 11:29:28','2013-06-21 15:39:29',12,'2013-05-09 11:29:27','EXTC4-7NMT-6GYJ',0,'2013-05-21 07:52:37',NULL,NULL,2),(107115,'dFriv44rDg6jFmuQC621FE','complete',84131,7,3640,'2013-05-09 11:30:28','2013-06-20 11:10:35',19,'2013-05-09 11:30:28','AAP-9MY0-6GVB',0,'2013-06-20 11:10:35',NULL,1,2),(107117,'c3FV1KpYzagQLti3Knu5O5','complete',84127,49,3658,'2013-05-09 11:31:09','2013-06-06 12:05:42',19,'2013-05-09 11:31:09','AAP-9MPG-6GV9',0,'2013-06-06 12:05:42',NULL,1,2),(107119,'b4-VNHOjTnB6JalHGn_wsK','complete',84135,7,3640,'2013-05-09 11:32:02','2013-06-20 11:10:49',19,'2013-05-09 11:32:02','AAP-9NLU-6GVF',0,'2013-06-20 11:10:49',NULL,1,2),(107121,'a4vuu3FiDcQABSStppBKod','complete',84137,49,3662,'2013-05-09 11:33:48','2013-07-08 13:01:26',19,'2013-05-09 11:33:47','AAP-9OCM-6GVH',0,'2013-07-08 13:01:26',NULL,1,2),(107123,'c6YQLOBPLoD613659yZBEz','complete',84139,7,3640,'2013-05-09 11:33:58','2013-06-26 11:29:56',19,'2013-05-09 11:33:58','AAP-9OD8-6GVJ',0,'2013-06-26 11:29:56',NULL,1,2),(107125,'d26FFKiTDk0O0nomv3zrrz','complete',84137,49,3640,'2013-05-09 11:34:48','2013-06-20 11:11:16',19,'2013-05-09 11:34:47','AAP-9P3B-6GVL',0,'2013-06-20 11:11:16',NULL,1,2),(107127,'cNXosnHKrnQk3H3MwNX7hK','complete',84137,49,3658,'2013-05-09 11:36:11','2013-06-06 12:11:59',19,'2013-05-09 11:36:11','AAP-9PPO-6GVX',0,'2013-06-06 12:11:59',NULL,1,2),(107129,'d_Q_Tbf1fbHPQoFa80qSl2','complete',4758,NULL,3596,'2013-05-09 11:37:07','2013-08-14 10:41:58',2,'2013-05-09 11:37:06','Int-9ZV4-6GB8',1,'2013-08-14 10:41:58',NULL,NULL,2),(107131,'aSH7lMbnnlyzD2Gq5icXoU','complete',84047,NULL,3301,'2013-05-09 11:38:25','2013-06-27 14:11:20',2,'2013-05-09 11:38:25','Int-9NN7-6H2R',0,'2013-06-27 14:11:20',NULL,NULL,2),(107133,'b5jsUiTGblqRjRjfSZ4iz2','expired',84141,49,3628,'2013-05-09 11:42:51','2013-05-16 12:34:32',21,'2013-05-09 11:42:51','AAP-9SCN-6GW3',NULL,'2013-05-09 11:42:51',NULL,1,2),(107135,'cpnLZuvjfjS4JwpolizNMc','expired',84141,49,3638,'2013-05-09 11:44:16','2013-05-16 12:34:33',21,'2013-05-09 11:44:16','AAP-9TEV-6GW5',NULL,'2013-05-09 11:44:16',NULL,1,2),(107137,'cxGt5ThWXdv4Qe3Iw-ekU3','complete',84143,NULL,3628,'2013-05-09 11:45:35','2013-05-14 10:41:08',10,'2013-05-09 11:45:34','EXTC5C6-7A9T-6GY9',0,'2013-05-14 10:41:08',NULL,NULL,2),(107139,'bMQPPLNsjfSiCTCylSaPQf','expired',84141,49,3791,'2013-05-09 11:45:39','2013-05-16 12:34:33',19,'2013-05-09 11:45:38','AAP-9U25-6GW7',NULL,'2013-05-09 11:45:39',NULL,1,2),(107141,'dzrUaRJ-fm9jb-_gAfFQ5F','complete',84145,49,3628,'2013-05-09 11:48:31','2013-06-11 11:46:32',21,'2013-05-09 11:48:31','AAP-9V6U-6GWB',0,'2013-06-11 11:46:32',NULL,1,2),(107143,'dsB4kPwG9oQiI952_FUb7V','complete',74071,NULL,3803,'2013-05-09 11:58:29','2013-06-03 09:43:58',2,'2013-05-09 11:58:28','Int-9ZB0-6H3P',0,'2013-06-03 09:43:58',NULL,NULL,2),(107145,'dR6_gNJlLlS4N5ekcJKKQP','complete',84147,49,3638,'2013-05-09 12:00:37','2013-06-24 14:18:20',21,'2013-05-09 12:00:37','AAP-A0P6-6GWF',0,'2013-06-24 14:18:20',NULL,1,2),(107147,'dQ2AV7OUrkH6i3lLsgbYe3','complete',84073,49,3630,'2013-05-09 12:03:12','2013-06-14 08:08:51',19,'2013-05-09 12:03:12','AAP-A1WJ-6GWH',0,'2013-06-14 08:08:51',NULL,1,2),(107149,'d-Sl7cOZjorjkw_eJTeZfK','complete',84081,NULL,3142,'2013-05-09 12:04:02','2013-07-19 10:27:32',6,'2013-05-09 12:04:01','Int-A0RM-6H3R',0,'2013-07-19 10:27:32',NULL,NULL,2),(107151,'ccaz2eg8Pj9Q50sh5vvPwb','complete',84077,49,3630,'2013-05-09 12:05:01','2013-06-14 08:11:33',19,'2013-05-09 12:05:00','AAP-A2S9-6GWJ',0,'2013-06-14 08:11:33',NULL,1,2),(107153,'dwP25lzQHk47FU12JYIrFM','complete',84149,NULL,3596,'2013-05-09 12:07:47','2013-08-14 10:42:04',2,'2013-05-09 12:07:47','Int-9TR7-6H39',1,'2013-08-14 10:42:04',NULL,NULL,2),(107155,'bnwIZwBC1jRluDH-TnjUvJ','complete',84115,49,3658,'2013-05-09 12:22:07','2013-06-25 12:23:22',19,'2013-05-09 12:22:06','AAP-AAOQ-6GWP',0,'2013-06-25 12:23:22',NULL,1,2),(107157,'dpi4WpNFzj4Qt6O77Eqs2G','complete',84091,49,3674,'2013-05-09 12:25:31','2013-05-24 11:17:08',19,'2013-05-09 12:25:31','AAP-AC88-6GWR',0,'2013-05-24 11:17:08',NULL,1,2),(107159,'aZjpVlxjniAPUS1l5wICJw','complete',84151,NULL,3770,'2013-05-09 12:25:47','2013-05-13 07:39:36',8,'2013-05-09 12:25:47','EXTC5C6-A5GG-6H3Z',0,'2013-05-13 07:39:36',NULL,NULL,2),(107161,'dc5j6gBmfkJ7HIFiEw7RDr','complete',84153,NULL,3638,'2013-05-09 12:37:37','2013-06-13 13:59:39',10,'2013-05-09 12:37:36','EXTC5C6-ADBN-6H45',0,'2013-06-13 13:59:39',NULL,NULL,2),(107163,'anXNe31nHfSjAjk2WhfvO-','complete',84155,NULL,3791,'2013-05-09 12:55:24','2013-05-30 11:22:45',2,'2013-05-09 12:55:24','Int-AKU7-6H4D',0,'2013-05-30 11:22:45',NULL,NULL,2),(107165,'dkdDPuyerdp5foRS4W_c5h','complete',84155,NULL,3628,'2013-05-09 13:01:37','2013-06-05 10:48:17',4,'2013-05-09 13:01:36','Int-AS0V-6H4L',0,'2013-06-05 10:48:17',NULL,NULL,2),(107167,'bOCiKQrLLmoyqHzEIlGsOb','complete',84157,NULL,3654,'2013-05-09 13:02:54','2013-05-15 10:35:22',8,'2013-05-09 13:02:54','EXTC5C6-AMFU-6H4H',0,'2013-05-15 10:35:22',NULL,NULL,2),(107169,'aFOwEUWbXatBvsTca40iTq','complete',84159,49,3620,'2013-05-09 13:07:31','2013-06-19 10:31:40',19,'2013-05-09 13:07:31','AAP-AVIW-6GX5',0,'2013-06-19 10:31:40',NULL,1,2),(107171,'dwCnWOqQroL7kCHpB1hu-d','complete',84165,NULL,3504,'2013-05-09 13:24:11','2013-05-14 08:40:24',8,'2013-05-09 13:24:10','EXTC5C6-AXI7-6H4Z',0,'2013-05-14 08:40:24',NULL,NULL,2),(107173,'bv-pDLCU1bsznsDy7DaCe4','complete',84163,37,3654,'2013-05-09 13:37:27','2013-05-29 09:53:07',19,'2013-05-09 13:37:27','AAP-B3F5-6GX9',0,'2013-05-29 09:53:07',NULL,1,2),(107175,'bhGyegJHDpriYNLYMI-keL','complete',84167,37,3612,'2013-05-09 13:42:24','2013-08-01 14:16:29',19,'2013-05-09 13:42:24','AAP-BA50-6GXR',1,'2013-08-01 14:16:29',NULL,1,2),(107177,'cd-22Tj7Pai7ueo_XTi0Hj','complete',84169,19,3151,'2013-05-09 13:44:39','2013-06-05 11:51:04',19,'2013-05-09 13:44:39','AAP-BCCI-6GXT',0,'2013-06-05 11:51:04',NULL,1,2),(107179,'aAr91TioHjK5EqE1d9T2lG','complete',84171,19,3151,'2013-05-09 13:47:01','2013-06-05 11:51:01',19,'2013-05-09 13:47:01','AAP-BDSD-6GXV',0,'2013-06-05 11:51:01',NULL,1,2),(107181,'dVBCYsJ7Tm_lFGwt6QVffu','complete',84161,37,3674,'2013-05-09 13:47:13','2013-06-05 13:04:07',19,'2013-05-09 13:47:13','AAP-B2XC-6GX7',0,'2013-06-05 13:04:07',NULL,1,2),(107183,'bqwg3YY_Xj2k2yvmDbO2f8','complete',84173,19,3151,'2013-05-09 13:49:16','2013-06-05 11:50:56',19,'2013-05-09 13:49:16','AAP-BEVG-6GXX',0,'2013-06-05 11:50:56',NULL,1,2),(107185,'cWxU2Z79biszT3vwq-3E56','complete',84175,19,3151,'2013-05-09 13:52:24','2013-06-05 11:50:51',19,'2013-05-09 13:52:24','AAP-BFXO-6GXZ',0,'2013-06-05 11:50:51',NULL,1,2),(107187,'dzt6rz8freZlhde5-RL6rB','complete',50769,NULL,3614,'2013-05-09 13:55:43','2013-06-21 14:46:30',2,'2013-05-09 13:55:42','Int-9EXA-6H1P',0,'2013-06-21 14:46:30',NULL,NULL,2),(107189,'b7wznZyubj4ROxLW2JiP9e','complete',84177,19,3151,'2013-05-09 13:58:16','2013-06-05 11:50:36',19,'2013-05-09 13:58:15','AAP-BINI-6GY1',0,'2013-06-05 11:50:36',NULL,1,2),(107191,'b1H9dDDLjm-kmmhMtSPlje','complete',84179,NULL,3791,'2013-05-09 14:05:53','2013-05-14 11:16:05',8,'2013-05-09 14:05:53','EXTC5C6-B5AH-6H5F',0,'2013-05-14 11:16:05',NULL,NULL,2),(107193,'bJwnQ5q4ngS46BRiL3e2fI','complete',48279,NULL,3770,'2013-05-09 14:07:31','2013-05-13 08:00:08',8,'2013-05-09 14:07:31','EXTC5C6-B7NR-6H5J',0,'2013-05-13 08:00:08',NULL,NULL,2),(107195,'bu47UxAXraYymmE6V4Ns-w','complete',84183,NULL,3602,'2013-05-09 14:13:20','2013-05-09 15:41:02',12,'2013-05-09 14:13:20','ExtC2C3-BFXN-6H5Z',0,'2013-05-09 15:41:02',NULL,NULL,2),(107197,'dv9eY3LPXmnjv-gby55WQm','complete',84181,51,3632,'2013-05-09 14:13:44','2013-07-18 11:57:25',19,'2013-05-09 14:13:44','AAP-BQ42-6GY9',0,'2013-07-18 11:57:25',NULL,1,2),(107199,'dw149pwevoAkgyejEoLtIW','complete',80968,NULL,3793,'2013-05-09 14:25:11','2013-06-24 15:59:14',6,'2013-05-09 14:25:11','Int-BSVR-6H6F',0,'2013-06-24 15:59:14',NULL,NULL,2),(107201,'cVNUY0WzbdEyH-6K_dOKJQ','complete',84185,NULL,3600,'2013-05-09 14:31:45','2013-05-09 15:53:17',12,'2013-05-09 14:31:45','EXTC4-BSVH-6H6D',0,'2013-05-09 15:53:17',NULL,NULL,2),(107203,'bqDC67rezjUjDAm_OF_E7i','complete',84187,NULL,3602,'2013-05-09 14:36:36','2013-05-09 15:51:04',6,'2013-05-09 14:36:36','Int-BT68-6H6H',0,'2013-05-09 15:51:04',NULL,NULL,2),(107205,'bOSWJILJXfr4d5SOlZdkv8','complete',84185,NULL,3602,'2013-05-09 14:37:15','2013-05-09 15:53:13',12,'2013-05-09 14:37:15','ExtC2C3-C03L-6H6R',0,'2013-05-09 15:53:13',NULL,NULL,2),(107207,'dg9VfIVOTkLjQjq89F-7Ex','complete',84189,NULL,3602,'2013-05-09 14:38:11','2013-05-09 15:55:11',12,'2013-05-09 14:38:11','ExtC2C3-BWC4-6H6N',0,'2013-05-09 15:55:11',NULL,NULL,2),(107209,'cMqrrNvoDej4Ek9D0mZT-S','complete',84187,NULL,3600,'2013-05-09 14:48:04','2013-05-09 15:51:00',6,'2013-05-09 14:48:04','Int-C3C7-6H6Z',0,'2013-05-09 15:51:00',NULL,NULL,2),(107211,'doZIagrBvcNPb-gqc0hz_u','complete',84191,37,3626,'2013-05-09 14:48:12','2013-06-05 10:15:47',21,'2013-05-09 14:48:12','AAP-C4MU-6GYN',0,'2013-06-05 10:15:47',NULL,1,2),(107213,'dJ8REbGvHhHPFkreQXr6tK','expired',84193,37,3791,'2013-05-09 14:50:01','2013-05-16 15:34:37',19,'2013-05-09 14:50:01','AAP-C66K-6GYP',NULL,'2013-05-09 14:50:01',NULL,1,2),(107215,'aztd_tRF9a2kJAlX-SxfbV','complete',69794,NULL,3819,'2013-05-09 14:50:12','2013-05-13 13:20:22',6,'2013-05-09 14:50:12','Int-AVE0-6H4T',0,'2013-05-13 13:20:22',NULL,NULL,2),(107217,'b6nvvVAfbeX4lB6bZ68d0h','complete',84195,37,3626,'2013-05-09 14:53:38','2013-07-16 11:58:06',21,'2013-05-09 14:53:38','AAP-C825-6GYV',0,'2013-07-16 11:58:06',NULL,1,2),(107219,'d7J_HwQ-PdLPDIzezV8mFh','complete',84197,37,3628,'2013-05-09 15:03:16','2013-07-05 11:37:29',21,'2013-05-09 15:03:16','AAP-CAHN-6GYX',0,'2013-07-05 11:37:29',NULL,1,2),(107221,'d5-B1zMhLgkzAeBq-qk3Ur','complete',75119,NULL,3819,'2013-05-09 15:08:46','2013-05-13 13:20:46',6,'2013-05-09 15:08:45','Int-CEGQ-6H7N',0,'2013-05-13 13:20:46',NULL,NULL,2),(107223,'bWM2GkjrjiriApSyebOMwG','complete',69794,NULL,3142,'2013-05-09 15:12:12','2013-05-24 14:20:39',6,'2013-05-09 15:12:12','Int-C8RN-6H7F',0,'2013-05-24 14:20:39',NULL,NULL,2),(107225,'bxzgDm52nmF4_QvVXY3hue','complete',78056,NULL,3432,'2013-05-09 15:13:55','2013-05-15 13:45:29',6,'2013-05-09 15:13:55','Int-C6NR-6H77',0,'2013-05-15 13:45:29',NULL,NULL,2),(107227,'c0YwC8FqzpZQ3wVeuqU61m','complete',84199,NULL,3602,'2013-05-09 15:15:59','2013-05-09 15:56:48',12,'2013-05-09 15:15:58','ExtC2C3-C9TB-6H7J',0,'2013-05-09 15:56:48',NULL,NULL,2),(107229,'ah-BQIv99nxPOu80HQz-jw','complete',84201,61,3674,'2013-05-09 15:24:15','2013-06-19 10:30:19',19,'2013-05-09 15:24:15','AAP-CLO8-6GZ7',0,'2013-06-19 10:30:19',NULL,1,2),(107231,'ct2qgDpcLfX6PH5yyktb8R','complete',84203,NULL,3598,'2013-05-09 15:45:05','2013-06-22 16:35:55',12,'2013-05-09 15:45:05','EXTC4-CN04-6H7V',0,'2013-06-22 16:35:55',NULL,NULL,2),(107233,'belqVzkrnpd41GwTSZgG3P','complete',84205,NULL,3600,'2013-05-09 15:45:44','2013-05-10 15:36:53',12,'2013-05-09 15:45:44','EXTC4-FO8Y-6GTT',0,'2013-05-10 15:36:53',NULL,NULL,2),(107235,'cq6U0KDZXl7iALZI3oUkLn','complete',84209,NULL,3602,'2013-05-09 15:50:43','2013-07-17 10:46:03',12,'2013-05-09 15:50:42','ExtC2C3-CNRW-6H7Z',1,'2013-07-17 10:46:03',NULL,NULL,2),(107237,'d3PDcDF6To47KXs-ZTUcGF','complete',84207,37,3612,'2013-05-09 15:50:59','2013-05-30 08:22:25',19,'2013-05-09 15:50:59','AAP-CYC9-6GZR',0,'2013-05-30 08:22:25',NULL,1,2),(107239,'aosTUYvvnggRGcffh_Fvcd','complete',84211,NULL,3606,'2013-05-09 15:54:27','2013-05-12 19:50:09',12,'2013-05-09 15:54:22','EXTC4-F5V1-6GTC',0,'2013-05-12 19:50:09',NULL,NULL,2),(107241,'arE2ORVJjp3RacYDnuGcVI','complete',84213,37,3658,'2013-05-09 16:01:00','2013-06-06 09:20:54',19,'2013-05-09 16:01:00','AAP-D3I8-6GZX',0,'2013-06-06 09:20:54',NULL,1,2),(107243,'aH1TNR80bds757QCMsr4LP','complete',84215,NULL,3807,'2013-05-09 16:02:19','2013-05-16 10:20:57',8,'2013-05-09 16:02:19','EXTC5C6-B217-6H55',0,'2013-05-16 10:20:57',NULL,NULL,2),(107245,'aUpGeg1y1bgzIXhIUZ7aEa','complete',84217,37,3791,'2013-05-09 16:12:30','2013-07-02 11:27:05',19,'2013-05-09 16:12:30','AAP-D80B-6H01',0,'2013-07-02 11:27:05',NULL,1,2),(107247,'b_qc9oAaHbLyohcfUaA1L9','complete',68946,NULL,3029,'2013-05-09 16:12:55','2013-05-22 13:23:38',8,'2013-05-09 16:12:54','EXTC5C6-CTV8-6H85',0,'2013-05-22 13:23:38',NULL,NULL,2),(107249,'b0V6aAINHg8RGUIUB4fmTq','complete',84219,NULL,3602,'2013-05-09 16:14:05','2013-05-09 19:50:20',12,'2013-05-09 16:14:04','ExtC2C3-C17W-6H6T',0,'2013-05-09 19:50:20',NULL,NULL,2),(107251,'cpUJc5pnLjLBn5Z63sYRYK','complete',84221,51,3654,'2013-05-09 16:28:20','2013-05-29 09:54:47',19,'2013-05-09 16:28:19','AAP-DFZN-6H07',0,'2013-05-29 09:54:47',NULL,1,2),(107253,'czYb5mACHmMRSndyVSVXIY','complete',84223,51,3654,'2013-05-09 16:33:59','2013-08-12 09:52:59',19,'2013-05-09 16:33:59','AAP-DI3M-6H09',1,'2013-08-12 09:52:59',NULL,1,2),(107255,'a-JALotSngS5XLa3c3l7y9','complete',84227,51,3654,'2013-05-09 16:38:45','2013-07-01 15:40:56',19,'2013-05-09 16:38:44','AAP-DL4A-6H0J',0,'2013-07-01 15:40:56',NULL,1,2),(107257,'bPLULITgHdVO58wz2fJNRo','complete',84225,37,3630,'2013-05-09 16:41:58','2013-06-14 08:10:02',19,'2013-05-09 16:41:58','AAP-DJK4-6H0B',0,'2013-06-14 08:10:02',NULL,1,2),(107259,'dFFsNwjfLevkz6I_KSHu84','complete',84229,19,3151,'2013-05-09 16:43:57','2013-06-05 11:50:31',19,'2013-05-09 16:43:56','AAP-DNA2-6H0L',0,'2013-06-05 11:50:31',NULL,1,2),(107261,'bupdJX7zHnxB41z8BvOR_i','complete',82851,NULL,3600,'2013-05-09 16:44:09','2013-05-10 09:02:13',6,'2013-05-09 16:44:09','Int-DBPT-6H8T',0,'2013-05-10 09:02:13',NULL,NULL,2),(107263,'a9K65LTLvdVB7k6VfRRJAi','complete',84233,NULL,3817,'2013-05-09 16:45:15','2013-05-22 08:17:11',12,'2013-05-09 16:45:14','ExtC2C3-CJ09-6H7R',0,'2013-05-22 08:17:11',NULL,NULL,2),(107265,'c0WpqjMq5lUiRb-ZNpGqz0','complete',84231,37,3632,'2013-05-09 16:57:27','2013-05-29 10:08:11',19,'2013-05-09 16:57:27','AAP-DO4O-6H0N',0,'2013-05-29 10:08:11',NULL,1,2),(107267,'b3WWFZK4bkF6-ckj4iW6pv','complete',52961,NULL,3819,'2013-05-09 16:57:55','2013-05-22 13:09:42',6,'2013-05-09 16:57:55','Int-HWZ5-6GW3',0,'2013-05-22 13:09:42',NULL,NULL,2),(107269,'dxhrbSVm9hIPEWTIRIGRxP','complete',49083,NULL,3745,'2013-05-09 17:02:38','2013-06-10 12:22:58',6,'2013-05-09 17:02:38','Int-DT1S-6GSE',0,'2013-06-10 12:22:58',NULL,NULL,2),(107271,'bWpQUSFQvjUjn--QftzYcA','complete',84235,NULL,3745,'2013-05-09 17:05:19','2013-05-15 15:37:10',6,'2013-05-09 17:05:18','Int-DMXW-6G3K',0,'2013-05-15 15:37:10',NULL,NULL,2),(107273,'ckE1x4uAbkXjRa_1ApoLR2','complete',84241,7,3762,'2013-05-09 17:16:44','2013-08-05 13:01:01',19,'2013-05-09 17:16:44','AAP-E2Z1-6H13',1,'2013-08-05 13:01:01',NULL,1,2),(107275,'d4OK4fDa5mzAU3WkinZ3d5','complete',84243,NULL,3602,'2013-05-09 17:19:05','2013-05-09 19:55:36',12,'2013-05-09 17:19:04','ExtC2C3-DXPC-6H9J',0,'2013-05-09 19:55:36',NULL,NULL,2),(107277,'dXOO5EzS1aJy4e3oay1tcS','complete',84245,NULL,3616,'2013-05-09 17:20:02','2013-05-23 11:11:38',12,'2013-05-09 17:20:01','EXTC4-DV4J-6H9H',0,'2013-05-23 11:11:38',NULL,NULL,2),(107279,'cavI-btZbfQ7o-53xRREPz','complete',84247,7,3766,'2013-05-09 17:22:07','2013-05-22 15:33:50',19,'2013-05-09 17:22:06','AAP-E5UN-6H19',0,'2013-05-22 15:33:50',NULL,1,2),(107281,'dUdPF23EzkjQ8OCkbVCVlh','complete',84235,NULL,3775,'2013-05-09 17:23:56','2013-05-15 16:09:43',6,'2013-05-09 17:23:55','Int-9JIU-6H21',0,'2013-05-15 16:09:43',NULL,NULL,2),(107283,'bwHxBGVt9dKksVQ3chlCPk','complete',84249,NULL,3614,'2013-05-09 17:24:47','2013-06-07 16:52:07',8,'2013-05-09 17:24:47','EXTC5C6-89Z0-6GMG',0,'2013-06-07 16:52:07',NULL,NULL,2),(107285,'bhzP_sOXDeU6alf9M-vZKY','complete',82474,NULL,3797,'2013-05-09 17:27:18','2013-05-20 14:54:55',12,'2013-05-09 17:27:18','EXTC4-E5WC-6H9R',0,'2013-05-20 14:54:55',NULL,NULL,2),(107287,'dgH-yvhUXcCkGPVt1eyZyv','complete',84251,NULL,3662,'2013-05-09 17:37:49','2013-05-15 15:36:24',8,'2013-05-09 17:37:48','EXTC5C6-DSO3-6H9D',0,'2013-05-15 15:36:24',NULL,NULL,2),(107289,'bL4u2TFJDdHBDzujsYNwoD','complete',84253,NULL,3602,'2013-05-09 17:40:53','2013-07-17 10:46:31',12,'2013-05-09 17:40:53','EXTC4-E6EJ-6H9V',1,'2013-07-17 10:46:31',NULL,NULL,2),(107291,'cFWSwUpKPcEiYUoNhpniRz','complete',84255,NULL,3602,'2013-05-09 17:43:15','2013-05-09 19:57:23',12,'2013-05-09 17:43:14','ExtC2C3-DPQ0-6H9B',0,'2013-05-09 19:57:23',NULL,NULL,2),(107293,'dbdYN6gmjnPkum-K8xu4sJ','complete',84257,NULL,3703,'2013-05-09 17:50:58','2013-05-15 09:30:18',12,'2013-05-09 17:50:57','ExtC2C3-E7I2-6H9X',0,'2013-05-15 09:30:18',NULL,NULL,2),(107295,'cOp5CkKODckOMcIKULzLA4','complete',84259,NULL,3781,'2013-05-09 17:51:55','2013-05-15 13:27:34',8,'2013-05-09 17:51:55','EXTC5C6-EGGQ-6HAB',0,'2013-05-15 13:27:34',NULL,NULL,2),(107297,'dMu6Bu4Vnil7qCnzkvzi1T','complete',84261,NULL,3602,'2013-05-09 17:52:30','2013-05-10 11:34:13',12,'2013-05-09 17:52:29','ExtC2C3-E04L-6H9L',0,'2013-05-10 11:34:13',NULL,NULL,2),(107299,'azWYShz5Xov66cW4LxunRr','complete',84263,NULL,3600,'2013-05-09 18:02:47','2013-05-09 21:05:12',12,'2013-05-09 18:02:47','EXTC4-EFZT-6HA9',0,'2013-05-09 21:05:12',NULL,NULL,2),(107301,'dGBBOClxDpLRMgMBvxPhVZ','complete',84251,NULL,3618,'2013-05-09 18:14:29','2013-05-15 13:48:01',10,'2013-05-09 18:14:28','EXTC5C6-EJVR-6HAF',0,'2013-05-15 13:48:01',NULL,NULL,2),(107303,'aTlOiQSV9eBOJMgSI7i6NR','complete',39039,NULL,3785,'2013-05-09 18:41:37','2013-05-17 11:16:15',6,'2013-05-09 18:41:35','Int-EZ10-6HAV',0,'2013-05-17 11:16:15',NULL,NULL,2),(107305,'apOl5vVX1o6QjsqdQ1WILH','complete',4499,NULL,3598,'2013-05-09 18:46:53','2013-10-04 11:54:46',6,'2013-05-09 18:46:52','Int-EZT9-6HAX',1,'2013-10-04 11:54:46',NULL,NULL,2),(107307,'bABjxF4ZHcXB33YK6rxZfQ','complete',84265,NULL,3330,'2013-05-09 18:52:25','2013-06-25 07:28:49',12,'2013-05-09 18:52:25','ExtC2C3-EUA5-6HAN',0,'2013-06-25 07:28:48',NULL,NULL,2),(107309,'b9kyTnCu9i_kgaefUi6TZN','complete',84005,NULL,3606,'2013-05-09 19:01:01','2013-06-13 16:03:23',12,'2013-05-09 19:01:01','EXTC4-8H6B-6FTM',0,'2013-06-13 16:03:23',NULL,NULL,2),(107311,'d1JrDbUmbe3Q-SDqyRzxNl','complete',84267,NULL,3330,'2013-05-09 19:11:25','2013-06-07 07:32:14',12,'2013-05-09 19:11:25','ExtC2C3-E85S-6H9Z',0,'2013-06-07 07:32:14',NULL,NULL,2),(107313,'b2R55Ioa9h3lg58NC7KGri','complete',84269,NULL,3606,'2013-05-09 19:11:37','2013-05-12 20:06:56',12,'2013-05-09 19:11:36','EXTC4-FEBX-6HBN',0,'2013-05-12 20:06:56',NULL,NULL,2),(107315,'buJ5QDOHbovPvpd25z8pbG','complete',84271,NULL,3600,'2013-05-09 19:25:29','2013-10-04 11:46:34',12,'2013-05-09 19:25:28','EXTC4-F8R4-6HBH',1,'2013-10-04 11:46:34',NULL,NULL,2),(107317,'c9keJ4RlLn-P3jGwQYd22e','complete',84273,NULL,3144,'2013-05-09 19:28:21','2013-05-22 14:34:25',8,'2013-05-09 19:28:20','EXTC5C6-FJ0E-6HBR',0,'2013-05-22 14:34:25',NULL,NULL,2),(107319,'aGU17CJEvpx4pVBDtUgDBo','complete',84275,NULL,3596,'2013-05-09 19:40:51','2013-05-18 22:22:03',8,'2013-05-09 19:40:51','EXTC5C6-F1HQ-6HB3',0,'2013-05-18 22:22:03',NULL,NULL,2),(107321,'ayO5nM-YDh6AUz2_J5RqLd','complete',69794,NULL,3602,'2013-05-09 19:44:23','2013-05-09 20:02:22',6,'2013-05-09 19:44:22','Int-FXUD-6HC7',0,'2013-05-09 20:02:22',NULL,NULL,2),(107323,'d2L3l1LHPmSjFe8-unNPG-','complete',84277,NULL,3670,'2013-05-09 19:47:58','2013-05-21 15:14:38',10,'2013-05-09 19:47:57','EXTC5C6-FOPH-6HBV',0,'2013-05-21 15:14:38',NULL,NULL,2),(107325,'bCZqzbvO1bT5XK8urhQfPG','complete',84279,NULL,3606,'2013-05-09 19:53:29','2013-05-09 20:26:39',12,'2013-05-09 19:53:28','EXTC4-FWVZ-6GU3',0,'2013-05-09 20:26:39',NULL,NULL,2),(107327,'bm4ocpk6XdT4De9ijkSflM','complete',84271,NULL,3594,'2013-05-09 20:00:09','2013-06-18 15:22:29',6,'2013-05-09 20:00:09','Int-FSO2-6HC3',0,'2013-06-18 15:22:29',NULL,NULL,2),(107329,'csZY5ofDLmZ7Yiuxo0azZl','complete',84281,NULL,3674,'2013-05-09 20:04:22','2013-05-15 08:58:57',8,'2013-05-09 20:04:21','EXTC5C6-G1PF-6HCD',0,'2013-05-15 08:58:57',NULL,NULL,2),(107331,'aeW6RV2lnjk58ytVa72GZd','complete',80904,NULL,3745,'2013-05-09 20:04:32','2013-05-29 14:10:51',6,'2013-05-09 20:04:31','Int-G1DN-6HCB',0,'2013-05-29 14:10:51',NULL,NULL,2),(107333,'ddLlYgixbozkr1p-iI75bS','complete',84279,NULL,3600,'2013-05-09 20:05:01','2013-05-09 20:26:30',12,'2013-05-09 20:05:01','EXTC4-G57Y-6HCN',0,'2013-05-09 20:26:30',NULL,NULL,2),(107335,'ctP8Cl5KLgq7oFAYq4fEEW','complete',79140,NULL,3594,'2013-05-09 20:07:57','2013-05-20 17:37:59',6,'2013-05-09 20:07:56','Int-G39N-6HCF',0,'2013-05-20 17:37:59',NULL,NULL,2),(107337,'cyJefGqiTeDkxp9lMW0e-h','complete',84279,NULL,3602,'2013-05-09 20:11:12','2013-05-09 20:26:22',12,'2013-05-09 20:11:11','ExtC2C3-GA9C-6HCT',0,'2013-05-09 20:26:22',NULL,NULL,2),(107339,'d_JdPsTafkePEiuihb97ii','complete',36535,NULL,3817,'2013-05-09 20:19:03','2013-06-05 11:42:08',12,'2013-05-09 20:19:02','ExtC2C3-F45K-6HB7',0,'2013-06-05 11:42:08',NULL,NULL,2),(107341,'aom-hNhjrbdOxAYcI8sdDg','complete',84283,NULL,3602,'2013-05-09 20:22:58','2013-06-03 15:51:37',12,'2013-05-09 20:22:57','EXTC4-GE8O-6HD1',0,'2013-06-03 15:51:37',NULL,NULL,2),(107343,'bRPKcRxxPovQLjm2bg7DP7','complete',84279,NULL,3598,'2013-05-09 20:23:43','2013-05-09 20:26:11',12,'2013-05-09 20:23:42','EXTC4-GCZL-6HCZ',0,'2013-05-09 20:26:11',NULL,NULL,2),(107345,'cov42IvNLdKyqoWsvlU3MA','complete',84285,NULL,3612,'2013-05-09 20:25:35','2013-06-21 15:39:42',12,'2013-05-09 20:25:35','EXTC4-GCAI-6HCV',0,'2013-05-13 14:42:56',NULL,NULL,2),(107347,'dQzqoeMEjmgO1ndndUVZHR','complete',84279,NULL,3602,'2013-05-09 20:29:52','2013-06-10 09:07:34',12,'2013-05-09 20:29:52','EXTC5C6-GIVK-6HD9',0,'2013-06-10 09:07:34',NULL,NULL,2),(107349,'cII7PrM0LbEkSZNr8rZbo3','complete',84287,NULL,3029,'2013-05-09 20:34:06','2013-05-15 09:38:47',8,'2013-05-09 20:34:06','EXTC5C6-GIW5-6HDB',0,'2013-05-15 09:38:47',NULL,NULL,2),(107351,'aPhXmYy2Ljilrn28jECiXj','complete',84289,NULL,3628,'2013-05-09 20:35:34','2013-06-21 15:39:13',10,'2013-05-09 20:35:33','EXTC5C6-GIAH-6HD7',0,'2013-05-14 10:34:50',NULL,NULL,2),(107353,'ceYBoL5wrbuj2NqyWc8T42','complete',84291,NULL,3596,'2013-05-09 20:55:24','2013-05-18 22:15:25',8,'2013-05-09 20:55:23','EXTC5C6-GF1W-6HD3',0,'2013-05-18 22:15:25',NULL,NULL,2),(107355,'dF37UYa-1byk23d5MWuIHM','complete',84293,NULL,3628,'2013-05-09 21:00:46','2013-06-21 15:39:13',10,'2013-05-09 21:00:45','EXTC5C6-GTSA-6HDN',0,'2013-05-14 10:35:08',NULL,NULL,2),(107357,'d1OK8ZrQTox788_zOG52vg','complete',84295,NULL,3598,'2013-05-09 21:01:44','2013-05-21 09:28:24',12,'2013-05-09 21:01:44','EXTC4-FYUB-6HC9',0,'2013-05-21 09:28:24',NULL,NULL,2),(107359,'cp1SovcK1nRko2ZGVv9-PT','complete',84281,NULL,3764,'2013-05-09 21:02:12','2013-05-22 15:13:57',12,'2013-05-09 21:02:12','EXTC4-GTQB-6HDL',0,'2013-05-22 15:13:57',NULL,NULL,2),(107361,'bKcQSnR25bZ7n3oeMIE86Q','complete',82775,NULL,3606,'2013-05-09 21:04:28','2013-05-10 15:49:10',6,'2013-05-09 21:04:28','Int-GSGL-6HDJ',0,'2013-05-10 15:49:10',NULL,NULL,2),(107363,'bTAHmFkF1aF5eZQlN2GR4W','complete',34175,NULL,3606,'2013-05-09 21:07:50','2013-07-19 10:53:58',6,'2013-05-09 21:07:50','Int-GN38-6HDF',0,'2013-07-19 10:53:58',NULL,NULL,2),(107365,'asqzmYUcbdZO3giWxI_8Cx','complete',84297,NULL,3602,'2013-05-09 21:09:10','2013-05-10 11:34:55',12,'2013-05-09 21:09:09','ExtC2C3-GYG2-6HDT',0,'2013-05-10 11:34:55',NULL,NULL,2),(107367,'d_vhr-GJPi3AcqSVzJAGYG','complete',84299,NULL,3596,'2013-05-09 21:10:55','2013-05-18 22:17:23',8,'2013-05-09 21:10:55','EXTC5C6-CUN3-6H89',0,'2013-05-18 22:17:23',NULL,NULL,2),(107369,'b8DwnLlCrg6lRQppUwuhwE','complete',82775,NULL,3594,'2013-05-09 21:15:31','2013-06-18 15:22:40',6,'2013-05-09 21:15:30','Int-H1H8-6HDV',0,'2013-06-18 15:22:40',NULL,NULL,2),(107371,'dsZZfltlHo7j1y0NH4bHXa','complete',52241,NULL,3809,'2013-05-09 21:20:22','2013-07-04 16:32:18',8,'2013-05-09 21:20:21','EXTC5C6-HJPK-6GVX',0,'2013-07-04 16:32:18',NULL,NULL,2),(107373,'dcztPuD81aFzEDD9ZYc190','complete',47559,NULL,3745,'2013-05-09 21:26:13','2013-05-29 14:10:57',6,'2013-05-09 21:26:12','Int-GWAV-6HDP',0,'2013-05-29 14:10:57',NULL,NULL,2),(107375,'cRWab7bFHi0AK7zYRWaAkw','complete',84301,NULL,3612,'2013-05-09 21:34:02','2013-05-13 14:47:35',12,'2013-05-09 21:34:02','EXTC4-H7HE-6HDX',0,'2013-05-13 14:47:35',NULL,NULL,2),(107377,'dqAfGfnr9a4ylU95jIUo6K','complete',83464,NULL,3620,'2013-05-09 21:56:20','2013-05-15 11:37:47',8,'2013-05-09 21:56:20','EXTC5C6-HL29-6HEF',0,'2013-05-15 11:37:47',NULL,NULL,2),(107379,'cqiiNWfQLmZjHZ3dZWmAJ0','complete',83830,NULL,3598,'2013-05-09 21:58:06','2013-05-10 12:09:16',12,'2013-05-09 21:58:06','EXTC4-CEUJ-6GD4',0,'2013-05-10 12:09:16',NULL,NULL,2),(107381,'d1sygxqzni9z0jYszL8FVB','complete',83830,NULL,3596,'2013-05-09 22:02:37','2013-05-10 12:09:07',8,'2013-05-09 22:02:37','EXTC5C6-CEM4-6GD2',0,'2013-05-10 12:09:07',NULL,NULL,2),(107383,'dddzqkfCnfSyXx5aGNXXKG','complete',703,NULL,3745,'2013-05-09 22:08:17','2013-06-07 14:14:37',6,'2013-05-09 22:08:15','Int-HOLC-6HEJ',0,'2013-06-07 14:14:37',NULL,NULL,2),(107385,'cQGz1u7TLgn4lEp6p5w_i1','complete',84303,NULL,3602,'2013-05-09 22:09:40','2013-05-10 11:35:47',12,'2013-05-09 22:09:40','ExtC2C3-HPJE-6HEL',0,'2013-05-10 11:35:47',NULL,NULL,2),(107387,'b9MEdOM6Pm8OLk215WfShN','complete',84305,NULL,3600,'2013-05-09 22:18:05','2013-05-10 15:45:14',12,'2013-05-09 22:18:04','EXTC4-CQDF-6GRA',0,'2013-05-10 15:45:14',NULL,NULL,2),(107389,'bGoHde59DlN59-4An2ni27','complete',84305,NULL,3606,'2013-05-09 22:26:07','2013-05-10 15:45:10',12,'2013-05-09 22:26:07','EXTC4-I0HM-6HEX',0,'2013-05-10 15:45:10',NULL,NULL,2),(107391,'bGCEPjqVTcvzkTcx0f-KXe','complete',84307,NULL,3606,'2013-05-09 22:27:38','2013-05-12 20:15:14',12,'2013-05-09 22:27:37','EXTC4-HFCA-6HEB',0,'2013-05-12 20:15:14',NULL,NULL,2),(107393,'a5kOweuIbl3iW_pJg1_aJ5','complete',84309,NULL,3600,'2013-05-09 22:34:21','2013-06-10 09:29:05',12,'2013-05-09 22:34:20','EXTC4-HRAO-6HER',0,'2013-06-10 09:29:05',NULL,NULL,2),(107395,'aCcBvFt7HpXyAqXuTUgCGi','complete',82775,NULL,3600,'2013-05-09 22:41:24','2013-07-19 10:52:56',6,'2013-05-09 22:41:24','Int-GSD5-6HDH',0,'2013-07-19 10:52:56',NULL,NULL,2),(107397,'c2syu6J_5ivQ77IvqLpBgl','complete',84311,NULL,3602,'2013-05-09 22:50:44','2013-06-10 09:07:46',12,'2013-05-09 22:50:43','ExtC2C3-9A9E-6GNA',0,'2013-06-10 09:07:46',NULL,NULL,2),(107399,'dhS8IElAfkqzFg7v6yhIfN','complete',84313,NULL,3602,'2013-05-09 22:50:46','2013-08-06 16:18:58',12,'2013-05-09 22:50:46','EXTC4-I3VB-6HF1',1,'2013-08-06 16:18:58',NULL,NULL,2),(107401,'a6nBZ8bO1ikzuvtOVZTLqS','complete',84311,NULL,3606,'2013-05-09 22:52:08','2013-05-10 11:40:47',12,'2013-05-09 22:52:07','EXTC4-9OAN-6GNM',0,'2013-05-10 11:40:47',NULL,NULL,2),(107403,'aqp6SA6ETf3yLxCeYM7ko6','complete',84311,NULL,3600,'2013-05-09 22:53:01','2013-05-10 11:40:57',12,'2013-05-09 22:53:01','EXTC4-8OSR-6GMS',0,'2013-05-10 11:40:57',NULL,NULL,2),(107405,'c5EI8ly3LkXyh8KZTwPjGB','complete',84315,NULL,3606,'2013-05-09 22:56:53','2013-08-06 16:16:27',12,'2013-05-09 22:56:53','EXTC4-HV2P-6HET',1,'2013-08-06 16:16:27',NULL,NULL,2),(107407,'dYFuvfN1jgrAHKJHxLrELT','complete',84269,NULL,3600,'2013-05-09 22:58:23','2013-05-12 20:06:14',12,'2013-05-09 22:58:23','EXTC4-ICT8-6HF7',0,'2013-05-12 20:06:14',NULL,NULL,2),(107409,'bBRC31jOzgKlS4WdLGuCLx','complete',84317,NULL,3144,'2013-05-09 23:36:17','2013-05-22 14:35:45',2,'2013-05-09 23:36:16','Int-6KE-6HFD',0,'2013-05-22 14:35:45',NULL,NULL,2),(107411,'c_fPqQ2IbeE5Jb9O9jhyrC','complete',84319,NULL,3602,'2013-05-09 23:57:14','2013-05-10 11:42:55',12,'2013-05-09 23:57:13','ExtC2C3-G7BF-6HCR',0,'2013-05-10 11:42:55',NULL,NULL,2),(107413,'bmYG_7u2Loj5WGe8F-c8BJ','complete',84321,NULL,3602,'2013-05-10 00:15:20','2013-05-10 11:43:52',12,'2013-05-10 00:15:19','ExtC2C3-G60J-6HCP',0,'2013-05-10 11:43:52',NULL,NULL,2),(107415,'ay3GnNGIrn-lsPoyXZ6HL8','complete',84323,NULL,3822,'2013-05-10 04:20:53','2013-05-20 07:27:58',8,'2013-05-10 04:20:52','EXTC5C6-3NR9-6HFJ',0,'2013-05-20 07:27:58',NULL,NULL,2),(107417,'dtfuS3kgzox6AzdhHeFuN-','complete',84325,NULL,3602,'2013-05-10 07:07:42','2013-05-10 11:44:37',12,'2013-05-10 07:07:41','ExtC2C3-5VX2-6HG5',0,'2013-05-10 11:44:37',NULL,NULL,2),(107419,'aN_pF5WdPbByAWfZ3JAMFl','complete',84327,53,3608,'2013-05-10 07:28:05','2013-06-28 14:48:58',19,'2013-05-10 07:28:04','AAP-6I3G-6HBL',0,'2013-06-28 14:48:58',NULL,1,2),(107421,'dGhz5DJtPcm4Uot34chqTV','complete',84331,53,3608,'2013-05-10 07:31:57','2013-06-28 14:49:28',19,'2013-05-10 07:31:56','AAP-6K0W-6HBP',0,'2013-06-28 14:49:28',NULL,1,2),(107423,'aLniobThvf8BXXFzFrnM1g','complete',84335,53,3610,'2013-05-10 07:34:44','2013-07-09 16:20:06',19,'2013-05-10 07:34:43','AAP-6KL6-6HBR',0,'2013-07-09 16:20:06',NULL,1,2),(107425,'a2RLeHD1Tc_i96SO9gNEvc','complete',84337,53,3760,'2013-05-10 07:37:59','2013-05-22 15:25:20',19,'2013-05-10 07:37:58','AAP-6M69-6HBT',0,'2013-05-22 15:25:20',NULL,1,2),(107427,'ctcLg3yXTfy5aQlCVXdOwT','complete',84339,53,3760,'2013-05-10 07:38:56','2013-08-05 09:22:30',19,'2013-05-10 07:38:56','AAP-6MUP-6HBV',1,'2013-08-05 09:22:30',NULL,1,2),(107429,'bD0nHDMXXpRBOewHZVdifV','complete',84341,53,3610,'2013-05-10 07:44:51','2013-06-18 12:57:55',19,'2013-05-10 07:44:51','AAP-6PFM-6HBX',0,'2013-06-18 12:57:55',NULL,1,2),(107431,'cBQ5k3Dsbixic1GnPpInRG','complete',84343,53,3610,'2013-05-10 07:47:36','2013-06-11 13:01:37',19,'2013-05-10 07:47:36','AAP-6R5A-6HBZ',0,'2013-06-11 13:01:37',NULL,1,2),(107433,'bcJskGumbiI5a47yTqu_HT','complete',84345,53,3610,'2013-05-10 07:49:44','2013-06-21 11:33:20',19,'2013-05-10 07:49:43','AAP-6S02-6HC1',0,'2013-06-21 11:33:20',NULL,1,2),(107435,'crFiMcbLjk6BMB-g0LlERl','complete',84347,53,3610,'2013-05-10 07:51:26','2013-07-22 14:05:19',19,'2013-05-10 07:51:26','AAP-6T1R-6HC3',1,'2013-07-22 14:05:19',NULL,1,2),(107437,'aauVK7D2jk5z9_KdXFtONl','complete',84349,53,3762,'2013-05-10 07:55:51','2013-06-21 14:03:08',19,'2013-05-10 07:55:51','AAP-6V3Y-6HC5',0,'2013-06-21 14:03:08',NULL,1,2),(107439,'cBfOsvK3fhAR5Vy5m1afEO','complete',84335,53,3764,'2013-05-10 08:00:47','2013-06-22 22:13:34',19,'2013-05-10 08:00:46','AAP-6X51-6HC7',0,'2013-06-22 22:13:34',NULL,1,2),(107441,'dHc0UAm5ToDki74zQcuFHM','complete',84353,NULL,3824,'2013-05-10 08:12:52','2013-06-04 15:04:09',8,'2013-05-10 08:12:52','EXTC5C6-5F7I-6HG1',0,'2013-06-04 15:04:09',NULL,NULL,2),(107443,'a7T-uzKZLah4Qv3jF7vwQ3','complete',84351,65,3612,'2013-05-10 08:13:03','2013-06-11 13:28:59',19,'2013-05-10 08:13:02','AAP-6ZA5-6HC9',0,'2013-06-11 13:28:59',NULL,1,2),(107445,'aKBIzRuQTgaP1Xos0HAGmP','complete',84355,7,3612,'2013-05-10 08:25:01','2013-05-13 15:41:07',19,'2013-05-10 08:25:01','AAP-78Y1-6HCD',0,'2013-05-13 15:41:07',NULL,1,2),(107447,'aya6AYgWDpXB9a6-zqOcXl','complete',84359,NULL,3791,'2013-05-10 08:35:20','2013-05-17 14:58:02',8,'2013-05-10 08:35:19','EXTC5C6-780T-6HHP',0,'2013-05-17 14:58:02',NULL,NULL,2),(107449,'d95i5c4mzaf4vjC-_hdmGy','complete',84357,65,3612,'2013-05-10 08:36:11','2013-05-30 08:22:43',19,'2013-05-10 08:36:11','AAP-7DD8-6HCF',0,'2013-05-30 08:22:43',NULL,1,2),(107451,'cRbQ6WDfToNjOxGJz5XTYq','complete',84081,NULL,3610,'2013-05-10 08:40:14','2013-06-19 16:28:58',6,'2013-05-10 08:40:13','Int-797O-6HHR',0,'2013-06-19 16:28:58',NULL,NULL,2),(107453,'c1Wf2gF_rnP4wYeiIG1xZK','complete',84361,65,3612,'2013-05-10 08:41:39','2013-05-13 15:43:29',19,'2013-05-10 08:41:39','AAP-7FNL-6HCL',0,'2013-05-13 15:43:29',NULL,1,2),(107455,'baKF03rEfgPPJFjb3gPce3','complete',84363,65,3612,'2013-05-10 08:44:33','2013-05-30 08:23:02',19,'2013-05-10 08:44:32','AAP-7HIQ-6HCP',0,'2013-05-30 08:23:02',NULL,1,2),(107457,'dHovgCkCDnjkk7tt3JNjrl','complete',73779,NULL,3819,'2013-05-10 08:49:10','2013-05-22 13:09:22',6,'2013-05-10 08:49:10','Int-7DRO-6HHV',0,'2013-05-22 13:09:22',NULL,NULL,2),(107459,'c_pjtHEN9p07-XgbzY4NJP','complete',84365,37,3654,'2013-05-10 08:51:24','2013-05-30 13:54:36',19,'2013-05-10 08:51:24','AAP-7JN7-6HCR',0,'2013-05-30 13:54:36',NULL,1,2),(107461,'acWpogqg5iQi0Lbbr651u8','complete',84367,45,3839,'2013-05-10 08:52:14','2013-07-12 13:38:16',19,'2013-05-10 08:52:14','AAP-7JT3-6HCT',0,'2013-07-12 13:38:16',NULL,1,2),(107463,'dpF4SVQMnnVkZYWNctyJFV','complete',84369,45,3839,'2013-05-10 08:58:46','2013-07-12 13:40:02',19,'2013-05-10 08:58:46','AAP-7OCJ-6HCX',0,'2013-07-12 13:40:02',NULL,1,2),(107465,'aYyreeZObo7QfylpDpixew','complete',84371,45,3839,'2013-05-10 09:02:07','2013-07-12 13:40:07',19,'2013-05-10 09:02:07','AAP-7PUG-6HCZ',0,'2013-07-12 13:40:07',NULL,1,2),(107467,'dQnrYadhTd9ikKAIhWlO5A','complete',79140,NULL,3602,'2013-05-10 09:02:46','2013-05-10 11:46:27',6,'2013-05-10 09:02:45','Int-7IAP-6HI3',0,'2013-05-10 11:46:27',NULL,NULL,2),(107469,'cfx_ivbOLmpBI19aeaxTN2','complete',84375,NULL,3602,'2013-05-10 09:03:00','2013-05-10 11:48:03',12,'2013-05-10 09:03:00','ExtC2C3-7DT8-6HHX',0,'2013-05-10 11:48:03',NULL,NULL,2),(107471,'bv6IAIv-Dm3RKQIr0ZXhsw','complete',84377,45,3839,'2013-05-10 09:07:21','2013-08-12 07:54:22',19,'2013-05-10 09:07:21','AAP-7SL1-6HD7',0,'2013-08-12 07:54:22',NULL,1,2),(107473,'aV4GEp76rjb594USU-r7JJ','complete',84379,53,3764,'2013-05-10 09:08:24','2013-06-24 22:05:45',19,'2013-05-10 09:08:23','AAP-7SMS-6HD9',0,'2013-06-24 22:05:45',NULL,1,2),(107475,'cZzCsiyBXfO6IGiO3_SOK_','complete',84383,45,3839,'2013-05-10 09:09:42','2013-08-27 13:36:17',19,'2013-05-10 09:09:42','AAP-7TH8-6HDD',1,'2013-08-27 13:36:17',NULL,1,2),(107477,'cnx4EscrHoKRD9sLklGgCJ','complete',84385,49,3762,'2013-05-10 09:10:56','2013-06-27 14:16:14',19,'2013-05-10 09:10:56','AAP-7UCX-6HDF',0,'2013-06-27 14:16:14',NULL,1,2),(107479,'cD5W6VHtXmVBYanDeD_rSC','complete',84373,63,3612,'2013-05-10 09:13:14','2013-05-30 08:25:52',19,'2013-05-10 09:13:13','AAP-7QHS-6HD1',0,'2013-05-30 08:25:52',NULL,1,2),(107481,'dhQOhOUgLe1yRsKmyW89ep','complete',84387,49,3608,'2013-05-10 09:13:17','2013-06-20 11:40:47',19,'2013-05-10 09:13:16','AAP-7V86-6HDH',0,'2013-06-20 11:40:47',NULL,1,2),(107483,'a1LiTMWV1i3BytUQg3Fq4n','complete',84389,45,3839,'2013-05-10 09:13:27','2013-07-12 13:40:28',19,'2013-05-10 09:13:27','AAP-7VC5-6HDJ',0,'2013-07-12 13:40:28',NULL,1,2),(107485,'cs-1fYk7Hnuy8F51fDzoz1','complete',84391,45,3839,'2013-05-10 09:15:32','2013-07-12 13:40:39',19,'2013-05-10 09:15:32','AAP-7WBC-6HDL',0,'2013-07-12 13:40:39',NULL,1,2),(107487,'a3Eh4iPdfaO7rG7vKQUwZu','complete',84387,49,3760,'2013-05-10 09:16:01','2013-06-20 11:40:43',19,'2013-05-10 09:16:01','AAP-7WNF-6HDN',0,'2013-06-20 11:40:43',NULL,1,2),(107489,'aD_s7e8c9pbQT4_87xJeke','complete',84395,NULL,3628,'2013-05-10 09:26:14','2013-05-14 11:02:21',10,'2013-05-10 09:26:14','EXTC5C6-7KVI-6HID',0,'2013-05-14 11:02:21',NULL,NULL,2),(107491,'cHNOBCylTkE6CR7JqfeZ1h','complete',84393,37,3640,'2013-05-10 09:37:06','2013-06-06 09:51:02',19,'2013-05-10 09:37:06','AAP-7XW6-6HDP',0,'2013-06-06 09:51:02',NULL,1,2),(107493,'aEKZ9VTTDdEkHFa-V0qtGj','complete',84387,49,3610,'2013-05-10 09:42:01','2013-06-20 11:40:33',19,'2013-05-10 09:42:00','AAP-88JP-6HDV',0,'2013-06-20 11:40:33',NULL,1,2),(107495,'dUdsPVsIbk9jFcOIuqbCo2','complete',84397,63,3612,'2013-05-10 09:42:03','2013-05-30 08:23:18',19,'2013-05-10 09:42:03','AAP-86MY-6HDT',0,'2013-05-30 08:23:18',NULL,1,2),(107497,'cOniPxblDeOyUcvYVUdUyR','complete',84387,49,3764,'2013-05-10 09:43:30','2013-06-20 11:40:16',19,'2013-05-10 09:43:30','AAP-89GD-6HDX',0,'2013-06-20 11:40:16',NULL,1,2),(107499,'dh158OZRPlM5gMBZ4vDkl_','complete',84401,NULL,2923,'2013-05-10 09:48:20','2013-05-13 10:38:33',8,'2013-05-10 09:48:19','EXTC5C6-7JZJ-6HI9',0,'2013-05-13 10:38:33',NULL,NULL,2),(107501,'dnzoxIBVDf6PUVdyf8JjiG','complete',84385,49,3766,'2013-05-10 09:49:05','2013-05-22 15:34:02',19,'2013-05-10 09:49:05','AAP-8BWN-6HE1',0,'2013-05-22 15:34:02',NULL,1,2),(107503,'bFEc4H-Ovcs4kS84nTDrQD','complete',84403,53,3612,'2013-05-10 09:55:27','2013-08-05 13:36:46',19,'2013-05-10 09:55:27','AAP-8EHJ-6HE5',1,'2013-08-05 13:36:46',NULL,1,2),(107505,'bn1CrWVibhy7Fo49KaRVf6','complete',84405,NULL,3618,'2013-05-10 09:55:55','2013-06-05 10:48:39',4,'2013-05-10 09:55:55','Int-85MO-6HJD',0,'2013-06-05 10:48:39',NULL,NULL,2),(107507,'aschwWmxfogieWlMD9IuSi','complete',84407,NULL,3775,'2013-05-10 10:32:51','2013-07-29 13:48:24',6,'2013-05-10 10:32:51','Int-76CA-6HHJ',0,'2013-07-29 13:48:24',NULL,NULL,2),(107509,'bIl7UTBiLbciyOfzm6edFy','complete',84409,NULL,3257,'2013-05-10 10:34:51','2013-06-11 10:15:02',12,'2013-05-10 10:34:50','EXTC4-8EUZ-6HJR',0,'2013-06-11 10:15:02',NULL,NULL,2),(107511,'bkQl73-4ThzAk3sC_eBHs2','complete',84415,NULL,3003,'2013-05-10 10:44:04','2013-06-10 14:39:33',2,'2013-05-10 10:44:03','Int-8SPT-6HK3',0,'2013-06-10 14:39:33',NULL,NULL,2),(107513,'bako1t9NXocOZ98QSfQHAK','complete',84413,37,3638,'2013-05-10 10:45:13','2013-06-21 13:43:30',21,'2013-05-10 10:45:13','AAP-91CO-6HEJ',0,'2013-06-21 13:43:30',NULL,1,2),(107515,'dKCiyLhj9cN637a9YQmYha','complete',84055,NULL,3257,'2013-05-10 10:48:59','2013-05-13 15:41:19',12,'2013-05-10 10:48:58','EXTC4-91KH-6HKB',0,'2013-05-13 15:41:19',NULL,NULL,2),(107517,'bOlH2tbDPbqOfMxsUnsUbm','complete',84417,37,3638,'2013-05-10 10:49:00','2013-06-13 14:00:07',21,'2013-05-10 10:48:59','AAP-92R7-6HEN',0,'2013-06-13 14:00:07',NULL,1,2),(107519,'cZAVPTAynmkl-_efiZ7BNi','complete',84419,37,3628,'2013-05-10 10:54:33','2013-08-20 12:00:05',21,'2013-05-10 10:54:33','AAP-94NN-6HER',0,'2013-08-20 12:00:05',NULL,1,2),(107521,'bfs-JHDH1dui4H4Oo4jdZQ','complete',84421,37,3626,'2013-05-10 11:01:27','2013-05-23 14:28:00',21,'2013-05-10 11:01:27','AAP-98RD-6HET',0,'2013-05-23 14:28:00',NULL,1,2),(107523,'dEI5FGCqfe2A-SFBTD0g3a','complete',84425,NULL,3762,'2013-05-10 11:12:09','2013-06-21 15:39:50',8,'2013-05-10 11:12:08','EXTC5C6-960A-6HKH',0,'2013-05-17 11:24:05',NULL,NULL,2),(107525,'cyVifylkvbj5JXKMJxoSNP','complete',84429,NULL,3775,'2013-05-10 11:31:12','2013-07-29 13:48:16',6,'2013-05-10 11:31:12','Int-E2PR-6GEY',1,'2013-07-29 13:48:16',NULL,NULL,2),(107527,'blft1JLW9gTybW3EAm-hD-','complete',83888,NULL,3094,'2013-05-10 11:31:18','2013-07-18 14:34:14',8,'2013-05-10 11:31:18','EXTC4-9KU4-6HL7',0,'2013-07-18 14:34:14',NULL,NULL,2),(107529,'co456lFB9nliOq4rWIdcHs','complete',84427,37,3628,'2013-05-10 11:33:25','2013-08-19 10:35:58',21,'2013-05-10 11:33:25','AAP-9KRV-6HEZ',1,'2013-08-19 10:35:58',NULL,1,2),(107531,'aSA1MCs_zkY5_0vmE6kfGf','complete',84431,NULL,3602,'2013-05-10 11:33:32','2013-05-10 15:03:30',12,'2013-05-10 11:33:31','ExtC2C3-9B6X-6HKV',0,'2013-05-10 15:03:30',NULL,NULL,2),(107533,'a-3FE5XMHjSiN1G6Bx-cfK','complete',84433,NULL,3768,'2013-05-10 12:02:40','2013-06-21 12:50:27',6,'2013-05-10 12:02:40','Int-78GP-6FMC',0,'2013-06-21 12:50:27',NULL,NULL,2),(107535,'dC7txI0qzjmOXzRLQ5n4gJ','complete',84143,NULL,3791,'2013-05-10 12:08:07','2013-06-19 11:55:16',8,'2013-05-10 12:08:07','EXTC5C6-9YEQ-6HLF',0,'2013-06-19 11:55:16',NULL,NULL,2),(107537,'aZUsUEOLXebzHyMeGgNJOm','complete',84435,NULL,3626,'2013-05-10 12:14:41','2013-05-16 10:55:06',10,'2013-05-10 12:14:41','EXTC5C6-A31T-6HLJ',0,'2013-05-16 10:55:06',NULL,NULL,2),(107539,'dmQuxRzCHhi52rdfRLtc-6','complete',84437,NULL,3626,'2013-05-10 12:22:08','2013-06-05 10:16:13',10,'2013-05-10 12:22:08','EXTC5C6-9YRV-6HLH',0,'2013-06-05 10:16:13',NULL,NULL,2),(107541,'cn5qvDRlXbH4gul8kVYaoU','complete',84439,NULL,3602,'2013-05-10 12:37:18','2013-05-12 10:19:03',12,'2013-05-10 12:37:17','ExtC2C3-ABPZ-6HLR',0,'2013-05-12 10:19:03',NULL,NULL,2),(107543,'a3HTWCoF1lPy60O6NIdM1Y','complete',84441,53,3762,'2013-05-10 13:19:01','2013-06-18 14:58:58',19,'2013-05-10 13:19:01','AAP-B0JE-6HG5',0,'2013-06-18 14:58:58',NULL,1,2),(107545,'duwT3UnTzni4LkckgoILNi','complete',84443,NULL,3330,'2013-05-10 13:23:28','2013-06-07 07:32:16',12,'2013-05-10 13:23:27','ExtC2C3-AP1U-6HM5',0,'2013-06-07 07:32:16',NULL,NULL,2),(107547,'cK5VLMWq5mFBoZBid3Rbtq','complete',84445,51,3791,'2013-05-10 13:38:41','2013-08-05 13:35:46',19,'2013-05-10 13:38:41','AAP-B89R-6HG9',1,'2013-08-05 13:35:46',NULL,1,2),(107549,'agfY0BeU1gk7yJCURJ2u-T','complete',84447,51,3791,'2013-05-10 13:43:25','2013-06-11 13:17:31',19,'2013-05-10 13:43:25','AAP-BB6V-6HGN',0,'2013-06-11 13:17:31',NULL,1,2),(107551,'bW6v3D8gjdkPXK09rnBx1O','complete',84449,51,3791,'2013-05-10 13:47:54','2013-06-24 09:37:15',19,'2013-05-10 13:47:53','AAP-BDBN-6HGP',0,'2013-06-24 09:37:15',NULL,1,2),(107553,'a6mUamIt9iGB7lsYP75bb6','complete',84451,51,3628,'2013-05-10 13:51:07','2013-06-11 11:48:07',21,'2013-05-10 13:51:07','AAP-BFLH-6HGR',0,'2013-06-11 11:48:07',NULL,1,2),(107555,'b7GNxbr_zc-5EVaMlZcmHO','complete',84455,51,3628,'2013-05-10 13:54:53','2013-05-22 10:49:17',21,'2013-05-10 13:54:53','AAP-BGXX-6HGV',0,'2013-05-22 10:49:17',NULL,1,2),(107557,'dXM7GQaIrjElqiCyLm1UZG','complete',84457,NULL,3822,'2013-05-10 13:56:49','2013-05-20 07:28:07',8,'2013-05-10 13:56:49','EXTC5C6-B2GQ-6HMJ',0,'2013-05-20 07:28:07',NULL,NULL,2),(107559,'atIruraDnl6kFCVSelSJbJ','complete',84033,NULL,3791,'2013-05-10 13:59:52','2013-05-14 11:12:04',8,'2013-05-10 13:59:52','EXTC5C6-B9DL-6HMR',0,'2013-05-14 11:12:04',NULL,NULL,2),(107561,'ark0HMh6TfEPZohO77aTz7','complete',84461,51,3654,'2013-05-10 14:03:30','2013-05-29 09:55:07',19,'2013-05-10 14:03:30','AAP-BLEU-6HH3',0,'2013-05-29 09:55:07',NULL,1,2),(107563,'boR3VsduDhKA1W1IZ2eYkg','complete',84459,63,3612,'2013-05-10 14:10:45','2013-05-30 08:23:32',19,'2013-05-10 14:10:45','AAP-BJKD-6HGZ',0,'2013-05-30 08:23:32',NULL,1,2),(107565,'a4zMrgfJbey7hlGMjmnpD3','complete',61608,NULL,3797,'2013-05-10 14:11:20','2013-05-20 14:54:43',12,'2013-05-10 14:11:20','EXTC4-8IY9-6GZL',0,'2013-05-20 14:54:43',NULL,NULL,2),(107567,'c5rLBJXzLjZQi47B3o3iDZ','complete',61608,NULL,3257,'2013-05-10 14:17:43','2013-05-13 15:47:51',12,'2013-05-10 14:17:43','EXTC4-BQHA-6HNF',0,'2013-05-13 15:47:51',NULL,NULL,2),(107569,'b_qHqi7_5hTPgvvKT03Jzf','complete',84465,37,3618,'2013-05-10 14:19:16','2013-05-29 10:37:58',21,'2013-05-10 14:19:16','AAP-BSS3-6HH9',0,'2013-05-29 10:37:58',NULL,1,2),(107571,'b4uqBeSyvb87ZkZoPW9tDq','complete',84467,NULL,3610,'2013-05-10 14:20:42','2013-06-19 16:11:59',12,'2013-05-10 14:20:42','EXTC4-BLM2-6HN7',0,'2013-06-19 16:11:59',NULL,NULL,2),(107573,'dxGjmzHFLjAyvvOsw0J7cx','complete',47477,NULL,3378,'2013-05-10 14:24:53','2013-06-12 17:16:59',2,'2013-05-10 14:24:53','Int-EFZ2-6HA7',1,'2013-06-12 17:16:59',NULL,NULL,2),(107575,'cNJL935AbgXPKB6xhX9QdR','complete',78184,NULL,3456,'2013-05-10 14:29:58','2013-06-27 14:25:40',2,'2013-05-10 14:29:58','Int-BV5U-6HNN',1,'2013-06-27 14:25:40',NULL,NULL,2),(107577,'c53S7o_2joQiRCkpkvIpg7','complete',84471,NULL,3839,'2013-05-10 14:39:13','2013-05-13 15:55:45',8,'2013-05-10 14:39:12','EXTC5C6-BQOT-6HNH',0,'2013-05-13 15:55:45',NULL,NULL,2),(107579,'dRrpVb2drme4OUXW-MFjRT','complete',84469,51,3632,'2013-05-10 14:39:50','2013-08-28 07:44:03',19,'2013-05-10 14:39:49','AAP-C1D5-6HHV',1,'2013-08-28 07:44:03',NULL,1,2),(107581,'c19jWQWu9g0ySYe0FkWZjh','complete',84473,53,3766,'2013-05-10 14:46:22','2013-06-17 07:16:14',19,'2013-05-10 14:46:22','AAP-C54U-6HHZ',0,'2013-06-17 07:16:14',NULL,1,2),(107583,'aMAX9Sm9Tadkn6Nqte1pXB','complete',84475,NULL,3332,'2013-05-10 14:47:28','2013-06-27 14:28:05',2,'2013-05-10 14:47:27','Int-BWCC-6HNR',1,'2013-06-27 14:28:05',NULL,NULL,2),(107585,'ds8hq1fdPbujLEJ-Ws2b3Y','complete',84479,NULL,3602,'2013-05-10 14:54:12','2013-05-12 09:40:04',12,'2013-05-10 14:54:11','ExtC2C3-BY9D-6H6P',0,'2013-05-12 09:40:04',NULL,NULL,2),(107587,'d7ZQ2b3LviK63Bcl3P_w8O','complete',84485,NULL,3841,'2013-05-10 15:00:23','2013-05-17 10:45:31',10,'2013-05-10 15:00:22','EXTC5C6-C827-6HO9',0,'2013-05-17 10:45:31',NULL,NULL,2),(107589,'ccgED-1lrp06wmItYQ3Pic','complete',84249,NULL,3636,'2013-05-10 15:00:23','2013-07-02 14:15:36',8,'2013-05-10 15:00:22','EXTC5C6-EJ3H-6HAD',0,'2013-07-02 14:15:36',NULL,NULL,2),(107591,'dilYlHCmDplRZVZce2JoAs','complete',84481,37,3628,'2013-05-10 15:00:30','2013-06-20 08:11:08',21,'2013-05-10 15:00:30','AAP-CAZP-6HI7',0,'2013-06-20 08:11:08',NULL,1,2),(107593,'aQxrxqoGnfKzUwExmg2kTu','complete',84483,47,3766,'2013-05-10 15:03:39','2013-08-05 13:18:00',19,'2013-05-10 15:03:39','AAP-CCHI-6HI9',1,'2013-08-05 13:18:00',NULL,1,2),(107595,'c6cQpkIDrgwkT36jcSOsgG','complete',84487,NULL,3768,'2013-05-10 15:05:46','2013-06-21 12:50:33',6,'2013-05-10 15:05:45','Int-C0RC-6HNZ',0,'2013-06-21 12:50:33',NULL,NULL,2),(107597,'c2fDLW9nHmejJl4ImzX4Ud','complete',84489,47,3762,'2013-05-10 15:11:51','2013-06-24 16:47:42',19,'2013-05-10 15:11:51','AAP-CGSJ-6HIH',0,'2013-06-24 16:47:42',NULL,1,2),(107599,'alOEgxUZvchk_VlIvvI2Hb','complete',81367,NULL,3793,'2013-05-10 15:18:42','2013-06-24 15:59:00',6,'2013-05-10 15:18:42','Int-7R2Z-6HIT',0,'2013-06-24 15:59:00',NULL,NULL,2),(107601,'b8jrqtLI5cIR_ArKcCE9IB','complete',84491,47,3766,'2013-05-10 15:24:42','2013-05-22 15:34:15',19,'2013-05-10 15:24:42','AAP-CN1X-6HIL',0,'2013-05-22 15:34:15',NULL,1,2),(107603,'ccPRMbjd1ePA5Q3t1qhyF7','complete',54119,NULL,3762,'2013-05-10 15:27:47','2013-05-17 11:16:42',8,'2013-05-10 15:27:46','EXTC5C6-CBRL-6HOD',0,'2013-05-17 11:16:42',NULL,NULL,2),(107605,'bRvzOMS7zml4-088m9PskW','complete',84493,45,3839,'2013-05-10 15:34:18','2013-07-12 13:41:56',19,'2013-05-10 15:34:18','AAP-CQI2-6HIP',0,'2013-07-12 13:41:56',NULL,1,2),(107607,'cffDmtFi1okix_95IEKA0W','complete',84497,NULL,3841,'2013-05-10 15:48:45','2013-05-17 09:25:44',10,'2013-05-10 15:48:44','EXTC5C6-CJOW-6HON',0,'2013-05-17 09:25:44',NULL,NULL,2),(107609,'ci6e4JUnjpwBVTBaep_t0a','complete',84499,63,3766,'2013-05-10 16:08:50','2013-06-22 18:17:19',19,'2013-05-10 16:08:49','AAP-D3KE-6HJ5',0,'2013-06-22 18:17:19',NULL,1,2),(107611,'cEmUffhi5kT4kIJ64Qk_PJ','complete',84501,63,3764,'2013-05-10 16:18:01','2013-06-24 22:06:29',19,'2013-05-10 16:18:01','AAP-D9C8-6HJ7',0,'2013-06-24 22:06:29',NULL,1,2),(107613,'cXhijbFoniBjVSZqccgit7','complete',81613,NULL,2431,'2013-05-10 16:20:44','2013-06-27 13:15:55',6,'2013-05-10 16:20:43','Int-DBQH-6HP9',0,'2013-06-27 13:15:55',NULL,NULL,2),(107615,'ax0vfyzPfe1OxAk5ksm59t','complete',84495,37,3620,'2013-05-10 16:20:57','2013-06-19 10:33:25',19,'2013-05-10 16:20:57','AAP-CRUL-6HIR',0,'2013-06-19 10:33:25',NULL,1,2),(107617,'cnBrCPMyjgFl-eqK97jKw6','complete',84505,NULL,3791,'2013-05-10 16:27:46','2013-07-02 10:47:53',8,'2013-05-10 16:27:45','EXTC5C6-D3KO-6HP1',0,'2013-07-02 10:47:53',NULL,NULL,2),(107619,'bGGCszFmPjiOiBv6oGDROA','complete',84503,63,3764,'2013-05-10 16:31:01','2013-06-24 22:07:19',19,'2013-05-10 16:31:01','AAP-DDJX-6HJ9',0,'2013-06-24 22:07:19',NULL,1,2),(107621,'bvvVRMOwDdC4oJEUzVDW70','complete',84507,37,3620,'2013-05-10 16:36:50','2013-06-19 10:33:41',19,'2013-05-10 16:36:50','AAP-DHIC-6HJF',0,'2013-06-19 10:33:41',NULL,1,2),(107623,'baTHUbjt1iyzwUj_tJZX8e','expired',84509,63,3762,'2013-05-10 16:39:29','2013-05-17 17:34:50',19,'2013-05-10 16:39:29','AAP-DKE6-6HJT',NULL,'2013-05-10 16:39:29',NULL,1,2),(107625,'awC3GEv6ThYkQmoLxxNCOb','complete',84513,63,3760,'2013-05-10 16:42:46','2013-06-22 19:10:31',19,'2013-05-10 16:42:45','AAP-DN0F-6HJX',0,'2013-06-22 19:10:31',NULL,1,2),(107627,'dCee7SZgPfr7vsIsW0kH-q','complete',84515,63,3760,'2013-05-10 16:45:49','2013-05-22 15:25:37',19,'2013-05-10 16:45:48','AAP-DOJQ-6HJZ',0,'2013-05-22 15:25:37',NULL,1,2),(107629,'alLLhYix9hpRfbI3k1-jpz','complete',84517,NULL,3330,'2013-05-10 17:48:11','2013-06-07 07:32:17',12,'2013-05-10 17:48:11','ExtC2C3-EB9D-6HQ5',0,'2013-06-07 07:32:17',NULL,NULL,2),(107631,'a5Ubdiffzfg6an4DRH3HWD','complete',84519,NULL,3600,'2013-05-10 17:49:30','2013-05-12 18:24:46',12,'2013-05-10 17:49:29','EXTC4-DYE7-6HQ3',0,'2013-05-12 18:24:46',NULL,NULL,2),(107633,'ct_p5XLcXhUlWGayorS7H_','complete',84521,NULL,3640,'2013-05-10 18:28:53','2013-05-15 08:11:33',8,'2013-05-10 18:28:52','EXTC5C6-EXLA-6HQT',0,'2013-05-15 08:11:33',NULL,NULL,2),(107635,'ditc742eLg0Pwxe2nZb0zQ','complete',84523,NULL,3330,'2013-05-10 18:36:38','2013-06-07 07:32:19',12,'2013-05-10 18:36:37','ExtC2C3-EWUH-6HQR',0,'2013-06-07 07:32:19',NULL,NULL,2),(107637,'cf1Ijk4iHkJ56GP2qb9r6V','complete',84525,NULL,3817,'2013-05-10 18:52:27','2013-05-22 08:11:37',12,'2013-05-10 18:52:26','ExtC2C3-EIIA-6HQF',0,'2013-05-22 08:11:37',NULL,NULL,2),(107639,'aO6xNVcrbfrkYzJO85mVNW','complete',84527,NULL,3783,'2013-05-10 18:54:25','2013-05-23 14:46:28',12,'2013-05-10 18:54:25','EXTC4-EBTU-6HQ7',0,'2013-05-23 14:46:28',NULL,NULL,2),(107641,'a-kaCCYLPhAl4-eZFkgVQe','complete',84527,NULL,3257,'2013-05-10 18:54:30','2013-05-13 15:45:28',12,'2013-05-10 18:54:29','EXTC4-ENL7-6HQJ',0,'2013-05-13 15:45:28',NULL,NULL,2),(107643,'cqlQQl2P1idRW3UflDaItT','complete',84529,NULL,3654,'2013-05-10 18:56:19','2013-05-15 10:36:49',8,'2013-05-10 18:56:18','EXTC5C6-2DTL-6GJC',0,'2013-05-15 10:36:49',NULL,NULL,2),(107645,'bau9dfuCvdNBu6r1oWGzIB','complete',84531,NULL,3620,'2013-05-10 19:01:57','2013-05-15 11:40:49',8,'2013-05-10 19:01:56','EXTC5C6-FBZ9-6HQZ',0,'2013-05-15 11:40:49',NULL,NULL,2),(107647,'cZh1AkIs5mAR44EaXIN68O','complete',84529,NULL,3797,'2013-05-10 19:23:24','2013-05-14 11:30:35',12,'2013-05-10 19:23:23','EXTC4-FHN9-6HR3',0,'2013-05-14 11:30:35',NULL,NULL,2),(107649,'cS-cLQtNjknyv-ZLjDVdnB','complete',84269,NULL,3602,'2013-05-10 19:26:50','2013-06-03 09:46:00',12,'2013-05-10 19:26:50','ExtC2C3-IIEI-6HFB',0,'2013-06-03 09:46:00',NULL,NULL,2),(107651,'bIFKKQP7DkSO1dDiMJfChq','complete',83291,NULL,3775,'2013-05-10 20:41:27','2013-07-29 13:48:30',6,'2013-05-10 20:41:26','Int-GG8K-6HRJ',0,'2013-07-29 13:48:30',NULL,NULL,2),(107653,'d_uMTmKmXiEyZVwTrrJ-Hw','complete',84533,NULL,3817,'2013-05-10 20:56:18','2013-05-22 07:45:37',12,'2013-05-10 20:56:17','ExtC2C3-GRVB-6HRL',0,'2013-05-22 07:45:37',NULL,NULL,2),(107655,'dn_iIoTAXnv4rwv_JX-7k1','complete',84535,NULL,3824,'2013-05-10 21:14:30','2013-06-04 15:04:04',8,'2013-05-10 21:14:29','EXTC5C6-8MOL-6GZR',0,'2013-06-04 15:04:04',NULL,NULL,2),(107657,'cati5ePSLcPi_P9BNpov-I','complete',84537,NULL,3824,'2013-05-10 21:49:59','2013-06-04 15:04:05',8,'2013-05-10 21:49:58','EXTC5C6-EG50-6GF8',0,'2013-06-04 15:04:05',NULL,NULL,2),(107659,'ct3qRXHSnib6fd-0PSS0au','complete',41295,NULL,3822,'2013-05-10 22:10:17','2013-05-20 07:28:20',8,'2013-05-10 22:10:17','EXTC5C6-HIP0-6HRR',0,'2013-05-20 07:28:20',NULL,NULL,2),(107661,'b9x5uLSG1nUzDvKisVdmaB','complete',84539,NULL,3807,'2013-05-10 23:33:28','2013-05-16 10:22:22',8,'2013-05-10 23:33:27','EXTC5C6-EGGP-6HQB',0,'2013-05-16 10:22:22',NULL,NULL,2),(107663,'cXHXQK-NnaQl0mLiYHnxKT','complete',84541,NULL,3654,'2013-05-11 00:01:18','2013-05-15 10:35:48',8,'2013-05-11 00:01:17','EXTC5C6-M9F-6HS3',0,'2013-05-15 10:35:48',NULL,NULL,2),(107665,'bHQbVz_eXjZiYCoYfv8jen','complete',84543,NULL,3626,'2013-05-11 06:51:54','2013-05-24 15:17:05',10,'2013-05-11 06:51:52','EXTC5C6-5VAV-6HSB',0,'2013-05-24 15:17:05',NULL,NULL,2),(107667,'aQGhQu-zPef6vj6d1H7sFW','complete',29181,NULL,3843,'2013-05-11 07:53:12','2013-06-05 16:09:07',12,'2013-05-11 07:53:11','ExtC2C3-6KK0-6HSD',0,'2013-06-05 16:09:07',NULL,NULL,2),(107669,'bdwZ8po9vmlBrgVmKA4yd5','complete',61012,NULL,3636,'2013-05-11 08:26:44','2013-06-05 15:02:53',2,'2013-05-11 08:26:43','Int-76CD-6HSJ',0,'2013-06-05 15:02:53',NULL,NULL,2),(107671,'bts8SBdg9cSlkuyBMnR-XZ','complete',84545,NULL,3600,'2013-05-11 10:21:09','2013-05-12 18:25:39',12,'2013-05-11 10:21:09','EXTC4-8ECG-6HSZ',0,'2013-05-12 18:25:39',NULL,NULL,2),(107673,'d7Xse9kIjdB4lpAeUes_oh','complete',84547,NULL,2711,'2013-05-11 10:27:17','2013-05-13 07:36:26',12,'2013-05-11 10:27:16','EXTC4-8P5K-6HT7',0,'2013-05-13 07:36:26',NULL,NULL,2),(107675,'bpEWTfP4Hd3y77ehNXa0xd','complete',84549,NULL,3781,'2013-05-11 12:29:22','2013-05-15 13:33:52',8,'2013-05-11 12:29:22','EXTC5C6-A719-6HU7',0,'2013-05-15 13:33:52',NULL,NULL,2),(107677,'djbU6pxwLpekZfxKoETlDK','complete',84549,NULL,3820,'2013-05-11 12:38:43','2013-05-20 09:07:00',8,'2013-05-11 12:38:42','EXTC5C6-AG7P-6HUH',0,'2013-05-20 09:07:00',NULL,NULL,2),(107679,'b-pe1SnOHh4Pnehx2K6AiD','complete',84551,NULL,3770,'2013-05-11 12:53:08','2013-08-21 16:02:37',8,'2013-05-11 12:53:07','EXTC5C6-G3H6-6HCH',1,'2013-08-21 16:02:37',NULL,NULL,2),(107681,'dDNWNEKB1aqlFnoxp9BDbZ','complete',16455,NULL,3772,'2013-05-11 12:56:38','2013-06-07 14:59:05',6,'2013-05-11 12:56:37','Int-A33H-6HU5',0,'2013-06-07 14:59:04',NULL,NULL,2),(107683,'dHX6SqEkjbJlWCqhTHCZAs','complete',84553,NULL,3855,'2013-05-11 13:10:49','2013-06-13 11:11:56',12,'2013-05-11 13:10:49','EXTC4-ADNQ-6HUF',1,'2013-06-13 11:11:56',NULL,NULL,2),(107685,'dGq27bQz9bcRnE2s-ZhmCd','complete',72102,NULL,3636,'2013-05-11 14:06:10','2013-06-21 15:39:29',8,'2013-05-11 14:06:09','EXTC4-BH1Z-6HUX',0,'2013-05-21 10:40:15',NULL,NULL,2),(107687,'cpyGTJuzXllQd1rBP2yjOS','complete',26165,NULL,3793,'2013-05-11 14:12:07','2013-05-30 09:39:53',6,'2013-05-11 14:12:07','Int-BEMW-6HUV',0,'2013-05-30 09:39:53',NULL,NULL,2),(107689,'d47OPFwcLnQklEGT9cXVNY','complete',34563,NULL,3330,'2013-05-11 14:12:46','2013-06-07 07:32:15',12,'2013-05-11 14:12:46','ExtC2C3-BHQP-6HUZ',0,'2013-06-07 07:32:15',NULL,NULL,2),(107691,'dRtEP5fg1hfOZeCcrsY5wt','complete',84555,NULL,3504,'2013-05-11 15:15:59','2013-05-14 08:38:19',8,'2013-05-11 15:15:58','EXTC5C6-CF4M-6HVL',0,'2013-05-14 08:38:19',NULL,NULL,2),(107693,'dJiM1-F9zboj3qx4s2mGLL','complete',84557,NULL,3600,'2013-05-11 15:26:35','2013-05-12 18:27:21',12,'2013-05-11 15:26:33','EXTC4-BVNB-6HV7',0,'2013-05-12 18:27:21',NULL,NULL,2),(107695,'aoO1c0ShTae6P6mBtnPbrc','complete',33036,NULL,3768,'2013-05-11 15:31:24','2013-06-21 12:50:37',6,'2013-05-11 15:31:23','Int-CO8J-6HVP',0,'2013-06-21 12:50:37',NULL,NULL,2),(107697,'bTMPCh9JDga4XMw02lMLci','complete',83692,NULL,3600,'2013-05-11 16:00:26','2013-05-12 18:28:32',12,'2013-05-11 16:00:25','EXTC4-D0K4-6HVV',0,'2013-05-12 18:28:32',NULL,NULL,2),(107699,'cwn2HT8r5noirQKcBQuD6r','complete',84559,NULL,3616,'2013-05-11 17:04:37','2013-05-21 07:46:05',12,'2013-05-11 17:04:36','EXTC4-DDCG-6HVX',0,'2013-05-21 07:46:05',NULL,NULL,2),(107701,'cYa2eUwcfmh4ujZxHoid0P','complete',61608,NULL,2923,'2013-05-11 17:06:05','2013-05-13 10:37:03',8,'2013-05-11 17:06:04','EXTC5C6-DVPU-6HW5',0,'2013-05-13 10:37:03',NULL,NULL,2),(107703,'b8BiwZVvXgfiTy4dUgpmrs','complete',61608,NULL,3265,'2013-05-11 17:19:25','2013-05-13 16:01:06',8,'2013-05-11 17:19:25','EXTC5C6-E1CU-6HW9',0,'2013-05-13 16:01:06',NULL,NULL,2),(107705,'anJyD2kQbhG5GFBCPgg1wY','complete',84561,NULL,3770,'2013-05-11 17:34:34','2013-05-29 11:03:17',2,'2013-05-11 17:34:33','Int-CCP2-6HOH',0,'2013-05-29 11:03:17',NULL,NULL,2),(107707,'bIriReFqXmw4KVuyWNT_1V','talent',84563,NULL,3614,'2013-05-11 17:35:11','2013-07-10 10:29:17',8,'2013-05-11 17:35:11','EXTC5C6-DLXJ-6HPT',0,'2013-07-10 10:29:17',NULL,NULL,2),(107709,'cM-cxQUWzj7iFmdmLthpH7','complete',84565,NULL,3819,'2013-05-11 17:53:18','2013-06-24 10:48:58',6,'2013-05-11 17:53:17','Int-CPFV-6HOR',1,'2013-06-24 10:48:58',NULL,NULL,2),(107711,'cNCGFv52rlFyV4aLUBfXon','complete',61608,NULL,3787,'2013-05-11 18:05:10','2013-05-22 09:06:06',8,'2013-05-11 18:05:09','EXTC5C6-ENGD-6HWR',0,'2013-05-22 09:06:06',NULL,NULL,2),(107713,'ccP4M36n9hpPCTM9Y8-l11','complete',48215,NULL,3819,'2013-05-11 18:20:21','2013-05-22 13:08:58',6,'2013-05-11 18:20:20','Int-E186-6HW7',0,'2013-05-22 13:08:58',NULL,NULL,2),(107715,'aCe00lTNvd-BbmmzSM4SHQ','complete',56836,NULL,3819,'2013-05-11 18:29:17','2013-05-13 13:21:22',6,'2013-05-11 18:29:17','Int-ETWL-6HWZ',0,'2013-05-13 13:21:22',NULL,NULL,2),(107717,'dOeOe4Ju9pm5OBhhy2IJmM','complete',84567,NULL,3762,'2013-05-11 18:38:52','2013-05-22 15:29:26',8,'2013-05-11 18:38:51','EXTC5C6-ESPO-6HWV',0,'2013-05-22 15:29:26',NULL,NULL,2),(107719,'broW80VE1kYQ4IbYxWCmjs','complete',61608,NULL,3839,'2013-05-11 18:49:07','2013-05-13 15:55:32',8,'2013-05-11 18:49:06','EXTC5C6-ETAC-6HWX',0,'2013-05-13 15:55:32',NULL,NULL,2),(107721,'dMCIRfDs9aOz-ZZUKK6gBf','complete',84569,NULL,3770,'2013-05-11 18:55:12','2013-05-13 07:40:35',8,'2013-05-11 18:55:12','EXTC5C6-ELIE-6HWP',0,'2013-05-13 07:40:35',NULL,NULL,2),(107723,'cEFqEp7Hbhulf87wVKlPJE','complete',61608,NULL,3824,'2013-05-11 19:18:51','2013-06-04 15:04:06',8,'2013-05-11 19:18:50','EXTC5C6-FDRI-6HX3',0,'2013-06-04 15:04:06',NULL,NULL,2),(107725,'c_mZmSG0jk2ykxjkhL7HjR','complete',61608,NULL,3809,'2013-05-11 19:42:19','2013-05-20 11:44:29',8,'2013-05-11 19:42:18','EXTC5C6-FQLO-6HX5',0,'2013-05-20 11:44:29',NULL,NULL,2),(107727,'cPY9CYBP9cPQbXBydnkz0x','complete',61608,NULL,3781,'2013-05-11 20:00:06','2013-05-15 13:10:04',8,'2013-05-11 20:00:05','EXTC5C6-G3DQ-6HX7',0,'2013-05-15 13:10:04',NULL,NULL,2),(107729,'aPLgty1R5cUQDMsp1wB8zX','complete',61608,NULL,3820,'2013-05-11 20:09:18','2013-05-20 09:03:07',8,'2013-05-11 20:09:17','EXTC5C6-G99R-6HXB',0,'2013-05-20 09:03:07',NULL,NULL,2),(107731,'dvRCvuJgDduRPjYv7Dp0Ik','complete',61608,NULL,2439,'2013-05-11 20:16:55','2013-05-21 08:50:17',8,'2013-05-11 20:16:55','EXTC5C6-GCWB-6HXD',0,'2013-05-21 08:50:17',NULL,NULL,2),(107733,'bvrTFnN9PdE5TXHMfP7ktP','complete',61608,NULL,3822,'2013-05-11 20:26:12','2013-05-20 07:28:01',8,'2013-05-11 20:26:12','EXTC5C6-GGX9-6HXF',0,'2013-05-20 07:28:01',NULL,NULL,2),(107735,'aFc8BNH-LjGO1WFKXWWVDI','complete',61608,NULL,3807,'2013-05-11 20:37:56','2013-05-16 09:11:55',8,'2013-05-11 20:37:55','EXTC5C6-GM15-6HXJ',0,'2013-05-16 09:11:55',NULL,NULL,2),(107737,'d73HRMVkTe-6cxKcbVVrB5','complete',31885,NULL,3793,'2013-05-11 20:49:59','2013-05-30 09:35:26',6,'2013-05-11 20:49:58','Int-H6I9-6FRC',0,'2013-05-30 09:35:26',NULL,NULL,2),(107739,'dI3LJwYFPnRQKYD-RRcrkP','complete',84571,NULL,3029,'2013-05-11 20:51:01','2013-05-15 09:39:05',8,'2013-05-11 20:51:00','EXTC5C6-GRCB-6HXL',0,'2013-05-15 09:39:05',NULL,NULL,2),(107741,'brBapU8CThylTi6Vsy1iMQ','complete',61608,NULL,3783,'2013-05-11 20:56:49','2013-05-23 14:46:26',12,'2013-05-11 20:56:48','EXTC4-GULN-6HXN',0,'2013-05-23 14:46:26',NULL,NULL,2),(107743,'aldKmSOcznuBed7hchf6MG','complete',79476,NULL,3843,'2013-05-11 21:13:08','2013-06-27 12:25:36',6,'2013-05-11 21:13:07','Int-GZWU-6HXP',0,'2013-06-27 12:25:36',NULL,NULL,2),(107745,'bKfrtbSxTfSiBGuC6kPH5i','complete',84573,NULL,3843,'2013-05-11 23:02:16','2013-06-21 12:15:27',12,'2013-05-11 23:02:15','ExtC2C3-H845-6HXT',0,'2013-06-21 12:15:27',NULL,NULL,2),(107747,'czuBK3c1vpJixQdYHUlpWq','complete',84573,NULL,3330,'2013-05-11 23:17:51','2013-06-07 07:32:19',12,'2013-05-11 23:17:50','ExtC2C3-3XU-6HY3',0,'2013-06-07 07:32:19',NULL,NULL,2),(107749,'c-BlJ57q5kayUjM5m9iCf2','complete',9127,NULL,2439,'2013-05-12 00:54:53','2013-06-04 08:47:10',8,'2013-05-12 00:54:51','EXTC5C6-19GP-6HYH',0,'2013-06-04 08:47:10',NULL,NULL,2),(107751,'cydLplLjHlpl21OPQcYhVI','complete',84575,NULL,3602,'2013-05-12 04:26:14','2013-06-10 09:03:02',12,'2013-05-12 04:26:12','ExtC2C3-418Y-6HYV',0,'2013-06-10 09:03:02',NULL,NULL,2),(107753,'bTy9eThR5f6i7zK8nbajzP','complete',84577,NULL,3257,'2013-05-12 06:06:42','2013-05-13 15:42:49',12,'2013-05-12 06:06:40','EXTC4-5BTU-6HYZ',0,'2013-05-13 15:42:49',NULL,NULL,2),(107755,'bwQ8kaeADj95fjMq6RsrKS','complete',84579,NULL,3600,'2013-05-12 07:38:23','2013-05-12 18:29:25',12,'2013-05-12 07:38:22','EXTC4-6ASY-6HZ7',0,'2013-05-12 18:29:25',NULL,NULL,2),(107757,'aBoQTu6gPdK63j6NBFwHOu','complete',84581,NULL,3851,'2013-05-12 08:01:50','2013-07-05 14:03:14',10,'2013-05-12 08:01:49','EXTC5C6-61A4-6HZ5',0,'2013-07-05 14:03:14',NULL,NULL,2),(107759,'ddnjbXxgfb-zVlpqLGvSVR','complete',84579,NULL,3762,'2013-05-12 08:06:47','2013-05-17 10:54:43',8,'2013-05-12 08:06:46','EXTC5C6-6W2D-6HZ9',0,'2013-05-17 10:54:43',NULL,NULL,2),(107761,'asyA55rTvli6t7yQx6n6Sp','complete',84583,NULL,3636,'2013-05-12 08:23:09','2013-08-23 08:57:23',2,'2013-05-12 08:23:08','Int-71M9-6HZB',1,'2013-08-23 08:57:23',NULL,NULL,2),(107763,'d0voCNWs9aJQfh3tcC6ilq','complete',84579,NULL,3766,'2013-05-12 08:35:00','2013-05-14 10:22:48',12,'2013-05-12 08:35:00','EXTC4-7AT3-6HZF',0,'2013-05-14 10:22:48',NULL,NULL,2),(107765,'aALxOJc_zdDAt6B0r9N_05','complete',84585,NULL,3432,'2013-05-12 09:22:07','2013-06-25 07:50:40',6,'2013-05-12 09:22:06','Int-7N1S-6HZL',0,'2013-06-25 07:50:40',NULL,NULL,2),(107767,'chO2psCMDn-5GSL7LSuByg','complete',84579,NULL,3610,'2013-05-12 09:31:49','2013-05-13 15:42:12',12,'2013-05-12 09:31:49','EXTC4-80ZW-6HZT',0,'2013-05-13 15:42:12',NULL,NULL,2),(107769,'aaAZd6Gw1aRRQ2nGjXliT2','complete',77760,NULL,3851,'2013-05-12 09:35:44','2013-05-22 14:23:02',10,'2013-05-12 09:35:43','EXTC5C6-80YU-6HZR',0,'2013-05-22 14:23:02',NULL,NULL,2),(107771,'b7R1AhIeLir7w6_jjlXQq3','complete',84587,NULL,3839,'2013-05-12 09:47:52','2013-07-12 13:42:34',8,'2013-05-12 09:47:52','EXTC5C6-84Y6-6HZV',0,'2013-07-12 13:42:34',NULL,NULL,2),(107773,'duRg_E0_nd-PVyLepR2_Qt','complete',4071,NULL,3257,'2013-05-12 09:56:31','2013-06-03 10:11:24',12,'2013-05-12 09:56:31','EXTC4-8CYT-6HZZ',0,'2013-06-03 10:11:24',NULL,NULL,2),(107775,'aDpM7gIILmGQVu_MwChY8q','complete',4071,NULL,3807,'2013-05-12 10:04:08','2013-05-20 11:08:31',8,'2013-05-12 10:04:08','EXTC5C6-8GTR-6I01',0,'2013-05-20 11:08:31',NULL,NULL,2),(107777,'bH_JKBCinoeAkNLw4GqaHd','complete',84589,NULL,3834,'2013-05-12 10:18:35','2013-05-22 14:48:23',2,'2013-05-12 10:18:34','Int-D8OX-6H8P',1,'2013-05-22 14:48:23',NULL,NULL,2),(107779,'dvkbE5BaDhNlDSULjvR452','complete',84591,NULL,3628,'2013-05-12 10:18:39','2013-06-18 12:08:15',10,'2013-05-12 10:18:38','EXTC5C6-GSMX-6G6I',0,'2013-06-18 12:08:15',NULL,NULL,2),(107781,'ahPfCWkcriOPHokwH_7ZWN','complete',84593,NULL,3670,'2013-05-12 10:35:01','2013-06-21 15:39:30',10,'2013-05-12 10:35:00','EXTC5C6-8Q3V-6I03',0,'2013-05-21 14:58:51',NULL,NULL,2),(107783,'cHEd6o2_rnBO0bmxl8--Fu','complete',84595,NULL,3630,'2013-05-12 10:47:39','2013-06-14 08:10:17',8,'2013-05-12 10:47:39','EXTC5C6-8UNY-6I05',0,'2013-06-14 08:10:17',NULL,NULL,2),(107785,'dOs27HC7jbwRLB2SDRDD0x','complete',84597,NULL,3791,'2013-05-12 10:53:48','2013-05-14 11:19:55',8,'2013-05-12 10:53:48','EXTC5C6-93LB-6I0D',0,'2013-05-14 11:19:55',NULL,NULL,2),(107787,'aknXY_ZcvjMB2muiRd6KkH','complete',84599,NULL,3781,'2013-05-12 11:03:16','2013-05-15 13:10:37',8,'2013-05-12 11:03:14','EXTC5C6-8A45-6HZX',0,'2013-05-15 13:10:37',NULL,NULL,2),(107789,'dre_0zXufg_zscndwGUFA9','complete',84601,NULL,3824,'2013-05-12 11:26:05','2013-06-04 15:04:07',8,'2013-05-12 11:26:04','EXTC5C6-90E7-6I07',0,'2013-06-04 15:04:07',NULL,NULL,2),(107791,'boc7cNGEbksz_xbqD81-hx','complete',84603,NULL,3630,'2013-05-12 11:37:36','2013-05-14 16:08:48',8,'2013-05-12 11:37:36','EXTC5C6-91R1-6I09',0,'2013-05-14 16:08:48',NULL,NULL,2),(107793,'ckm7qsuzvaI7DD_DGGJN8p','complete',35753,NULL,3839,'2013-05-12 11:52:47','2013-07-12 13:43:26',8,'2013-05-12 11:52:46','EXTC5C6-9TS6-6I0F',0,'2013-07-12 13:43:26',NULL,NULL,2),(107795,'a1baaWZyXl5RSIPC9vaTeC','complete',84605,NULL,3094,'2013-05-12 12:37:00','2013-08-21 11:47:51',8,'2013-05-12 12:36:58','EXTC4-A34L-6I0N',0,'2013-08-21 11:47:51',NULL,NULL,2),(107797,'cMu4Cb345iiR_Lm017lerY','complete',31885,NULL,3432,'2013-05-12 13:02:56','2013-05-21 08:45:26',6,'2013-05-12 13:02:55','Int-7LAH-6HZJ',0,'2013-05-21 08:45:26',NULL,NULL,2),(107799,'cWX2lxqfLcp6twEvmI9LwU','complete',84607,NULL,3029,'2013-05-12 13:09:21','2013-05-15 09:39:56',8,'2013-05-12 13:09:20','EXTC5C6-AOB7-6I0P',0,'2013-05-15 09:39:56',NULL,NULL,2),(107801,'acGCJCbevlNAj7yQLnsO9n','complete',71827,NULL,3124,'2013-05-12 13:44:32','2013-06-06 09:22:46',10,'2013-05-12 13:44:32','EXTC5C6-AV1V-6I0R',0,'2013-06-06 09:22:46',NULL,NULL,2),(107803,'de1yjjVrzoGAO8znlPUpAd','complete',84609,NULL,3638,'2013-05-12 14:35:52','2013-06-13 13:59:51',10,'2013-05-12 14:35:51','EXTC5C6-BQE1-6I0X',0,'2013-06-13 13:59:51',NULL,NULL,2),(107805,'bUiSjH5knpk7HAz1pDDD-t','complete',84611,NULL,3839,'2013-05-12 14:36:18','2013-07-12 13:45:44',8,'2013-05-12 14:36:17','EXTC5C6-BIDW-6I0T',0,'2013-07-12 13:45:44',NULL,NULL,2),(107807,'btOVm-gqrbHP0LRqRogpqx','complete',84613,NULL,3781,'2013-05-12 14:45:26','2013-05-16 14:43:01',8,'2013-05-12 14:45:26','EXTC5C6-C0P9-6I1B',0,'2013-05-16 14:43:01',NULL,NULL,2),(107809,'bfwvaMg-naBjgf6s7pfrqh','complete',4719,NULL,3781,'2013-05-12 15:06:45','2013-05-16 14:43:31',8,'2013-05-12 15:06:44','EXTC5C6-C9DC-6I1H',0,'2013-05-16 14:43:31',NULL,NULL,2),(107811,'c6yRF0rpPewjHDSZ8_VgAb','complete',84615,NULL,3797,'2013-05-12 15:07:31','2013-05-14 11:19:53',12,'2013-05-12 15:07:30','EXTC4-7SPG-6HSN',0,'2013-05-14 11:19:53',NULL,NULL,2),(107813,'a4IBtlIoPhkjGb0F3KfuZ9','complete',84615,NULL,3504,'2013-05-12 15:07:35','2013-05-14 08:35:09',8,'2013-05-12 15:07:34','EXTC5C6-820F-6HSP',0,'2013-05-14 08:35:09',NULL,NULL,2),(107815,'cojsrZW4PjEzSos5s7iAab','complete',84615,NULL,2923,'2013-05-12 15:07:40','2013-05-13 10:44:50',8,'2013-05-12 15:07:39','EXTC5C6-8827-6HSV',0,'2013-05-13 10:44:50',NULL,NULL,2),(107817,'dHA5h4EPLd7knZ-XsMWzR1','complete',84617,NULL,3620,'2013-05-12 15:30:27','2013-06-19 10:27:40',8,'2013-05-12 15:30:27','EXTC5C6-CG0H-6I1N',0,'2013-06-19 10:27:40',NULL,NULL,2),(107819,'dKw3-S2CjmQQBz2tHBtjgD','complete',84619,NULL,3824,'2013-05-12 15:40:14','2013-06-04 15:04:13',8,'2013-05-12 15:40:14','EXTC5C6-CR4O-6I1X',0,'2013-06-04 15:04:13',NULL,NULL,2),(107821,'cy3WjQw-9a0kdqZfcsCyEz','complete',84621,NULL,3817,'2013-05-12 15:42:18','2013-06-05 11:42:35',12,'2013-05-12 15:42:18','ExtC2C3-CNRW-6I1V',0,'2013-06-05 11:42:35',NULL,NULL,2),(107823,'d4w5Lvu8bhBPYDJzzvLUKf','complete',84623,NULL,3674,'2013-05-12 15:48:08','2013-05-24 10:49:05',8,'2013-05-12 15:48:08','EXTC5C6-CBWR-6I1J',0,'2013-05-24 10:49:05',NULL,NULL,2),(107825,'dmp-w-Nd1l274MV1A0mJ8H','complete',84625,NULL,3626,'2013-05-12 15:54:32','2013-06-21 15:39:14',10,'2013-05-12 15:54:31','EXTC5C6-AD50-6HLT',0,'2013-05-16 09:41:59',NULL,NULL,2),(107827,'dxmJPWRQnjrPncL6VNwzBI','complete',63942,NULL,3432,'2013-05-12 16:09:36','2013-05-15 13:45:54',6,'2013-05-12 16:09:35','Int-D4UJ-6I27',0,'2013-05-15 13:45:54',NULL,NULL,2),(107829,'dWcqS1EmbhPPXkJdraSY1v','complete',84627,NULL,3636,'2013-05-12 16:18:10','2013-07-05 15:45:24',8,'2013-05-12 16:18:10','EXTC5C6-D4X3-6I29',0,'2013-07-05 15:45:24',NULL,NULL,2),(107831,'cC6148dDrbG6uZ2UxgUb-Z','complete',63942,NULL,3819,'2013-05-12 16:21:35','2013-05-13 13:21:09',6,'2013-05-12 16:21:35','Int-DCBP-6I2B',0,'2013-05-13 13:21:09',NULL,NULL,2),(107833,'cJyNd8WMLghBBcgkU7mMl3','complete',84629,NULL,3797,'2013-05-12 16:32:37','2013-05-14 10:59:49',12,'2013-05-12 16:32:37','EXTC4-CSHH-6I1Z',0,'2013-05-14 10:59:49',NULL,NULL,2),(107835,'dTcrCeYfLiWAowtjtOWHMR','complete',84631,NULL,3797,'2013-05-12 16:49:59','2013-05-14 11:31:06',12,'2013-05-12 16:49:59','EXTC4-D10H-6I23',0,'2013-05-14 11:31:06',NULL,NULL,2),(107837,'bketkFM_vkx53k5anGVeX2','complete',84281,NULL,3662,'2013-05-12 16:56:14','2013-06-06 09:28:17',8,'2013-05-12 16:56:14','EXTC5C6-FWZV-6HR7',0,'2013-06-06 09:28:17',NULL,NULL,2),(107839,'bn5GLuI6nmeluOhcIWA_fT','complete',84285,NULL,3764,'2013-05-12 17:10:12','2013-05-17 09:58:04',12,'2013-05-12 17:10:10','EXTC4-DXGV-6I2H',0,'2013-05-17 09:58:04',NULL,NULL,2),(107841,'aLRxY9PEPcLkGCaKrAZpw2','complete',84285,NULL,3766,'2013-05-12 17:20:24','2013-05-14 10:19:43',12,'2013-05-12 17:20:23','EXTC4-E1JC-6I2J',0,'2013-05-14 10:19:43',NULL,NULL,2),(107843,'drmXNwlwPgS67SIIlUssl4','complete',84633,NULL,3620,'2013-05-12 17:34:37','2013-05-15 11:42:08',8,'2013-05-12 17:34:37','EXTC5C6-E1E7-6HWB',0,'2013-05-15 11:42:08',NULL,NULL,2),(107845,'bpWSqHMXTi-ib4gUmENH1X','complete',84635,NULL,3817,'2013-05-12 17:51:03','2013-05-22 07:53:45',12,'2013-05-12 17:51:02','ExtC2C3-EGKN-6I2Z',0,'2013-05-22 07:53:45',NULL,NULL,2),(107847,'cawr1-U5jgAzFH1_03lnan','complete',84637,NULL,3674,'2013-05-12 18:10:06','2013-05-15 08:38:41',8,'2013-05-12 18:10:06','EXTC5C6-EE8E-6I2X',0,'2013-05-15 08:38:41',NULL,NULL,2),(107849,'aywXHl0Zfg0R99dj_Vcc62','complete',84637,NULL,3626,'2013-05-12 18:19:56','2013-05-24 15:15:14',10,'2013-05-12 18:19:56','EXTC5C6-ETLV-6I37',0,'2013-05-24 15:15:14',NULL,NULL,2),(107851,'byJB10RGfnp63JSEP79izr','complete',78778,NULL,3783,'2013-05-12 18:39:19','2013-05-23 14:46:30',12,'2013-05-12 18:39:18','EXTC4-EAGO-6I2T',0,'2013-05-23 14:46:30',NULL,NULL,2),(107853,'bwpgIzgYvdPjhbw0uKmnp_','complete',84639,NULL,3843,'2013-05-12 18:41:11','2013-06-05 16:13:08',12,'2013-05-12 18:41:10','ExtC2C3-EUSK-6I39',0,'2013-06-05 16:13:08',NULL,NULL,2),(107855,'dUnJccWejjPzZITmy7gQ9x','complete',25295,NULL,3819,'2013-05-12 19:07:59','2013-05-13 13:21:36',6,'2013-05-12 19:07:59','Int-FFQ9-6I3L',0,'2013-05-13 13:21:36',NULL,NULL,2),(107857,'amOm4px9za37hjafR9vneH','complete',84641,NULL,3094,'2013-05-12 19:15:43','2013-08-21 11:47:56',8,'2013-05-12 19:15:43','EXTC4-F93W-6I3H',0,'2013-08-21 11:47:56',NULL,NULL,2),(107859,'dLWp9b_RjlPlA-wPVunbnZ','complete',77826,NULL,3029,'2013-05-12 19:23:32','2013-05-22 13:23:38',8,'2013-05-12 19:23:31','EXTC5C6-FJRI-6I3R',0,'2013-05-22 13:23:38',NULL,NULL,2),(107861,'dBfWaojhTdFOarHcWunNHz','complete',33645,NULL,2439,'2013-05-12 19:24:51','2013-06-04 08:46:55',2,'2013-05-12 19:24:51','Int-FLZO-6I3V',0,'2013-06-04 08:46:55',NULL,NULL,2),(107863,'cs242vvhbm0lCsX7F0Zhdl','complete',84643,NULL,3793,'2013-05-12 20:06:37','2013-05-30 09:35:42',6,'2013-05-12 20:06:36','Int-F0V7-6I3D',0,'2013-05-30 09:35:42',NULL,NULL,2),(107865,'aBn6ZGCYXfxRRGZ3IdfzKy','complete',83516,NULL,3781,'2013-05-12 20:07:17','2013-05-31 10:45:32',8,'2013-05-12 20:07:16','EXTC5C6-FML9-6I3X',0,'2013-05-31 10:45:32',NULL,NULL,2),(107867,'a4Up7T81HfsOne8OlpVsmm','complete',68,NULL,3793,'2013-05-12 20:10:53','2013-05-30 09:35:56',6,'2013-05-12 20:10:52','Int-FX2J-6I43',0,'2013-05-30 09:35:56',NULL,NULL,2),(107869,'diBNqLXBjgWyYDh_fmQxuQ','complete',47559,NULL,3819,'2013-05-12 20:13:13','2013-05-22 13:08:39',6,'2013-05-12 20:13:13','Int-G2T6-6I47',0,'2013-05-22 13:08:39',NULL,NULL,2),(107871,'djVoitc_fbd5FLvJEnEntb','complete',21899,NULL,3781,'2013-05-12 20:13:52','2013-05-16 14:44:38',8,'2013-05-12 20:13:51','EXTC5C6-E6HC-6I2P',0,'2013-05-16 14:44:38',NULL,NULL,2),(107873,'aTpHkxtj9gpyBO3NyEa0p2','complete',84645,NULL,3620,'2013-05-12 20:22:20','2013-05-23 14:57:54',8,'2013-05-12 20:22:20','EXTC5C6-FZ6O-6I45',0,'2013-05-23 14:57:54',NULL,NULL,2),(107875,'bRyA8np5vdgkMyaV40LQRs','complete',45523,NULL,3820,'2013-05-12 20:39:18','2013-05-31 12:10:15',8,'2013-05-12 20:39:17','EXTC5C6-GL29-6I4F',0,'2013-05-31 12:10:15',NULL,NULL,2),(107877,'b2-d9L0vnjZAdMu-3uHqV3','complete',28875,NULL,3144,'2013-05-12 20:39:48','2013-05-22 14:34:49',8,'2013-05-12 20:39:48','EXTC5C6-GAGX-6GUH',0,'2013-05-22 14:34:49',NULL,NULL,2),(107879,'bIWJEVBYziElLPT4D6FTNA','complete',84647,NULL,3843,'2013-05-12 20:52:16','2013-06-05 15:50:58',12,'2013-05-12 20:52:15','ExtC2C3-GKUN-6I4D',0,'2013-06-05 15:50:58',NULL,NULL,2),(107881,'bh4Bjibnfmm7kfj6LiduUo','complete',84649,NULL,3817,'2013-05-12 20:53:07','2013-05-22 08:01:51',12,'2013-05-12 20:53:06','ExtC2C3-GOGQ-6I4J',0,'2013-05-22 08:01:51',NULL,NULL,2),(107883,'cbaoyQJQvnQ6nVDIkI1Y4t','complete',83145,NULL,3819,'2013-05-12 20:54:13','2013-05-22 13:08:19',6,'2013-05-12 20:54:13','Int-AQBG-6HUJ',0,'2013-05-22 13:08:19',NULL,NULL,2),(107885,'aUwHiVXVrme4k86HpycFyd','complete',84055,NULL,3845,'2013-05-12 21:16:47','2013-06-17 08:51:50',8,'2013-05-12 21:16:46','EXTC5C6-H4DY-6I4P',0,'2013-06-17 08:51:50',NULL,NULL,2),(107887,'dd4t3JuIbalQCvgAufi_6m','complete',84651,NULL,3504,'2013-05-12 21:19:01','2013-05-14 08:39:24',8,'2013-05-12 21:19:01','EXTC5C6-GXC4-6I4N',0,'2013-05-14 08:39:24',NULL,NULL,2),(107889,'dhISjf0-PbljtBdeTCAjAW','complete',31521,NULL,3801,'2013-05-12 21:23:54','2013-06-27 13:42:09',2,'2013-05-12 21:23:52','Int-C8UV-6HVF',0,'2013-06-27 13:42:09',NULL,NULL,2),(107891,'cA8hCL055ivAVMk8RUu-B6','complete',84653,NULL,3602,'2013-05-12 21:39:43','2013-06-03 15:48:44',12,'2013-05-12 21:39:42','EXTC4-FFVY-6I3P',0,'2013-06-03 15:48:44',NULL,NULL,2),(107893,'dQ_TLiAvjpfiUdweTu-TcP','complete',84655,NULL,3620,'2013-05-12 21:41:13','2013-05-23 14:56:44',8,'2013-05-12 21:41:13','EXTC5C6-HC9K-6I4T',0,'2013-05-23 14:56:44',NULL,NULL,2),(107895,'aKnZ__sF5j0PNddwb_7dkR','complete',8647,NULL,3819,'2013-05-12 22:27:49','2013-06-24 10:49:08',6,'2013-05-12 22:27:48','Int-G5K7-6HX9',1,'2013-06-24 10:49:08',NULL,NULL,2),(107897,'ajOQ-qRaXfnPairzPEo10v','complete',80924,NULL,3847,'2013-05-12 22:54:20','2013-05-21 13:17:41',12,'2013-05-12 22:54:19','EXTC4-IBA9-6I55',0,'2013-05-21 13:17:41',NULL,NULL,2),(107899,'daZlkLMF1iwQzUFfd_ca_-','complete',84657,NULL,3636,'2013-05-12 23:07:15','2013-05-21 10:50:32',8,'2013-05-12 23:07:14','EXTC5C6-IDL5-6I57',0,'2013-05-21 10:50:32',NULL,NULL,2),(107901,'drN99xED9cFQc9RyvM7Drh','complete',84659,NULL,3654,'2013-05-12 23:43:50','2013-05-29 09:51:07',8,'2013-05-12 23:43:49','EXTC5C6-HC4-6I5B',0,'2013-05-29 09:51:07',NULL,NULL,2),(107903,'bscrJ8pMTpClS9TyFo6f6p','complete',84661,NULL,3602,'2013-05-13 01:48:09','2013-06-10 08:55:24',6,'2013-05-13 01:48:08','Int-EE56-6I2V',0,'2013-06-10 08:55:24',NULL,NULL,2),(107905,'cBr9ywNHHiuytAfC0ep3HC','complete',84579,NULL,3764,'2013-05-13 04:29:44','2013-05-14 09:46:17',12,'2013-05-13 04:29:43','EXTC4-44XU-6I5J',0,'2013-05-14 09:46:17',NULL,NULL,2),(107907,'aN2-uBm_1ebByQVwlQMWlL','complete',84663,NULL,3626,'2013-05-13 07:33:19','2013-06-05 10:16:33',10,'2013-05-13 07:33:17','EXTC5C6-6HRH-6I5R',0,'2013-06-05 10:16:33',NULL,NULL,2),(107909,'dPaZ6O62La54AIa6LExgpE','complete',84665,NULL,3797,'2013-05-13 07:39:36','2013-05-20 14:55:33',12,'2013-05-13 07:39:35','EXTC4-6HYD-6I5T',0,'2013-05-20 14:55:33',NULL,NULL,2),(107911,'bPX5t3DsbfqPKdj1r8YSjb','complete',84667,NULL,3616,'2013-05-13 07:42:36','2013-05-21 09:08:03',12,'2013-05-13 07:42:36','EXTC4-6MBX-6I5X',0,'2013-05-21 09:08:03',NULL,NULL,2),(107913,'d5a7uzJ_jaqAXYNzcqj2ez','complete',84669,NULL,3626,'2013-05-13 07:59:03','2013-05-24 15:14:48',10,'2013-05-13 07:59:03','EXTC5C6-6T8F-6I5Z',0,'2013-05-24 15:14:48',NULL,NULL,2),(107915,'d2-pEwCSPdE7jwkruROtfw','complete',84671,37,3662,'2013-05-13 08:24:02','2013-06-20 11:06:04',19,'2013-05-13 08:24:02','AAP-6ZCG-6I25',0,'2013-06-20 11:06:04',NULL,1,2),(107917,'c15_zVGOndGQ5qzhcARDwm','complete',84675,51,3632,'2013-05-13 08:33:30','2013-07-08 12:07:51',19,'2013-05-13 08:33:30','AAP-7CMD-6I29',0,'2013-07-08 12:07:51',NULL,1,2),(107919,'bPyngqfq9lV6nE0tEo9RHO','complete',84677,49,3630,'2013-05-13 08:37:37','2013-06-27 16:15:46',19,'2013-05-13 08:37:37','AAP-7EC9-6I2H',0,'2013-06-27 16:15:46',NULL,1,2),(107921,'dSdSfig2XoBlP5yR3sUxz4','complete',84677,49,3632,'2013-05-13 08:39:09','2013-07-03 08:32:45',19,'2013-05-13 08:39:09','AAP-7FMF-6I2J',0,'2013-07-03 08:32:45',NULL,1,2),(107923,'dYed6vA9jekRgK9IHQ1p4k','complete',84679,47,3760,'2013-05-13 08:55:11','2013-06-20 11:07:05',19,'2013-05-13 08:55:10','AAP-7MKS-6I2L',0,'2013-06-20 11:07:05',NULL,1,2),(107925,'c78I1zonbkzznj_ni-ewba','complete',73855,NULL,3783,'2013-05-13 08:57:20','2013-05-23 14:45:42',6,'2013-05-13 08:57:19','Int-748I-6I65',0,'2013-05-23 14:45:42',NULL,NULL,2),(107927,'ceHINhAsrpvQJGBL9D0UHN','complete',84681,53,3612,'2013-05-13 09:10:42','2013-05-30 08:23:46',19,'2013-05-13 09:10:41','AAP-7PV6-6I2P',0,'2013-05-30 08:23:46',NULL,1,2),(107929,'dYlMTIHoTcjBJ-0jiuvn-f','complete',74621,NULL,2923,'2013-05-13 09:17:04','2013-05-16 16:03:37',8,'2013-05-13 09:17:04','EXTC5C6-7RJT-6I6X',0,'2013-05-16 16:03:37',NULL,NULL,2),(107931,'bDpy0zg01ka40XMelgxq6Q','complete',73855,NULL,3793,'2013-05-13 09:24:00','2013-05-31 09:37:55',6,'2013-05-13 09:23:59','Int-7VO9-6I73',0,'2013-05-31 09:37:55',NULL,NULL,2),(107933,'cXxfviFcvpqPnFxOos1enS','complete',84685,NULL,3839,'2013-05-13 09:28:30','2013-08-12 07:53:30',8,'2013-05-13 09:28:29','EXTC5C6-7VGT-6I71',0,'2013-08-12 07:53:30',NULL,NULL,2),(107935,'aPwDi4ntHgHBXXovvsbIu0','complete',84683,53,3766,'2013-05-13 09:29:29','2013-08-05 13:15:27',19,'2013-05-13 09:29:29','AAP-8203-6I2V',1,'2013-08-05 13:15:27',NULL,1,2),(107937,'dRi7ib2aXlVBA94y0V7NCJ','complete',82494,NULL,3809,'2013-05-13 09:34:29','2013-07-04 16:32:24',8,'2013-05-13 09:34:29','EXTC5C6-7YOT-6I77',0,'2013-07-04 16:32:24',NULL,NULL,2),(107939,'dBSq2AWzrhCQ_m5-bq2N45','complete',84687,NULL,3602,'2013-05-13 09:43:36','2013-05-13 10:48:40',12,'2013-05-13 09:43:35','ExtC2C3-7FIW-6I6L',0,'2013-05-13 10:48:40',NULL,NULL,2),(107941,'dH9J_6eybeVAGlsnOKsRSl','complete',84689,NULL,3670,'2013-05-13 09:53:17','2013-06-21 15:39:14',10,'2013-05-13 09:53:17','EXTC5C6-7WB0-6I75',0,'2013-05-21 15:16:34',NULL,NULL,2),(107943,'c_MZwxz3fknA2xUYZODCJB','complete',84691,NULL,3843,'2013-05-13 10:04:30','2013-06-05 15:15:40',6,'2013-05-13 10:04:29','Int-8C3K-6I7P',0,'2013-06-05 15:15:40',NULL,NULL,2),(107945,'au8Q6-lE5dfPVjgZPNnm7y','complete',84691,NULL,3330,'2013-05-13 10:10:20','2013-06-25 07:28:56',6,'2013-05-13 10:10:19','Int-8KA5-6I8B',0,'2013-06-25 07:28:56',NULL,NULL,2),(107947,'cJOyqtePboNysZOgcKNb7-','complete',84693,NULL,3830,'2013-05-13 10:10:58','2013-06-25 10:11:30',6,'2013-05-13 10:10:58','Int-BA9I-6HUT',0,'2013-06-25 10:11:30',NULL,NULL,2),(107949,'aVH9172arjz7ZOZvnaZY42','complete',84693,NULL,3783,'2013-05-13 10:11:00','2013-05-23 14:48:20',6,'2013-05-13 10:11:00','Int-8LJU-6I8F',0,'2013-05-23 14:48:20',NULL,NULL,2),(107951,'dRMBmzZd5ivj1qMPMCRN0_','complete',84695,NULL,3602,'2013-05-13 10:14:28','2013-05-13 10:49:02',12,'2013-05-13 10:14:28','ExtC2C3-8J70-6I83',0,'2013-05-13 10:49:02',NULL,NULL,2),(107953,'cMLxyadSvo1j-E3V9gfZS1','complete',84697,53,3760,'2013-05-13 10:21:57','2013-06-28 09:16:43',19,'2013-05-13 10:21:57','AAP-8QGV-6I3H',0,'2013-06-28 09:16:43',NULL,1,2),(107955,'b3n82PXqfohAqTmy4LcjTZ','complete',84699,NULL,3602,'2013-05-13 10:23:46','2013-05-13 10:49:34',12,'2013-05-13 10:23:45','ExtC2C3-8IVW-6I81',0,'2013-05-13 10:49:34',NULL,NULL,2),(107957,'dT5z2Dpczm4QN56l1u-Hc3','complete',84701,NULL,3626,'2013-05-13 10:25:33','2013-06-21 15:40:24',10,'2013-05-13 10:25:33','EXTC5C6-8O6Y-6I8P',0,'2013-05-24 15:12:11',NULL,NULL,2),(107959,'cPjF35_4feY6P5JjjT0khp','complete',84703,NULL,3843,'2013-05-13 10:41:42','2013-06-06 21:08:28',12,'2013-05-13 10:41:41','ExtC2C3-8XE1-6I93',0,'2013-06-06 21:08:28',NULL,NULL,2),(107961,'dRyD42EY9jT4J-gZip5l4k','complete',84707,37,3626,'2013-05-13 10:55:18','2013-05-24 15:07:12',21,'2013-05-13 10:55:18','AAP-95VX-6I3V',0,'2013-05-24 15:07:12',NULL,1,2),(107963,'aY3q8DQ-norQUa28SluA1t','complete',84709,NULL,3670,'2013-05-13 10:56:53','2013-06-05 10:11:43',10,'2013-05-13 10:56:52','EXTC5C6-91SB-6I99',0,'2013-06-05 10:11:43',NULL,NULL,2),(107965,'c_yMxNjrndfAPYqkgRkrpY','complete',84711,NULL,3766,'2013-05-13 11:01:06','2013-06-11 16:19:19',12,'2013-05-13 11:01:06','EXTC4-CUEV-6HVT',0,'2013-06-11 16:19:19',NULL,NULL,2),(107967,'bxrePUJrXicO6KrN61G1KT','complete',84687,NULL,3602,'2013-05-13 11:01:22','2013-05-13 12:38:35',12,'2013-05-13 11:01:21','ExtC2C3-974D-6I9J',0,'2013-05-13 12:38:35',NULL,NULL,2),(107969,'aRiZkuCPHnFjJiGYlKN_kh','complete',84713,NULL,3626,'2013-05-13 11:08:09','2013-05-16 13:57:53',10,'2013-05-13 11:08:09','EXTC5C6-9848-6I9R',0,'2013-05-16 13:57:53',NULL,NULL,2),(107971,'b-Ee27Oh9aYjSMGQ8BO9py','complete',84715,NULL,3791,'2013-05-13 11:08:10','2013-05-14 11:20:23',8,'2013-05-13 11:08:10','EXTC5C6-97JK-6I9N',0,'2013-05-14 11:20:23',NULL,NULL,2),(107973,'aPVEcYITbgckj0JQ0N5SiY','complete',84717,NULL,3855,'2013-05-13 11:32:53','2013-05-29 12:21:23',12,'2013-05-13 11:32:52','EXTC4-9APS-6I9X',0,'2013-05-29 12:21:23',NULL,NULL,2),(107975,'cQs3Kwj-zkVkXey_QD8rfl','complete',84719,NULL,3124,'2013-05-13 11:55:13','2013-06-21 13:03:02',10,'2013-05-13 11:55:13','EXTC5C6-9DYI-6IA5',0,'2013-06-21 13:03:02',NULL,NULL,2),(107977,'a_G0oWPj9k5lXO381wenCD','complete',84721,NULL,3626,'2013-05-13 11:56:21','2013-06-21 15:39:43',10,'2013-05-13 11:56:20','EXTC5C6-9HTF-6IA9',0,'2013-05-24 15:03:16',NULL,NULL,2),(107979,'aY8WEOdaDfrkno3nCpOYE9','complete',84723,NULL,3843,'2013-05-13 12:04:33','2013-06-06 21:05:18',12,'2013-05-13 12:04:32','ExtC2C3-9VTJ-6IB1',0,'2013-06-06 21:05:18',NULL,NULL,2),(107981,'bu1fuMglPoezPQEWJiL13N','complete',84725,NULL,4264,'2013-05-13 12:05:09','2013-09-03 08:34:08',12,'2013-05-13 12:05:08','ExtC2C3-99HL-6I9T',1,'2013-09-03 08:34:08',NULL,NULL,2),(107983,'cojachFBvhnyKFIWvdIOCW','complete',79140,NULL,3602,'2013-05-13 12:27:27','2013-05-13 12:39:39',6,'2013-05-13 12:27:27','Int-ABSQ-6IBF',0,'2013-05-13 12:39:39',NULL,NULL,2),(107985,'aHCHgQb9rfvOqv4CdcpJG8','complete',84727,NULL,3632,'2013-05-13 12:27:56','2013-05-29 10:07:18',8,'2013-05-13 12:27:55','EXTC5C6-A2NP-6IB5',0,'2013-05-29 10:07:18',NULL,NULL,2),(107987,'afJJhNAIHgrOfF8_OQBG5P','complete',84729,NULL,3636,'2013-05-13 12:28:25','2013-06-17 14:34:09',8,'2013-05-13 12:28:25','EXTC5C6-8OIX-6HT5',0,'2013-06-17 14:34:09',NULL,NULL,2),(107989,'b8FQ-NHznkyiUw_X7sfUHN','complete',84729,NULL,4696,'2013-05-13 12:28:29','2013-09-27 12:38:38',8,'2013-05-13 12:28:28','EXTC5C6-96SO-6HTB',0,'2013-09-27 12:38:38',NULL,NULL,2),(107991,'b9-9josoHpu6F7dWp14bVo','complete',84731,NULL,3654,'2013-05-13 12:31:45','2013-05-15 10:41:06',8,'2013-05-13 12:31:45','EXTC5C6-7KAW-6I6R',0,'2013-05-15 10:41:06',NULL,NULL,2),(107993,'aFldykLOHe_4b0nR04skpk','complete',79140,NULL,3642,'2013-05-13 12:32:05','2013-05-17 09:08:26',6,'2013-05-13 12:32:05','Int-AEIK-6IBJ',0,'2013-05-17 09:08:26',NULL,NULL,2),(107995,'dCQKgbnFTlzzgw3N6u0FX7','complete',84733,NULL,3817,'2013-05-13 12:35:10','2013-05-22 08:06:08',12,'2013-05-13 12:35:09','ExtC2C3-A8V7-6IB9',0,'2013-05-22 08:06:08',NULL,NULL,2),(107997,'ci-oYnCszoYkk9HCbPbVKD','complete',84735,NULL,3602,'2013-05-13 12:36:26','2013-05-13 12:40:12',12,'2013-05-13 12:36:26','ExtC2C3-8M87-6I8H',0,'2013-05-13 12:40:12',NULL,NULL,2),(107999,'cjhYa61t1jq59HYTdHr_Ez','complete',84247,NULL,3610,'2013-05-13 12:36:43','2013-06-21 11:35:26',12,'2013-05-13 12:36:42','EXTC4-AAR0-6IBB',0,'2013-06-21 11:35:26',NULL,NULL,2),(108001,'bZZFLjZqThkBP1aGypypYB','complete',84737,NULL,3330,'2013-05-13 12:40:57','2013-06-25 07:29:05',6,'2013-05-13 12:40:57','Int-9Y2Y-6IB3',0,'2013-06-25 07:29:05',NULL,NULL,2),(108003,'cWPbvqiBTbF5JPWWSP2Qlf','complete',84739,NULL,3636,'2013-05-13 12:44:08','2013-07-03 16:27:21',8,'2013-05-13 12:44:08','EXTC5C6-ADS0-6IBH',0,'2013-07-03 16:27:21',NULL,NULL,2),(108005,'cUMQ1RGnbmpOSnc4icNf_U','complete',84741,NULL,3783,'2013-05-13 13:05:41','2013-05-23 14:46:26',12,'2013-05-13 13:05:41','EXTC4-APKQ-6IBV',0,'2013-05-23 14:46:26',NULL,NULL,2),(108007,'dTh7uQzbXf7z9GrtDkfVIi','complete',84743,NULL,3822,'2013-05-13 13:20:45','2013-05-20 07:28:10',8,'2013-05-13 13:20:45','EXTC5C6-AYIU-6ICD',0,'2013-05-20 07:28:10',NULL,NULL,2),(108009,'cak67UsvnjW5DziG7PjMEU','complete',84745,NULL,3642,'2013-05-13 13:24:30','2013-05-15 09:48:11',12,'2013-05-13 13:24:30','ExtC2C3-AURB-6IC1',0,'2013-05-15 09:48:11',NULL,NULL,2),(108011,'b5_USkuCDiMloUtZVT4z7S','complete',84747,NULL,3330,'2013-05-13 13:27:48','2013-06-07 07:32:18',12,'2013-05-13 13:27:48','ExtC2C3-AVD4-6IC5',0,'2013-06-07 07:32:18',NULL,NULL,2),(108013,'aOGUeDMPjbC4zx58UIiEZI','complete',74991,NULL,3809,'2013-05-13 13:29:51','2013-05-29 15:54:33',8,'2013-05-13 13:29:50','EXTC5C6-B4HN-6ICL',0,'2013-05-29 15:54:33',NULL,NULL,2),(108015,'aTspx8aSrbHzMg4SGoPlQb','complete',84749,NULL,3628,'2013-05-13 13:34:17','2013-05-17 14:35:41',10,'2013-05-13 13:34:16','EXTC5C6-B29G-6ICH',0,'2013-05-17 14:35:41',NULL,NULL,2),(108017,'a6vtJlBYfpmlDhsEOskgb-','complete',84751,NULL,3616,'2013-05-13 13:36:17','2013-05-20 15:59:04',12,'2013-05-13 13:36:17','EXTC4-AB1W-6IBD',0,'2013-05-20 15:59:04',NULL,NULL,2),(108019,'b7fs8F1A5iVkRaLMJWG_rE','complete',84755,NULL,3602,'2013-05-13 13:51:04','2013-06-03 09:47:10',12,'2013-05-13 13:51:04','ExtC2C3-AX8A-6ICB',0,'2013-06-03 09:47:10',NULL,NULL,2),(108021,'dBdgESYNrc44lk00iei3O0','complete',84759,NULL,3618,'2013-05-13 13:56:16','2013-05-29 10:37:18',10,'2013-05-13 13:56:16','EXTC5C6-B2UB-6ICJ',0,'2013-05-29 10:37:18',NULL,NULL,2),(108023,'aWH-EWovXh4RUNrTcmZFbZ','complete',84761,NULL,3797,'2013-05-13 13:56:50','2013-05-14 11:02:42',12,'2013-05-13 13:56:49','EXTC4-BCAA-6ICV',0,'2013-05-14 11:02:42',NULL,NULL,2),(108025,'cH-AV0jj5pJQNxa5WLa3OX','complete',84753,63,3612,'2013-05-13 13:58:15','2013-05-30 08:24:01',19,'2013-05-13 13:58:14','AAP-BG0F-6I61',0,'2013-05-30 08:24:01',NULL,1,2),(108027,'dZIXfIAubdaj7v6nB0TWcy','complete',84763,NULL,3847,'2013-05-13 14:05:43','2013-06-07 07:28:58',12,'2013-05-13 14:05:43','EXTC4-BKQU-6IDD',0,'2013-06-07 07:28:58',NULL,NULL,2),(108029,'dBYBcVtlLpS5TIBaQws3OP','complete',83888,NULL,3636,'2013-05-13 14:06:31','2013-06-05 15:03:15',8,'2013-05-13 14:06:31','EXTC5C6-BLAN-6IDH',0,'2013-06-05 15:03:15',NULL,NULL,2),(108031,'bGXhEctfXop5_5TZsncabh','complete',84765,NULL,3766,'2013-05-13 14:09:53','2013-05-14 10:19:00',12,'2013-05-13 14:09:53','EXTC4-BJ0Z-6ID9',0,'2013-05-14 10:19:00',NULL,NULL,2),(108033,'bxCXrrcyThckhWmDt2uLnQ','complete',73745,NULL,3662,'2013-05-13 14:10:24','2013-06-06 09:28:48',8,'2013-05-13 14:10:23','EXTC5C6-8SBO-6I8X',0,'2013-06-06 09:28:48',NULL,NULL,2),(108035,'c6-U7A3bzcEizVsX0al2iW','complete',84767,NULL,3094,'2013-05-13 14:12:39','2013-08-21 11:48:03',8,'2013-05-13 14:12:39','EXTC4-BGOB-6ID5',0,'2013-08-21 11:48:03',NULL,NULL,2),(108037,'asPwwXBVXhgk4XaH_2hn3F','complete',84757,37,3674,'2013-05-13 14:14:18','2013-06-13 14:49:25',19,'2013-05-13 14:14:18','AAP-BII4-6I65',0,'2013-06-13 14:49:25',NULL,1,2),(108039,'aJ8cNhZ_bb5AGHTNOdty2T','complete',84769,NULL,3600,'2013-05-13 14:16:16','2013-05-13 15:26:09',12,'2013-05-13 14:16:16','EXTC4-B6SX-6ICN',0,'2013-05-13 15:26:09',NULL,NULL,2),(108041,'bbXzfOvErd4ifVplAKTmLU','complete',84773,NULL,3807,'2013-05-13 14:19:22','2013-06-11 12:16:40',8,'2013-05-13 14:19:22','EXTC5C6-BDSO-6ICZ',0,'2013-06-11 12:16:40',NULL,NULL,2),(108043,'cRzRfXabbiPBoNsXfpLH8J','complete',84771,63,3760,'2013-05-13 14:24:43','2013-06-22 19:04:02',19,'2013-05-13 14:24:43','AAP-BSYV-6I6N',0,'2013-06-22 19:04:02',NULL,1,2),(108045,'adD_c0gY1aa4GWFx1BMOs1','complete',84769,NULL,3602,'2013-05-13 14:25:08','2013-05-13 15:26:04',12,'2013-05-13 14:25:07','ExtC2C3-BSLK-6IDX',0,'2013-05-13 15:26:04',NULL,NULL,2),(108047,'cYC6t8_lDat4GphxxX9J9P','complete',72216,NULL,2937,'2013-05-13 14:25:56','2013-05-24 14:46:33',6,'2013-05-13 14:25:56','Int-BPQD-6IDR',0,'2013-05-24 14:46:33',NULL,NULL,2),(108049,'avBOt_MZvef41g1us88sux','complete',84775,63,3760,'2013-05-13 14:29:12','2013-05-22 15:25:52',19,'2013-05-13 14:29:12','AAP-BWQ6-6I6V',0,'2013-05-22 15:25:52',NULL,1,2),(108051,'c4QFw5RsbjtknUBdgp1Ckv','complete',73745,NULL,3640,'2013-05-13 14:34:54','2013-07-08 12:55:27',8,'2013-05-13 14:34:54','EXTC5C6-BZI7-6IE9',0,'2013-07-08 12:55:27',NULL,NULL,2),(108053,'aXALvNG15kzQXACIW5PQHE','complete',84777,NULL,3600,'2013-05-13 14:38:28','2013-05-13 19:52:15',12,'2013-05-13 14:38:28','EXTC4-BT1Q-6IDZ',0,'2013-05-13 19:52:15',NULL,NULL,2),(108055,'a5D1RdmyDaA4gWllEfKevk','complete',69794,NULL,3642,'2013-05-13 14:41:57','2013-05-22 00:29:26',6,'2013-05-13 14:41:56','Int-BX81-6IE3',0,'2013-05-22 00:29:26',NULL,NULL,2),(108057,'cDOIfJf2feGlEOuxaHiGjs','complete',84779,NULL,3654,'2013-05-13 14:49:29','2013-06-21 15:39:15',8,'2013-05-13 14:49:29','EXTC5C6-C0O3-6IEF',0,'2013-05-15 10:48:36',NULL,NULL,2),(108059,'cvVWbD13Hg5lLcTdK53Ehe','complete',73745,NULL,3658,'2013-05-13 14:52:54','2013-06-06 09:18:31',8,'2013-05-13 14:52:54','EXTC5C6-C7NM-6IER',0,'2013-06-06 09:18:31',NULL,NULL,2),(108061,'cMsW2vY0bj26t31Wev_DLb','complete',25615,NULL,3824,'2013-05-13 14:56:53','2013-06-04 15:04:07',8,'2013-05-13 14:56:53','EXTC5C6-AINS-6IBP',0,'2013-06-04 15:04:07',NULL,NULL,2),(108063,'dhTr2q4LLmL4nlSSGecrgV','complete',63942,NULL,3797,'2013-05-13 14:59:54','2013-05-14 11:03:35',6,'2013-05-13 14:59:53','Int-C4AW-6IEJ',0,'2013-05-14 11:03:35',NULL,NULL,2),(108065,'biYjS8YB1jQ68qeFnieaqe','complete',84779,NULL,3620,'2013-05-13 15:03:58','2013-05-15 11:49:50',8,'2013-05-13 15:03:58','EXTC5C6-CAV0-6IEX',0,'2013-05-15 11:49:50',NULL,NULL,2),(108067,'cqJq_pSxLghlCP3OVddOAT','complete',84781,NULL,3817,'2013-05-13 15:05:34','2013-05-22 08:09:57',12,'2013-05-13 15:05:34','ExtC2C3-CADC-6IEV',0,'2013-05-22 08:09:57',NULL,NULL,2),(108069,'aTTZ1149nboixT-EdVCuol','complete',84783,NULL,3504,'2013-05-13 15:06:59','2013-05-14 15:16:42',8,'2013-05-13 15:06:58','EXTC5C6-CBBK-6IEZ',0,'2013-05-14 15:16:42',NULL,NULL,2),(108071,'dYokCvG3nd2AlMH5fRjzez','complete',84785,NULL,3476,'2013-05-13 15:11:56','2013-05-22 16:25:31',8,'2013-05-13 15:11:56','EXTC5C6-CC0Y-6IF1',0,'2013-05-22 16:25:31',NULL,NULL,2),(108073,'ad7jPjTD5f2AXpbqL4GRKa','complete',3655,NULL,3813,'2013-05-13 15:12:57','2013-06-27 14:41:44',2,'2013-05-13 15:12:57','Int-C4CM-6IEL',0,'2013-06-27 14:41:44',NULL,NULL,2),(108075,'dgjGO6HB1jCy4tX9mWY4n4','complete',84787,7,3612,'2013-05-13 15:21:04','2013-05-30 08:30:39',19,'2013-05-13 15:21:04','AAP-CLPU-6I7T',0,'2013-05-30 08:30:39',NULL,1,2),(108077,'aYVcuieXHjK4niMijsjBmg','complete',84789,NULL,3851,'2013-05-13 15:31:11','2013-07-05 14:03:13',10,'2013-05-13 15:31:10','EXTC5C6-CM5P-6IFH',0,'2013-07-05 14:03:13',NULL,NULL,2),(108079,'doaEigJWnig42os5mF6nC4','complete',26489,NULL,2439,'2013-05-13 15:35:38','2013-06-04 08:43:21',8,'2013-05-13 15:35:37','EXTC5C6-CNTT-6IFL',0,'2013-06-04 08:43:21',NULL,NULL,2),(108081,'btAQIkM7vjwPVFSe5_yoqH','complete',84791,NULL,3614,'2013-05-13 15:40:33','2013-07-10 10:27:53',8,'2013-05-13 15:40:33','EXTC4-AL0H-6IBR',0,'2013-07-10 10:27:53',NULL,NULL,2),(108083,'cqU-XRTEXk45IUYF33ttC2','complete',84793,NULL,3602,'2013-05-13 15:44:03','2013-05-13 16:00:59',12,'2013-05-13 15:44:03','ExtC2C3-CGX5-6IF9',0,'2013-05-13 16:00:59',NULL,NULL,2),(108085,'dHILtCHQndjQWkMp8GdIIM','complete',84795,NULL,2439,'2013-05-13 15:46:18','2013-05-21 08:56:48',8,'2013-05-13 15:46:17','EXTC5C6-CNK7-6I1T',0,'2013-05-21 08:56:48',NULL,NULL,2),(108087,'bDhretpcLcaiINduRiJWz5','complete',19897,NULL,3602,'2013-05-13 15:49:13','2013-05-16 08:15:22',6,'2013-05-13 15:49:13','Int-CR5F-6IFP',0,'2013-05-16 08:15:22',NULL,NULL,2),(108089,'banJUDsSHlhlLn12g0U5eN','complete',84797,37,3674,'2013-05-13 15:58:50','2013-06-13 14:09:07',19,'2013-05-13 15:58:49','AAP-D27Q-6I8J',0,'2013-06-13 14:09:07',NULL,1,2),(108091,'b1wuUdIQboN4B8PkSGlSaZ','complete',9883,NULL,3787,'2013-05-13 16:28:40','2013-06-04 11:36:13',2,'2013-05-13 16:28:40','Int-BK27-6GPW',0,'2013-06-04 11:36:13',NULL,NULL,2),(108093,'b5nBNoMeXc6y9e2gEvJPFB','complete',84801,7,3626,'2013-05-13 16:30:19','2013-08-12 10:13:50',21,'2013-05-13 16:30:19','AAP-DHA8-6I8N',1,'2013-08-12 10:13:50',NULL,1,2),(108095,'bmD3ov2WHbGyB0dzOrnpn-','complete',84803,37,3612,'2013-05-13 16:36:29','2013-05-30 08:24:16',19,'2013-05-13 16:36:29','AAP-DHYC-6I8R',0,'2013-05-30 08:24:16',NULL,1,2),(108097,'bzOoMH7eLhD5vl5uAVdTHn','complete',84807,NULL,3330,'2013-05-13 16:40:36','2013-06-07 07:32:16',12,'2013-05-13 16:40:36','ExtC2C3-DAJW-6IGN',0,'2013-06-07 07:32:16',NULL,NULL,2),(108099,'bsHYW4LKXb-6aErJz1lXI_','complete',81929,NULL,3600,'2013-05-13 16:42:11','2013-05-13 19:55:15',12,'2013-05-13 16:42:10','EXTC4-DGF1-6IGP',0,'2013-05-13 19:55:15',NULL,NULL,2),(108101,'bir2NYV65nQiTh3qr_Q6RE','complete',84805,51,3632,'2013-05-13 16:43:38','2013-08-05 13:35:37',19,'2013-05-13 16:43:38','AAP-DMPS-6I9H',1,'2013-08-05 13:35:37',NULL,1,2),(108103,'cARKnE_nribkuan8FeQMAf','complete',84809,63,3766,'2013-05-13 17:00:12','2013-05-22 15:34:28',19,'2013-05-13 17:00:12','AAP-DTNT-6I9N',0,'2013-05-22 15:34:28',NULL,1,2),(108105,'dVAblVCNffsyCN9kEfuFi0','complete',64845,NULL,3801,'2013-05-13 17:01:21','2013-06-08 09:16:13',2,'2013-05-13 17:01:21','Int-DRD6-6IHB',0,'2013-06-08 09:16:13',NULL,NULL,2),(108107,'bVGyxxnxTdrlqjzuGpcTGB','complete',64845,NULL,3803,'2013-05-13 17:03:25','2013-05-16 12:45:47',2,'2013-05-13 17:03:24','Int-DWVN-6IHJ',0,'2013-05-16 12:45:47',NULL,NULL,2),(108109,'cCpVhTftzaB7TAv0zbPHyo','complete',84811,63,3764,'2013-05-13 17:14:02','2013-05-22 15:20:13',19,'2013-05-13 17:14:02','AAP-DY18-6I9T',0,'2013-05-22 15:20:13',NULL,1,2),(108111,'b_nUekGYjpJ7HSZ5h4Q4Em','complete',82953,NULL,3843,'2013-05-13 17:17:00','2013-06-05 15:17:06',12,'2013-05-13 17:17:00','ExtC2C3-DXFX-6IHL',0,'2013-06-05 15:17:06',NULL,NULL,2),(108113,'dUw2LmVcrgA7YZL1CRql_e','complete',84815,NULL,3642,'2013-05-13 17:17:21','2013-05-17 10:18:21',12,'2013-05-13 17:17:20','ExtC2C3-D67H-6IGD',0,'2013-05-17 10:18:21',NULL,NULL,2),(108115,'dM6bNGnvznFOov5VfSkdaR','complete',84817,7,3654,'2013-05-13 17:20:02','2013-06-14 15:22:41',19,'2013-05-13 17:20:01','AAP-E4DC-6IA1',0,'2013-06-14 15:22:41',NULL,1,2),(108117,'b1dP4ErJ9ldQWlgfdZPnay','complete',84813,37,3662,'2013-05-13 17:20:27','2013-06-18 06:59:36',19,'2013-05-13 17:20:27','AAP-E3YX-6I9X',0,'2013-06-18 06:59:36',NULL,1,2),(108119,'dVpLmTxX1efBKGPOhqNTE7','complete',84819,NULL,3674,'2013-05-13 17:26:44','2013-05-24 10:43:04',8,'2013-05-13 17:26:43','EXTC5C6-CGA6-6IF5',0,'2013-05-24 10:43:04',NULL,NULL,2),(108121,'djLN7painm3B3b075vNTQl','complete',81941,NULL,3820,'2013-05-13 17:29:53','2013-05-31 12:09:13',8,'2013-05-13 17:29:52','EXTC5C6-E78U-6IHZ',0,'2013-05-31 12:09:13',NULL,NULL,2),(108123,'b7VgQ_aXHfUA2Rc1k8Kn6C','complete',1362,NULL,3847,'2013-05-13 17:38:02','2013-06-07 07:29:38',12,'2013-05-13 17:38:01','EXTC4-EB7L-6II3',0,'2013-06-07 07:29:38',NULL,NULL,2),(108125,'bZtU__KkLe44CDEEibOfzg','complete',81941,NULL,3781,'2013-05-13 18:01:56','2013-05-16 14:45:05',8,'2013-05-13 18:01:56','EXTC5C6-E7FE-6II1',0,'2013-05-16 14:45:05',NULL,NULL,2),(108127,'dvmGnAWeniS5SbuAkBySdM','complete',84821,NULL,3822,'2013-05-13 18:08:19','2013-05-20 07:28:12',8,'2013-05-13 18:08:18','EXTC5C6-ELX9-6II5',0,'2013-05-20 07:28:12',NULL,NULL,2),(108129,'chd8Orjizpsk46jTqnETox','complete',84823,NULL,3839,'2013-05-13 18:11:44','2013-05-21 15:37:43',8,'2013-05-13 18:11:44','EXTC5C6-DN3A-6I2D',0,'2013-05-21 15:37:43',NULL,NULL,2),(108131,'axzV_J3yXk_zfN3dWjVWGn','complete',52157,NULL,3257,'2013-05-13 18:38:17','2013-05-30 13:26:01',6,'2013-05-13 18:38:16','Int-F3F4-6IIZ',0,'2013-05-30 13:26:01',NULL,NULL,2),(108133,'cduJgsYyjbmiItydw1uOza','complete',84825,NULL,3600,'2013-05-13 18:48:29','2013-05-15 09:33:53',12,'2013-05-13 18:48:29','EXTC4-F6DY-6IJ1',0,'2013-05-15 09:33:53',NULL,NULL,2),(108135,'dIp5QMvkHpk4KhwVSPoDJ_','complete',84827,NULL,3616,'2013-05-13 18:48:53','2013-07-05 13:22:25',6,'2013-05-13 18:48:53','Int-CJXZ-6GDA',0,'2013-07-05 13:22:25',NULL,NULL,2),(108137,'cIbspzHJHipinFBC_1gzMP','complete',84829,NULL,3630,'2013-05-13 18:50:13','2013-06-14 08:12:29',8,'2013-05-13 18:50:13','EXTC5C6-ETTF-6IID',0,'2013-06-14 08:12:29',NULL,NULL,2),(108139,'blhhwj3p5jyOqPl9b9qvFm','complete',84831,NULL,3843,'2013-05-13 18:50:39','2013-06-05 16:29:00',12,'2013-05-13 18:50:39','ExtC2C3-EZH0-6IIP',0,'2013-06-05 16:29:00',NULL,NULL,2),(108141,'aau6md2YLh9zzywja3syiG','complete',84833,NULL,3642,'2013-05-13 18:50:47','2013-05-15 10:33:11',12,'2013-05-13 18:50:47','ExtC2C3-EYRB-6IIN',0,'2013-05-15 10:33:11',NULL,NULL,2),(108143,'bhL1zHjhvmm6JjD0LRGDZK','complete',84835,NULL,3626,'2013-05-13 19:09:08','2013-06-21 15:39:43',10,'2013-05-13 19:09:07','EXTC5C6-F6YZ-6IJ3',0,'2013-05-24 14:58:52',NULL,NULL,2),(108145,'cKpEnsfqnoxyK3XjND1IYj','complete',84837,NULL,2923,'2013-05-13 19:11:34','2013-05-16 16:26:41',8,'2013-05-13 19:11:34','EXTC5C6-FH9I-6IJF',0,'2013-05-16 16:26:41',NULL,NULL,2),(108147,'cIWlq_G6TdAAlnEIZ04ZJd','complete',84839,NULL,3654,'2013-05-13 19:15:43','2013-05-15 10:50:13',8,'2013-05-13 19:15:42','EXTC5C6-FBSY-6IJ9',0,'2013-05-15 10:50:13',NULL,NULL,2),(108149,'atWDaIiX5pDP_beAphaelJ','complete',84841,NULL,3817,'2013-05-13 19:51:13','2013-05-22 07:55:50',12,'2013-05-13 19:51:12','ExtC2C3-BM5B-6HN9',0,'2013-05-22 07:55:50',NULL,NULL,2),(108151,'br6CorQf5pLyolZvhlIpmg','complete',84843,NULL,3830,'2013-05-13 19:51:13','2013-06-25 10:11:48',6,'2013-05-13 19:51:12','Int-B7JE-6HMP',1,'2013-06-25 10:11:48',NULL,NULL,2),(108153,'cfuYmB9aniTyCRkWvum3Iu','complete',61608,NULL,3855,'2013-05-13 19:56:05','2013-05-29 12:20:57',12,'2013-05-13 19:56:04','EXTC4-FVH6-6IJP',0,'2013-05-29 12:20:57',NULL,NULL,2),(108155,'d72iASX6HprkVgQKC_hLJz','complete',84845,NULL,3626,'2013-05-13 20:05:50','2013-05-16 10:31:47',10,'2013-05-13 20:05:49','EXTC5C6-B27K-6HMH',0,'2013-05-16 10:31:47',NULL,NULL,2),(108157,'d6ff6j4lbesl3gJRqQA2ha','complete',84847,NULL,3602,'2013-05-13 20:07:41','2013-05-13 20:54:25',12,'2013-05-13 20:07:41','ExtC2C3-G2Y1-6IJX',0,'2013-05-13 20:54:25',NULL,NULL,2),(108159,'dI2obTsSPmzQtFbZ8y6VUY','complete',84849,NULL,3626,'2013-05-13 20:09:23','2013-07-16 12:03:03',10,'2013-05-13 20:09:22','EXTC5C6-FUVG-6IJL',0,'2013-07-16 12:03:03',NULL,NULL,2),(108161,'bpNgZVG09nKA_slgT1ehYC','complete',84851,NULL,3674,'2013-05-13 20:09:26','2013-05-24 10:41:30',8,'2013-05-13 20:09:25','EXTC5C6-BES9-6ID1',0,'2013-05-24 10:41:30',NULL,NULL,2),(108163,'a6a0FpKTvpg6BxWbBvcxZ5','complete',84853,NULL,3781,'2013-05-13 20:16:51','2013-05-15 13:22:29',8,'2013-05-13 20:16:50','EXTC5C6-G9SV-6IK5',0,'2013-05-15 13:22:29',NULL,NULL,2),(108165,'a_otltbhHl86JAKZgpjVVj','complete',70750,NULL,3793,'2013-05-13 20:19:15','2013-06-13 11:07:28',6,'2013-05-13 20:19:15','Int-CXWZ-6IFZ',0,'2013-06-13 11:07:28',NULL,NULL,2),(108167,'cGCaq2zefnk5-3wI9m9mWl','complete',61608,NULL,1539,'2013-05-13 20:19:40','2013-05-15 13:45:17',8,'2013-05-13 20:19:40','EXTC5C6-GC40-6IK9',0,'2013-05-15 13:45:17',NULL,NULL,2),(108169,'b6tN_9Djnfgj7fwWafpwhk','complete',84855,NULL,3775,'2013-05-13 20:22:49','2013-07-29 13:48:35',6,'2013-05-13 20:22:48','Int-FYP8-6IJR',0,'2013-07-29 13:48:35',NULL,NULL,2),(108171,'dj26u9CVHaWkUyF-VBbfXz','complete',23559,NULL,3610,'2013-05-13 20:28:09','2013-05-17 10:15:01',12,'2013-05-13 20:28:09','EXTC4-G9S1-6IK3',0,'2013-05-17 10:15:01',NULL,NULL,2),(108173,'aQM7fOqcjnR4tAhVHtgyRR','complete',84857,NULL,3608,'2013-05-13 20:28:26','2013-06-25 15:24:30',8,'2013-05-13 20:28:26','EXTC5C6-9PY9-6IAL',0,'2013-06-25 15:24:30',NULL,NULL,2),(108175,'bl3d6j9h5br71Bn806Wi8C','complete',53827,NULL,3817,'2013-05-13 20:31:47','2013-08-29 10:24:15',12,'2013-05-13 20:31:46','ExtC2C3-GHMK-6IKH',0,'2013-05-22 07:31:50',NULL,NULL,2),(108177,'d71TzvEPHkCRUwRxowhtzc','complete',33254,NULL,3824,'2013-05-13 20:51:33','2013-06-14 07:47:09',8,'2013-05-13 20:51:33','EXTC5C6-713D-6HSH',0,'2013-06-14 07:47:09',NULL,NULL,2),(108179,'bvVvczxUblByU3rymA0Qlq','complete',73627,NULL,3795,'2013-05-13 20:58:36','2013-05-31 11:25:28',6,'2013-05-13 20:58:36','Int-GO98-6IKR',0,'2013-05-31 11:25:28',NULL,NULL,2),(108181,'c0IDY2sNnnTPOpiSYxnyqh','complete',23559,NULL,3764,'2013-05-13 21:08:57','2013-05-17 09:43:34',12,'2013-05-13 21:08:56','EXTC4-H17T-6IL1',0,'2013-05-17 09:43:34',NULL,NULL,2),(108183,'cLEQlsmxTpYkRrHkYMKMBp','complete',84857,NULL,3760,'2013-05-13 21:11:26','2013-05-22 15:23:59',8,'2013-05-13 21:11:26','EXTC5C6-GXYR-6IKZ',0,'2013-05-22 15:23:59',NULL,NULL,2),(108185,'cFYRn1W_XbX5K-X291FxP1','complete',84859,NULL,3142,'2013-05-13 21:14:26','2013-07-08 09:27:26',6,'2013-05-13 21:14:24','Int-G330-6IJZ',0,'2013-07-08 09:27:26',NULL,NULL,2),(108187,'bECMWYG9XlaPnwpeoVcCJC','complete',23559,NULL,3766,'2013-05-13 21:15:04','2013-05-14 10:15:42',12,'2013-05-13 21:15:04','EXTC4-H4KU-6IL5',0,'2013-05-14 10:15:42',NULL,NULL,2),(108189,'a45C_0WpzoXPGMNMafT40o','complete',32697,NULL,3855,'2013-05-13 21:33:08','2013-05-29 12:20:58',12,'2013-05-13 21:33:08','EXTC4-HD5H-6ILD',0,'2013-05-29 12:20:58',NULL,NULL,2),(108191,'bQyMJQJhfmc57LpiKIXzun','complete',84861,NULL,3616,'2013-05-13 21:45:27','2013-05-20 16:17:07',12,'2013-05-13 21:45:26','EXTC4-H5NZ-6IL7',0,'2013-05-20 16:17:07',NULL,NULL,2),(108193,'a7rhgtbVfmK5NXqE2mS2HU','complete',84863,NULL,3809,'2013-05-13 22:00:11','2013-06-28 18:14:31',8,'2013-05-13 22:00:11','EXTC5C6-HDHY-6ILH',0,'2013-06-28 18:14:31',NULL,NULL,2),(108195,'dqQNLQzirdKit4YTl9SSyO','complete',84865,NULL,3801,'2013-05-13 22:00:42','2013-06-27 13:42:13',2,'2013-05-13 22:00:41','Int-F7Y6-6I3F',0,'2013-06-27 13:42:13',NULL,NULL,2),(108197,'bVvpiXeEHgEkZjLazsSrZz','complete',72542,NULL,3612,'2013-05-13 22:03:12','2013-06-11 16:01:27',6,'2013-05-13 22:03:12','Int-HAKV-6ILB',0,'2013-06-11 16:01:27',NULL,NULL,2),(108199,'cHhe9CQGfo95Mf3aAFRbxM','complete',84867,NULL,2923,'2013-05-13 22:04:37','2013-07-12 15:43:38',8,'2013-05-13 22:04:36','EXTC5C6-HHLX-6ILJ',0,'2013-07-12 15:43:38',NULL,NULL,2),(108201,'covmgnTdrk8OEU0S7uJj50','complete',83830,NULL,3642,'2013-05-13 22:05:32','2013-05-22 00:35:50',12,'2013-05-13 22:05:31','ExtC2C3-HOBN-6ILN',0,'2013-05-22 00:35:50',NULL,NULL,2),(108203,'dcWI3cVPPpRRfPwjhf8G44','complete',72542,NULL,3797,'2013-05-13 22:08:47','2013-05-20 14:56:05',6,'2013-05-13 22:08:47','Int-HTRH-6ILP',0,'2013-05-20 14:56:05',NULL,NULL,2),(108205,'bj7uCJWyHk_ApM-liy-SRc','complete',84211,NULL,3600,'2013-05-13 22:10:26','2013-05-15 09:34:25',12,'2013-05-13 22:10:26','EXTC4-IFOK-6I59',0,'2013-05-15 09:34:25',NULL,NULL,2),(108207,'blf0UPTvvc07-aywIYTiKp','complete',84867,NULL,3797,'2013-05-13 22:11:02','2013-05-20 14:54:45',12,'2013-05-13 22:11:02','EXTC4-HTXW-6ILR',0,'2013-05-20 14:54:45',NULL,NULL,2),(108209,'de2XVl_BvdEP6bZ-hFZhkx','complete',72542,NULL,3602,'2013-05-13 22:19:47','2013-05-14 14:03:03',6,'2013-05-13 22:19:47','Int-HYGT-6ILZ',0,'2013-05-14 14:03:03',NULL,NULL,2),(108211,'aVkBb7vi9ktAy_khEoCi5i','complete',84869,NULL,3843,'2013-05-13 22:23:47','2013-06-05 15:52:14',12,'2013-05-13 22:23:46','ExtC2C3-GM2O-6IKN',0,'2013-06-05 15:52:14',NULL,NULL,2),(108213,'dI1b4kbvHh6PaF8qGrCtHn','complete',84871,NULL,3638,'2013-05-13 22:30:34','2013-05-17 08:03:11',10,'2013-05-13 22:30:33','EXTC5C6-I06U-6IM5',0,'2013-05-17 08:03:11',NULL,NULL,2),(108215,'buhpuKxSLdVlWRqE8RYuH2','complete',82873,NULL,3764,'2013-05-13 22:48:28','2013-05-17 09:57:24',12,'2013-05-13 22:48:27','EXTC4-HZFR-6IM1',0,'2013-05-17 09:57:24',NULL,NULL,2),(108217,'cvHdnB0ETnlzhuC-l0pnyr','complete',84873,NULL,3628,'2013-05-13 22:55:14','2013-05-22 11:07:28',10,'2013-05-13 22:55:14','EXTC5C6-HX9J-6ILV',0,'2013-05-22 11:07:28',NULL,NULL,2),(108219,'bma6kOq9PndzVdK5vaf9Qg','complete',84875,NULL,3783,'2013-05-13 22:58:24','2013-05-23 14:46:29',12,'2013-05-13 22:58:24','EXTC4-D3R7-6IG7',0,'2013-05-23 14:46:29',NULL,NULL,2),(108221,'cbj0JK8WDjbllbzdwhKGhX','complete',84877,NULL,3855,'2013-05-13 23:03:39','2013-05-29 12:21:05',12,'2013-05-13 23:03:39','EXTC4-ICY4-6IMB',0,'2013-05-29 12:21:05',NULL,NULL,2),(108223,'biZHT-6r5lalbFcQjul8dB','complete',84875,NULL,3504,'2013-05-13 23:25:32','2013-05-14 08:35:29',8,'2013-05-13 23:25:32','EXTC5C6-8S4-6IMJ',0,'2013-05-14 08:35:29',NULL,NULL,2),(108225,'d_nGehvPTg_6jNbur_VgfA','complete',84875,NULL,3824,'2013-05-13 23:37:00','2013-06-04 15:04:10',8,'2013-05-13 23:37:00','EXTC5C6-973-6IML',0,'2013-06-04 15:04:10',NULL,NULL,2),(108227,'aRZqDTOmjoLkgNmWY4dCRj','complete',84879,NULL,3845,'2013-05-13 23:41:58','2013-06-17 08:52:53',8,'2013-05-13 23:41:57','EXTC5C6-CJT-6IMN',0,'2013-06-17 08:52:53',NULL,NULL,2),(108229,'d70OSy1jvlIl6kKDC4iv-2','complete',84875,NULL,3781,'2013-05-13 23:45:52','2013-05-15 13:22:55',8,'2013-05-13 23:45:51','EXTC5C6-HZD-6IMT',0,'2013-05-15 13:22:55',NULL,NULL,2),(108231,'dpj_lCEgrosQjXCS-7hDsd','complete',83878,NULL,3642,'2013-05-13 23:49:28','2013-05-14 22:58:25',12,'2013-05-13 23:49:28','ExtC2C3-GTW-6IMR',0,'2013-05-14 22:58:25',NULL,NULL,2),(108233,'dqqyxN-Vzk0le_0QYacKkc','complete',84875,NULL,3820,'2013-05-14 00:00:23','2013-05-20 09:12:59',8,'2013-05-14 00:00:23','EXTC5C6-JDN-6IMV',0,'2013-05-20 09:12:59',NULL,NULL,2),(108235,'bRSzwA5Wjjjy3qfrB0IqCV','complete',84875,NULL,3432,'2013-05-14 00:09:59','2013-05-20 10:42:36',12,'2013-05-14 00:09:59','EXTC4-MDY-6IMX',0,'2013-05-20 10:42:36',NULL,NULL,2),(108237,'bdwiJCPY5bZAcgicCLVQsh','complete',84881,NULL,3628,'2013-05-14 00:10:32','2013-05-22 10:38:28',10,'2013-05-14 00:10:32','EXTC5C6-Q98-6IN1',0,'2013-05-22 10:38:28',NULL,NULL,2),(108239,'bxHiP-4WDfY5Q67aQkD76U','complete',84875,NULL,3257,'2013-05-14 00:20:34','2013-05-29 13:11:11',12,'2013-05-14 00:20:33','EXTC4-U9H-6IN3',0,'2013-05-29 13:11:11',NULL,NULL,2),(108241,'ciRaBnXJ1iGQ27xfJWI10k','complete',84875,NULL,3855,'2013-05-14 00:26:56','2013-05-29 12:21:06',12,'2013-05-14 00:26:55','EXTC4-WSQ-6IN5',0,'2013-05-29 12:21:06',NULL,NULL,2),(108243,'aq0POOzlniW7pAEoHLFP2_','complete',82851,NULL,3642,'2013-05-14 01:07:28','2013-05-14 14:09:12',6,'2013-05-14 01:07:27','Int-5V2-6IMF',0,'2013-05-14 14:09:12',NULL,NULL,2),(108245,'bh93wcfFPi8PNVG4M0YX4N','complete',82851,NULL,3602,'2013-05-14 01:17:51','2013-06-10 08:53:18',6,'2013-05-14 01:17:51','Int-1P6G-6IN9',0,'2013-06-10 08:53:18',NULL,NULL,2),(108247,'cKED70Gkra06D4SHyczIOH','complete',84883,NULL,3616,'2013-05-14 02:50:55','2013-05-21 08:30:16',12,'2013-05-14 02:50:55','EXTC4-1DRY-6IN7',0,'2013-05-21 08:30:16',NULL,NULL,2),(108249,'by6d8g-UDjA4cxGKtyM82n','complete',84885,NULL,2923,'2013-05-14 06:01:42','2013-05-17 10:13:52',8,'2013-05-14 06:01:40','EXTC5C6-9RB0-6IAP',0,'2013-05-17 10:13:52',NULL,NULL,2),(108251,'bIlrUDrGDgBOMkRofKb9MF','complete',84887,NULL,3616,'2013-05-14 06:39:20','2013-05-23 11:34:19',12,'2013-05-14 06:39:19','EXTC4-5MP0-6INH',0,'2013-05-23 11:34:19',NULL,NULL,2),(108253,'cEkJo2SazcLPRBDIy1PQaa','complete',84887,NULL,3612,'2013-05-14 06:45:11','2013-05-17 14:00:39',12,'2013-05-14 06:45:10','EXTC4-5OPS-6INL',0,'2013-05-17 14:00:39',NULL,NULL,2),(108255,'cOU-C4nc5eR7P2CkieSZpa','complete',84887,NULL,3608,'2013-05-14 06:49:28','2013-05-15 08:42:27',8,'2013-05-14 06:49:27','EXTC5C6-5ZVF-6INV',0,'2013-05-15 08:42:27',NULL,NULL,2),(108257,'b1jwhI7EjlBBUzJ_P1yH3i','complete',82941,NULL,3855,'2013-05-14 06:51:05','2013-05-29 12:21:36',12,'2013-05-14 06:51:04','EXTC4-5VR9-6INR',0,'2013-05-29 12:21:36',NULL,NULL,2),(108259,'dGEflOJYfor5k23JsQLGK7','complete',84887,NULL,3610,'2013-05-14 06:58:02','2013-05-15 08:42:04',12,'2013-05-14 06:58:01','EXTC4-63WR-6IO5',0,'2013-05-15 08:42:04',NULL,NULL,2),(108261,'cKapDdo4riV6xOpivfGo9z','complete',81285,NULL,3642,'2013-05-14 06:59:07','2013-05-22 00:41:30',12,'2013-05-14 06:59:06','ExtC2C3-63QC-6IO3',0,'2013-05-22 00:41:30',NULL,NULL,2),(108263,'cKBI3KC6fotPfHirQ9TpRJ','complete',84887,NULL,3674,'2013-05-14 07:03:08','2013-05-15 08:42:37',8,'2013-05-14 07:03:07','EXTC5C6-62HT-6IO1',0,'2013-05-15 08:42:37',NULL,NULL,2),(108265,'cuMy78mfTjqP-CKThhKoIk','complete',84889,NULL,3817,'2013-05-14 07:04:02','2013-07-30 12:28:26',6,'2013-05-14 07:04:01','Int-GT45-6IKT',1,'2013-07-30 12:28:26',NULL,NULL,2),(108267,'bRLBPFolviw43PB63V2f6_','complete',84887,NULL,3766,'2013-05-14 07:07:39','2013-05-15 08:41:55',12,'2013-05-14 07:07:39','EXTC4-6824-6IO9',0,'2013-05-15 08:41:55',NULL,NULL,2),(108269,'d2Z2tjd4rncQG_0ZO5ckTN','complete',84887,NULL,3764,'2013-05-14 07:13:02','2013-05-15 08:41:28',12,'2013-05-14 07:13:02','EXTC4-5PM8-6INN',0,'2013-05-15 08:41:28',NULL,NULL,2),(108271,'dXGc-pd-Xk-lrmk61ulWIo','pending',84891,63,3760,'2013-05-14 07:21:37','2013-05-14 07:21:37',19,'2013-05-14 07:21:36','AAP-6F6C-6IJT',NULL,'2013-05-14 07:21:37',NULL,1,2),(108273,'bl-demdiHil4-oUB4nXYt7','complete',84893,51,3791,'2013-05-14 07:43:00','2013-07-31 14:29:56',19,'2013-05-14 07:42:59','AAP-6KMQ-6IJV',0,'2013-07-31 14:29:56',NULL,1,2),(108275,'a073N2Olrb9zjzis1c9HfI','complete',84899,NULL,3670,'2013-05-14 07:56:03','2013-06-21 15:39:44',10,'2013-05-14 07:56:02','EXTC5C6-6KA7-6IOJ',0,'2013-05-21 14:45:06',NULL,NULL,2),(108277,'bd9iEo_trlhkCVfo7_1zDA','complete',84901,NULL,3803,'2013-05-14 07:59:32','2013-07-08 09:16:13',2,'2013-05-14 07:59:31','Int-6GLE-6IOD',1,'2013-07-08 09:16:13',NULL,NULL,2),(108279,'aiTDgHYdbgY6GflWXv6A6R','complete',82941,NULL,3257,'2013-05-14 08:03:22','2013-05-30 13:24:27',12,'2013-05-14 08:03:22','EXTC4-6W1P-6IOR',0,'2013-05-30 13:24:27',NULL,NULL,2),(108281,'coYEtGXqjd6B78hl5GkPRj','complete',84897,7,3654,'2013-05-14 08:03:59','2013-07-01 15:40:26',19,'2013-05-14 08:03:58','AAP-6VP0-6IJZ',0,'2013-07-01 15:40:26',NULL,1,2),(108283,'c3x_4yavzdnzluceN_ItVf','complete',84903,NULL,3642,'2013-05-14 08:05:25','2013-05-15 10:34:30',12,'2013-05-14 08:05:24','ExtC2C3-6I67-6IOF',0,'2013-05-15 10:34:30',NULL,NULL,2),(108285,'cu8PTqJPbe17VkjvIP7WeU','complete',84907,NULL,3801,'2013-05-14 08:05:49','2013-07-30 13:52:32',2,'2013-05-14 08:05:48','Int-6P2D-6IOL',1,'2013-07-30 13:52:32',NULL,NULL,2),(108287,'aWWOWKIa5gik57N5bv22Dd','complete',82247,NULL,2923,'2013-05-14 08:08:03','2013-05-17 12:52:13',8,'2013-05-14 08:08:02','EXTC5C6-6TF8-6IOP',0,'2013-05-17 12:52:13',NULL,NULL,2),(108289,'an-2PS0sniK478fCzT4foX','complete',83920,NULL,3608,'2013-05-14 08:11:50','2013-05-22 15:14:45',8,'2013-05-14 08:11:49','EXTC5C6-HWUM-6ILT',0,'2013-05-22 15:14:45',NULL,NULL,2),(108291,'b8IpjvvZjiSiL89o76_vki','complete',82364,NULL,3642,'2013-05-14 08:12:10','2013-05-14 22:56:31',12,'2013-05-14 08:12:10','ExtC2C3-6YOG-6IOT',0,'2013-05-14 22:56:31',NULL,NULL,2),(108293,'cBex54dzne07PwI3pQB7jh','complete',83920,NULL,3764,'2013-05-14 08:16:13','2013-05-22 15:14:30',12,'2013-05-14 08:16:13','EXTC4-73ZK-6IOZ',0,'2013-05-22 15:14:30',NULL,NULL,2),(108295,'adSjAct_jcN5KGcrRSppDv','complete',84895,3,3721,'2013-05-14 08:29:33','2013-05-28 10:27:00',21,'2013-05-14 08:29:33','AAP-6L8U-6IJX',0,'2013-05-28 10:27:00',NULL,1,2),(108297,'d3G6Hc86rpkkP4ok6mz4vb','complete',84911,NULL,3602,'2013-05-14 09:03:42','2013-05-14 14:11:10',12,'2013-05-14 09:03:42','ExtC2C3-7D6G-6IP7',0,'2013-05-14 14:11:10',NULL,NULL,2),(108299,'b7Rz9q8dfkJBZZLh0vzKMs','complete',84913,NULL,3855,'2013-05-14 09:05:02','2013-05-29 12:23:14',12,'2013-05-14 09:05:02','EXTC4-74C4-6IP3',0,'2013-05-29 12:23:14',NULL,NULL,2),(108301,'b1903BYzLanBd0DB-pmUTN','complete',84915,NULL,3642,'2013-05-14 09:07:27','2013-05-14 22:33:17',12,'2013-05-14 09:07:27','ExtC2C3-7JUY-6IPD',0,'2013-05-14 22:33:17',NULL,NULL,2),(108303,'bX7LCsDjjmZR_uXLpMQz3f','complete',84875,NULL,3504,'2013-05-14 09:08:38','2013-05-14 15:16:37',8,'2013-05-14 09:08:37','EXTC5C6-7LT7-6IPF',0,'2013-05-14 15:16:37',NULL,NULL,2),(108305,'d4NI5VrPXnGRqhEyyQ6HcL','complete',84917,59,3654,'2013-05-14 09:17:05','2013-05-29 09:55:22',19,'2013-05-14 09:17:05','AAP-7W8P-6IKX',0,'2013-05-29 09:55:22',NULL,1,2),(108307,'biXJYBsdnlajp0JjOu9oSr','complete',84921,NULL,3626,'2013-05-14 09:19:09','2013-05-24 14:54:33',10,'2013-05-14 09:19:09','EXTC5C6-7DSA-6IP9',0,'2013-05-24 14:54:33',NULL,NULL,2),(108309,'b2hRQsrY9c364qA6qnFXQB','complete',84923,NULL,3330,'2013-05-14 09:21:21','2013-06-07 07:32:09',12,'2013-05-14 09:21:20','ExtC2C3-7TLP-6IPP',0,'2013-06-07 07:32:09',NULL,NULL,2),(108311,'dhacZL5RLfLjSKwhcEZg1c','complete',84925,NULL,3602,'2013-05-14 09:21:40','2013-05-14 14:11:49',12,'2013-05-14 09:21:39','ExtC2C3-7RFH-6IPL',0,'2013-05-14 14:11:49',NULL,NULL,2),(108313,'drq6fuckfotkPLx8sQut-i','complete',77746,NULL,3596,'2013-05-14 09:22:06','2013-07-18 12:53:35',2,'2013-05-14 09:22:06','Int-7X62-6IPZ',1,'2013-07-18 12:53:35',NULL,NULL,2),(108315,'buaW3v3X5dgBL3xgSrSU5X','complete',83400,NULL,3853,'2013-05-14 09:25:24','2013-06-26 08:03:14',12,'2013-05-14 09:25:23','EXTC4-7V6D-6IPT',0,'2013-06-26 08:03:14',NULL,NULL,2),(108317,'aUbKuXf-9hZ7gRwyQ-NFqs','complete',84923,NULL,3843,'2013-05-14 09:31:06','2013-06-05 15:34:06',12,'2013-05-14 09:31:05','ExtC2C3-816S-6IQ7',0,'2013-06-05 15:34:06',NULL,NULL,2),(108319,'do94tMw7vfyOX8DX49l1kF','complete',84923,NULL,3847,'2013-05-14 09:39:54','2013-05-21 13:21:06',12,'2013-05-14 09:39:54','EXTC4-84TY-6IQH',0,'2013-05-21 13:21:06',NULL,NULL,2),(108321,'afPwHzF-TiSlcbJ9w_38e0','complete',84927,NULL,3602,'2013-05-14 09:39:59','2013-05-14 14:12:24',12,'2013-05-14 09:39:58','ExtC2C3-82GE-6IQD',0,'2013-05-14 14:12:24',NULL,NULL,2),(108323,'bCNs2uZzTfXio4pCG2FOGO','complete',11939,NULL,3781,'2013-05-14 09:40:06','2013-05-15 13:15:05',8,'2013-05-14 09:40:06','EXTC5C6-849D-6IQF',0,'2013-05-15 13:15:05',NULL,NULL,2),(108325,'a_tlN98lTgERaN0wVMbsY5','complete',64847,NULL,3257,'2013-05-14 09:42:00','2013-05-30 13:24:18',12,'2013-05-14 09:41:59','EXTC4-81LG-6IQB',0,'2013-05-30 13:24:18',NULL,NULL,2),(108327,'bYqgcL-1XoR6w3zqCNrvuy','complete',84919,3,3721,'2013-05-14 09:49:33','2013-05-28 10:27:09',21,'2013-05-14 09:49:33','AAP-7X7U-6IKZ',0,'2013-05-28 10:27:09',NULL,1,2),(108329,'ckcC2LMJTlYBm5fdZyHZ2j','complete',84929,NULL,3815,'2013-05-14 09:50:26','2013-10-15 13:16:22',6,'2013-05-14 09:50:26','Int-84UT-6IQJ',1,'2013-10-15 13:16:22',NULL,NULL,2),(108331,'c4UQ6aIS9dM4mUikOubXJ9','complete',56462,NULL,3855,'2013-05-14 09:53:38','2013-05-29 12:23:14',12,'2013-05-14 09:53:37','EXTC4-8D88-6IQX',0,'2013-05-29 12:23:14',NULL,NULL,2),(108333,'dsmBBDAbfisBjz_SB-NZH6','complete',84933,NULL,3843,'2013-05-14 09:56:10','2013-06-05 16:17:46',12,'2013-05-14 09:56:10','ExtC2C3-7XL1-6IQ1',0,'2013-06-05 16:17:46',NULL,NULL,2),(108335,'aQykVwSzjjJOZGmDVWji9T','complete',84935,NULL,3853,'2013-05-14 09:57:13','2013-05-28 13:01:32',12,'2013-05-14 09:57:13','EXTC4-8A55-6IQP',0,'2013-05-28 13:01:32',NULL,NULL,2),(108337,'cRyD9hxK1az6et6NRD__6h','complete',30334,NULL,3332,'2013-05-14 10:00:31','2013-06-27 14:28:35',2,'2013-05-14 10:00:31','Int-8F34-6IQZ',1,'2013-06-27 14:28:35',NULL,NULL,2),(108339,'dSulztR2PkTybZdxbiA4UJ','complete',84931,3,3721,'2013-05-14 10:09:58','2013-05-28 10:27:17',21,'2013-05-14 10:09:57','AAP-8FKE-6ILV',0,'2013-05-28 10:27:17',NULL,1,2),(108341,'ayxI34b3fptzl0LkL4mv09','complete',84937,NULL,3612,'2013-05-14 10:13:44','2013-05-17 13:59:59',12,'2013-05-14 10:13:44','EXTC4-865T-6IQL',0,'2013-05-17 13:59:59',NULL,NULL,2),(108343,'dBp8VSpP5m0OQP85zRda39','complete',84939,NULL,3855,'2013-05-14 10:16:13','2013-05-29 12:21:07',12,'2013-05-14 10:16:13','EXTC4-8FE1-6IR1',0,'2013-05-29 12:21:07',NULL,NULL,2),(108345,'ah09Y5BZHeNQ9Tur7edk4T','complete',84941,NULL,3432,'2013-05-14 10:31:31','2013-05-22 14:09:47',12,'2013-05-14 10:31:31','EXTC4-8RPA-6IRH',0,'2013-05-22 14:09:47',NULL,NULL,2),(108347,'d8WBZQfj1jqAX5xLNwrOZH','complete',84943,NULL,3616,'2013-05-14 10:41:49','2013-06-21 15:39:44',12,'2013-05-14 10:41:48','EXTC4-D7L6-6IGF',0,'2013-05-21 11:56:10',NULL,NULL,2),(108349,'bkreimw3TcyBO8b5gbVtHC','complete',84749,NULL,3791,'2013-05-14 10:48:37','2013-05-14 11:12:33',8,'2013-05-14 10:48:37','EXTC5C6-8OT4-6IRF',0,'2013-05-14 11:12:33',NULL,NULL,2),(108351,'avY76bVWTfGQ7QZSgISKZM','complete',84945,7,3654,'2013-05-14 10:49:08','2013-06-12 16:39:30',19,'2013-05-14 10:49:08','AAP-93KT-6IMH',0,'2013-06-12 16:39:30',NULL,1,2),(108353,'agNsZVN2Tlzyj9bxHqHOk0','complete',84947,NULL,3642,'2013-05-14 10:54:57','2013-05-15 21:51:21',12,'2013-05-14 10:54:56','ExtC2C3-8Z2A-6IRN',0,'2013-05-15 21:51:21',NULL,NULL,2),(108355,'bnZ35WuYHcN4E3VxTDqjPr','complete',84947,NULL,3600,'2013-05-14 11:02:53','2013-05-15 09:36:08',12,'2013-05-14 11:02:52','EXTC4-97UQ-6ISD',0,'2013-05-15 09:36:08',NULL,NULL,2),(108357,'b6o41F7K5aZzLjq2fy4GBe','complete',84949,NULL,3476,'2013-05-14 11:04:07','2013-05-22 16:28:15',8,'2013-05-14 11:04:07','EXTC5C6-89SS-6I7J',0,'2013-05-22 16:28:15',NULL,NULL,2),(108359,'dfhrQQiqTmj6_XwjUlLtaI','complete',80752,NULL,3432,'2013-05-14 11:06:36','2013-05-20 10:48:40',12,'2013-05-14 11:06:35','EXTC4-9848-6ISF',0,'2013-05-20 10:48:40',NULL,NULL,2),(108361,'bmfihfs3vjm7vB3sMGekDK','complete',84951,NULL,3626,'2013-05-14 11:07:12','2013-05-16 10:35:49',10,'2013-05-14 11:07:11','EXTC5C6-95L4-6ISB',0,'2013-05-16 10:35:49',NULL,NULL,2),(108363,'ce80xBNbfpQPOQH9wpCTvW','complete',84953,NULL,3636,'2013-05-14 11:08:41','2013-05-21 10:49:52',8,'2013-05-14 11:08:40','EXTC5C6-93JI-6IRX',0,'2013-05-21 10:49:52',NULL,NULL,2),(108365,'dTnu9S97TmLkLxRMPw4r0o','complete',84947,NULL,3602,'2013-05-14 11:11:32','2013-05-14 14:13:40',12,'2013-05-14 11:11:31','ExtC2C3-9BWK-6ISN',0,'2013-05-14 14:13:40',NULL,NULL,2),(108367,'a8SNePmUrlKPDKta1bSYre','complete',84955,NULL,3795,'2013-05-14 11:29:53','2013-07-09 08:54:31',6,'2013-05-14 11:29:52','Int-CVDO-6H8B',1,'2013-07-09 08:54:31',NULL,NULL,2),(108369,'dJvvCGeDTmf6733EqGcscd','complete',73293,NULL,3142,'2013-05-14 11:32:40','2013-07-08 09:28:16',6,'2013-05-14 11:32:40','Int-867A-6IQN',0,'2013-07-08 09:28:16',NULL,NULL,2),(108371,'duwRnelEXd7ypN9VeB7sgO','complete',83910,NULL,3760,'2013-05-14 11:39:51','2013-05-22 15:24:12',8,'2013-05-14 11:39:50','EXTC5C6-9PDM-6IT9',0,'2013-05-22 15:24:12',NULL,NULL,2),(108373,'ce7qTidVfmU78I_6UGwFbN','complete',84957,37,3674,'2013-05-14 11:41:01','2013-05-29 09:58:40',19,'2013-05-14 11:41:01','AAP-9QJC-6IN5',0,'2013-05-29 09:58:40',NULL,1,2),(108375,'a3yLfTtqHl37rsPTIk3i7j','complete',84959,NULL,3781,'2013-05-14 11:44:58','2013-05-15 13:31:55',8,'2013-05-14 11:44:57','EXTC5C6-9DN4-6IA3',0,'2013-05-15 13:31:55',NULL,NULL,2),(108377,'bKDFO_EHbhBBwEmQnmrze7','complete',84959,NULL,3820,'2013-05-14 11:45:08','2013-05-31 12:07:57',8,'2013-05-14 11:45:07','EXTC5C6-ATJ9-6IBZ',0,'2013-05-31 12:07:57',NULL,NULL,2),(108379,'bMfMOIMbvd4jaaMO7gJ6cf','complete',84961,NULL,3608,'2013-05-14 11:48:50','2013-05-20 10:32:48',8,'2013-05-14 11:48:49','EXTC5C6-9IQE-6ISZ',0,'2013-05-20 10:32:48',NULL,NULL,2),(108381,'bP6QZMxLTgDlB7uvu_qyZE','pending',84963,45,3265,'2013-05-14 12:00:05','2013-05-14 12:00:05',19,'2013-05-14 12:00:04','AAP-9Z98-6INF',NULL,'2013-05-14 12:00:05',NULL,1,2),(108383,'bxom-Qy1DbnASfK7nJphnB','complete',84965,NULL,3670,'2013-05-14 12:01:36','2013-06-05 10:10:27',10,'2013-05-14 12:01:36','EXTC5C6-9VE3-6ITT',0,'2013-06-05 10:10:27',NULL,NULL,2),(108385,'c2fuE2nHPeyjnb8OcvXCYe','complete',84967,NULL,3841,'2013-05-14 12:04:33','2013-05-28 14:16:44',10,'2013-05-14 12:04:33','EXTC5C6-9UHT-6ITN',0,'2013-05-28 14:16:44',NULL,NULL,2),(108387,'dX1j70bJ5dSi6izswhJ6Fw','complete',84969,NULL,3642,'2013-05-14 12:08:11','2013-05-21 09:54:58',12,'2013-05-14 12:08:11','ExtC2C3-9BBX-6ISL',0,'2013-05-21 09:54:58',NULL,NULL,2),(108389,'bBw6xKLILg9zp3inL1s-EN','complete',84973,NULL,3620,'2013-05-14 12:27:50','2013-06-21 15:39:15',8,'2013-05-14 12:27:50','EXTC5C6-A9TJ-6IU3',0,'2013-05-15 11:50:58',NULL,NULL,2),(108391,'asKqr2VK5k_RVcMpFPovh9','complete',84975,NULL,3817,'2013-05-14 12:29:33','2013-05-22 07:32:49',12,'2013-05-14 12:29:33','ExtC2C3-ABFK-6IU9',0,'2013-05-22 07:32:49',NULL,NULL,2),(108393,'a3xOdZI-ri6lLKK8uX0odn','complete',84977,NULL,3654,'2013-05-14 12:31:27','2013-05-15 10:51:33',8,'2013-05-14 12:31:27','EXTC5C6-D8IR-6IGL',0,'2013-05-15 10:51:33',NULL,NULL,2),(108395,'dJe7KXFsLhkQV814qXyxUB','complete',84979,NULL,3640,'2013-05-14 12:33:00','2013-05-15 08:50:05',8,'2013-05-14 12:33:00','EXTC5C6-A64D-6ITZ',0,'2013-05-15 08:50:05',NULL,NULL,2),(108397,'bktefgPSnglPYHbR_6_Z2X','complete',84981,NULL,3626,'2013-05-14 12:34:36','2013-05-24 14:51:35',10,'2013-05-14 12:34:35','EXTC5C6-AAS3-6IU5',0,'2013-05-24 14:51:35',NULL,NULL,2),(108399,'bukRd0Nsjj6AOXxsP92gHp','complete',84179,NULL,3612,'2013-05-14 12:34:46','2013-05-17 13:59:38',12,'2013-05-14 12:34:45','EXTC4-AAUT-6IU7',0,'2013-05-17 13:59:38',NULL,NULL,2),(108401,'c31fz_K8LbT6--gMAuVSLp','complete',84983,NULL,3432,'2013-05-14 12:38:18','2013-05-20 10:43:05',12,'2013-05-14 12:38:18','EXTC4-ABGQ-6IUB',0,'2013-05-20 10:43:05',NULL,NULL,2),(108403,'aCTMJu-bbac7Js74UCDu6n','complete',84987,7,3612,'2013-05-14 12:46:58','2013-05-28 12:51:45',19,'2013-05-14 12:46:57','AAP-AMBL-6IOB',0,'2013-05-28 12:51:45',NULL,1,2),(108405,'d6abrM57XhbObkgvzs3JPT','complete',84985,89,3869,'2013-05-14 12:50:16','2013-08-16 09:05:25',19,'2013-05-14 12:50:15','AAP-AM9A-6IO9',0,'2013-08-16 09:05:25',NULL,1,2),(108407,'auZmY9Qg9e953bqnhq0Y1m','complete',84179,NULL,3640,'2013-05-14 12:50:48','2013-05-15 08:51:43',8,'2013-05-14 12:50:47','EXTC5C6-AIG7-6IUH',0,'2013-05-15 08:51:43',NULL,NULL,2),(108409,'cTdx3hbUXidPJ-FCURxwvw','complete',61074,NULL,3859,'2013-05-14 12:56:20','2013-05-29 09:24:02',12,'2013-05-14 12:56:20','ExtC2C3-9B3J-6ISJ',0,'2013-05-29 09:24:02',NULL,NULL,2),(108411,'aE1I0AMmjgnOpxx88wpkMz','complete',28947,NULL,3807,'2013-05-14 13:00:56','2013-05-20 11:09:34',2,'2013-05-14 13:00:55','Int-92E2-6IRV',0,'2013-05-20 11:09:34',NULL,NULL,2),(108413,'dX-5TcsQLiijIabRbLdECI','complete',84989,NULL,3642,'2013-05-14 13:09:24','2013-05-14 22:28:20',12,'2013-05-14 13:09:23','ExtC2C3-ARMX-6IUV',0,'2013-05-14 22:28:20',NULL,NULL,2),(108415,'c46UK3QtXh64-mpXtzrurV','complete',84991,NULL,3610,'2013-05-14 13:09:36','2013-05-17 10:14:45',12,'2013-05-14 13:09:36','EXTC4-APUC-6IUT',0,'2013-05-17 10:14:45',NULL,NULL,2),(108417,'aVeLEjAUzbr71bPtXCD765','complete',64006,NULL,3839,'2013-05-14 13:17:50','2013-07-12 13:45:48',8,'2013-05-14 13:17:50','EXTC5C6-AUYX-6IV1',0,'2013-07-12 13:45:48',NULL,NULL,2),(108419,'bvhnlnxN5etP0GaijSBhSd','complete',84993,NULL,3432,'2013-05-14 13:19:03','2013-05-28 08:34:53',12,'2013-05-14 13:19:03','EXTC4-AXVY-6IV3',0,'2013-05-28 08:34:53',NULL,NULL,2),(108421,'bix-IgJNjkdiyYFlhsCiHQ','complete',84997,NULL,4103,'2013-05-14 13:19:49','2013-09-26 08:51:13',6,'2013-05-14 13:19:49','Int-ASHO-6IUX',1,'2013-09-26 08:51:13',NULL,NULL,2),(108423,'d_1Ay2PyTcy6KdYzRtTPs_','pending',84995,5,3809,'2013-05-14 13:21:22','2013-05-14 13:21:22',19,'2013-05-14 13:21:22','AAP-B20K-6IOR',NULL,'2013-05-14 13:21:22',NULL,1,2),(108425,'b5cWiMbyniKyDBRk06zDiE','complete',84999,59,3674,'2013-05-14 13:21:25','2013-05-24 10:25:16',19,'2013-05-14 13:21:25','AAP-B24J-6IOV',0,'2013-05-24 10:25:16',NULL,1,2),(108427,'afRJ7BBinlA4x-F1MDexiU','complete',85003,NULL,3674,'2013-05-14 13:22:55','2013-05-24 10:20:12',8,'2013-05-14 13:22:54','EXTC5C6-B0AN-6IVB',0,'2013-05-24 10:20:12',NULL,NULL,2),(108429,'dI_ySNZI1krQ7gq4gqb14-','complete',85001,59,3628,'2013-05-14 13:23:55','2013-05-22 10:37:07',21,'2013-05-14 13:23:55','AAP-B37T-6IOX',0,'2013-05-22 10:37:07',NULL,1,2),(108431,'bsGYe-cUfnSi5IIrNZ5qtz','complete',40411,NULL,3839,'2013-05-14 13:29:10','2013-06-03 14:45:04',8,'2013-05-14 13:29:09','EXTC5C6-AYWS-6IV7',0,'2013-06-03 14:45:04',NULL,NULL,2),(108433,'d46Qj0qGLc15NW1JxOZMd9','complete',85005,49,3766,'2013-05-14 13:29:24','2013-05-28 15:30:38',19,'2013-05-14 13:29:24','AAP-B5FS-6IP1',0,'2013-05-28 15:30:38',NULL,1,2),(108435,'cseSEwo2fa-7on3jye63xI','complete',85005,49,3762,'2013-05-14 13:31:02','2013-06-12 17:34:00',19,'2013-05-14 13:31:02','AAP-B6PV-6IP5',0,'2013-06-12 17:34:00',NULL,1,2),(108437,'bqaCOmA_5lDOagWIFL45g2','complete',85009,NULL,3843,'2013-05-14 13:33:13','2013-06-06 20:59:20',12,'2013-05-14 13:33:13','ExtC2C3-AYF0-6IV5',0,'2013-06-06 20:59:20',NULL,NULL,2),(108439,'aMpKugODTjmQyBujDspgtC','complete',85007,47,3762,'2013-05-14 13:33:59','2013-06-27 14:19:10',19,'2013-05-14 13:33:59','AAP-B764-6IP7',0,'2013-06-27 14:19:10',NULL,1,2),(108441,'dqMQ31IVzmsOKYkwUyU-vA','complete',85011,NULL,3766,'2013-05-14 13:43:58','2013-05-22 15:32:47',12,'2013-05-14 13:43:57','EXTC4-AZTF-6IV9',0,'2013-05-22 15:32:47',NULL,NULL,2),(108443,'ajTPDRdbvma6Qcxu64BAqJ','complete',85013,47,3766,'2013-05-14 13:49:04','2013-06-28 10:48:04',19,'2013-05-14 13:49:04','AAP-BEHI-6IPL',0,'2013-06-28 10:48:04',NULL,1,2),(108445,'dWTaW-q2Xg7O_dkvhNf_M3','complete',85017,NULL,3628,'2013-05-14 13:50:28','2013-05-17 14:32:14',10,'2013-05-14 13:50:28','EXTC5C6-B16K-6IVD',0,'2013-05-17 14:32:14',NULL,NULL,2),(108447,'dGhEcaEq9lD7uAuCT5y7z6','complete',85015,37,3658,'2013-05-14 13:52:41','2013-06-06 09:25:25',19,'2013-05-14 13:52:40','AAP-BFUR-6IPN',0,'2013-06-06 09:25:25',NULL,1,2),(108449,'bu8Dkt4InlC4SoHM87mdO2','complete',85019,NULL,3630,'2013-05-14 13:55:30','2013-05-29 10:06:09',8,'2013-05-14 13:55:29','EXTC5C6-B7LQ-6IVZ',0,'2013-05-29 10:06:09',NULL,NULL,2),(108451,'cpr6XIKpzf-O_JsHqhcwWr','complete',85021,NULL,3612,'2013-05-14 14:08:20','2013-05-17 13:58:44',12,'2013-05-14 14:08:19','EXTC4-BH03-6IWN',0,'2013-05-17 13:58:43',NULL,NULL,2),(108453,'av9uOQ5DHgKOVRNlcOaWUE','complete',85023,NULL,3766,'2013-05-14 14:23:58','2013-05-22 15:16:16',12,'2013-05-14 14:23:57','EXTC4-BPNM-6IX7',0,'2013-05-22 15:16:16',NULL,NULL,2),(108455,'d0twTucZTc_BmbjuCkhFou','complete',85025,NULL,3628,'2013-05-14 14:29:00','2013-05-17 14:31:32',10,'2013-05-14 14:28:59','EXTC5C6-BQDD-6IX9',0,'2013-05-17 14:31:32',NULL,NULL,2),(108457,'dGFcF4UevcXjMGOMjD4SWO','complete',85023,NULL,3662,'2013-05-14 14:29:49','2013-05-20 10:37:44',8,'2013-05-14 14:29:48','EXTC5C6-BXDO-6IXL',0,'2013-05-15 15:35:05',NULL,NULL,2),(108459,'bfsROgmynlZRzxUqMRm8p3','complete',85027,NULL,3803,'2013-05-14 14:30:16','2013-05-28 09:08:25',2,'2013-05-14 14:30:16','Int-BRXG-6IXF',0,'2013-05-28 09:08:25',NULL,NULL,2),(108461,'a3crurVBTfIjUYT94lt71c','complete',85031,NULL,3602,'2013-05-14 14:30:46','2013-07-17 10:43:49',12,'2013-05-14 14:30:45','ExtC2C3-B3KW-6IVL',1,'2013-07-17 10:43:49',NULL,NULL,2),(108463,'cBLeydeSveJRioAVvnBDny','pending',85029,45,3265,'2013-05-14 14:32:58','2013-05-14 14:32:58',19,'2013-05-14 14:32:58','AAP-BYQJ-6IQ3',NULL,'2013-05-14 14:32:58',NULL,1,2),(108465,'aLpQcGCrbjNksvdPCv8DoC','complete',85023,NULL,3640,'2013-05-14 14:35:04','2013-05-20 10:37:38',8,'2013-05-14 14:35:01','EXTC5C6-BYZG-6IXV',0,'2013-05-15 08:25:14',NULL,NULL,2),(108467,'aDLnOxtl5l1AVAAztnS-5V','complete',82851,NULL,3600,'2013-05-14 14:35:04','2013-05-15 09:24:06',6,'2013-05-14 14:35:04','Int-BXOM-6IXP',0,'2013-05-15 09:24:06',NULL,NULL,2),(108469,'dUfCwKdpnpWzE753raox4f','complete',85033,NULL,3815,'2013-05-14 14:36:55','2013-05-16 16:12:31',6,'2013-05-14 14:36:54','Int-BXFG-6IXN',0,'2013-05-16 16:12:31',NULL,NULL,2),(108471,'bRjsKi84HjgBY96n-GWHVw','complete',85023,NULL,3762,'2013-05-14 14:38:02','2013-05-17 10:57:40',8,'2013-05-14 14:38:02','EXTC5C6-C1G6-6IXZ',0,'2013-05-17 10:57:40',NULL,NULL,2),(108473,'bDYwbI3O5llBJpjrW4vjET','complete',83852,NULL,3094,'2013-05-14 14:39:20','2013-08-21 11:48:13',8,'2013-05-14 14:39:20','EXTC4-BYX8-6IXT',0,'2013-08-21 11:48:13',NULL,NULL,2),(108475,'dfchnbwYHi8RiZPS2vJ7OU','complete',85023,NULL,3608,'2013-05-14 14:40:50','2013-05-20 10:32:29',8,'2013-05-14 14:40:50','EXTC5C6-C2LB-6IY3',0,'2013-05-20 10:32:29',NULL,NULL,2),(108477,'cuimLENZbdG48AFyhyqFuW','complete',85023,NULL,3764,'2013-05-14 14:44:00','2013-05-22 15:16:23',12,'2013-05-14 14:44:00','EXTC4-C3ZQ-6IY5',0,'2013-05-22 15:16:23',NULL,NULL,2),(108479,'cmJPcrR7HffPKXxc7U7X6o','complete',85023,NULL,3791,'2013-05-14 14:49:50','2013-05-17 14:56:51',8,'2013-05-14 14:49:49','EXTC5C6-C6UH-6IY9',0,'2013-05-17 14:56:51',NULL,NULL,2),(108481,'d0ltC_oYjh4jsdz9nhS-l9','complete',85023,NULL,3616,'2013-05-14 14:52:47','2013-05-20 10:37:56',12,'2013-05-14 14:52:47','EXTC4-C84Z-6IYD',0,'2013-05-20 10:37:56',NULL,NULL,2),(108483,'cRHWbsrwfadRuJA34ErDCx','complete',85037,NULL,3760,'2013-05-14 14:53:39','2013-05-22 15:22:09',8,'2013-05-14 14:53:39','EXTC5C6-BYNJ-6IXR',0,'2013-05-22 15:22:09',NULL,NULL,2),(108485,'a7k2I_0p9mWPFtmKtTTi1m','complete',85039,NULL,3807,'2013-05-14 14:55:01','2013-06-11 12:47:21',2,'2013-05-14 14:55:01','Int-AVET-6IC7',1,'2013-06-11 12:47:20',NULL,NULL,2),(108487,'anOsVVYjTfVR0IIEIjVUgQ','pending',85035,47,3760,'2013-05-14 14:55:04','2013-05-14 14:55:04',19,'2013-05-14 14:55:03','AAP-C8T5-6IR1',NULL,'2013-05-14 14:55:04',NULL,1,2),(108489,'dq_gRxh0bamQj5fGBSAcrV','complete',85041,NULL,3781,'2013-05-14 14:57:30','2013-05-15 13:34:18',8,'2013-05-14 14:57:29','EXTC5C6-BJK5-6I0V',0,'2013-05-15 13:34:18',NULL,NULL,2),(108491,'b-iwy5nNzcvzuBqAqPySoG','complete',85045,NULL,3602,'2013-05-14 15:00:23','2013-05-14 16:24:51',12,'2013-05-14 15:00:23','ExtC2C3-C2EG-6IY1',0,'2013-05-14 16:24:51',NULL,NULL,2),(108493,'aaE7mqEMrcOkfb4Zay-aZg','complete',85043,7,3618,'2013-05-14 15:02:27','2013-06-21 14:12:58',21,'2013-05-14 15:02:26','AAP-CBMV-6IRB',0,'2013-06-21 14:12:58',NULL,1,2),(108495,'c5VEcgxbTnZBK8sFQDlX3m','complete',85047,47,3608,'2013-05-14 15:06:34','2013-06-28 14:50:13',19,'2013-05-14 15:06:34','AAP-CD0A-6IRF',0,'2013-06-28 14:50:13',NULL,1,2),(108497,'dWJWJz1TrdW790YWKCmsSE','complete',85049,63,3610,'2013-05-14 15:13:00','2013-06-21 11:34:05',19,'2013-05-14 15:12:59','AAP-CDWY-6IRH',0,'2013-06-21 11:34:05',NULL,1,2),(108499,'cam8i-WAvkIQU7MRnrvdl9','complete',85051,NULL,2431,'2013-05-14 15:14:38','2013-06-27 13:15:23',6,'2013-05-14 15:14:37','Int-BDKE-6IWB',0,'2013-06-27 13:15:23',NULL,NULL,2),(108501,'bCViA6TA1eSR2k2aHOTq19','complete',85053,47,3610,'2013-05-14 15:23:52','2013-06-21 11:34:37',19,'2013-05-14 15:23:51','AAP-CLT7-6IRL',0,'2013-06-21 11:34:37',NULL,1,2),(108503,'cH3LNr-1rbOyOZGTbfFrDa','complete',85055,59,3662,'2013-05-14 15:34:49','2013-06-06 09:36:42',19,'2013-05-14 15:34:49','AAP-CRA6-6IRN',0,'2013-06-06 09:36:42',NULL,1,2),(108505,'boV7NHM8Tad6i5EfrzyJHz','complete',85061,NULL,3824,'2013-05-14 15:39:24','2013-06-04 15:04:11',8,'2013-05-14 15:39:23','EXTC5C6-CB4F-6IYJ',0,'2013-06-04 15:04:11',NULL,NULL,2),(108507,'baAHDRUHziy6REXQC3Es8J','complete',85057,63,3608,'2013-05-14 15:39:36','2013-06-25 10:05:34',19,'2013-05-14 15:39:35','AAP-CT79-6IRZ',0,'2013-06-25 10:05:34',NULL,1,2),(108509,'dAQ2i7SGvdyygKXJhKbcoD','complete',85059,47,3610,'2013-05-14 15:42:12','2013-07-01 11:21:02',19,'2013-05-14 15:42:11','AAP-CU6A-6IS1',0,'2013-07-01 11:21:02',NULL,1,2),(108511,'cBwnWKeg5i75jXmParGGBf','complete',85061,NULL,3809,'2013-05-14 15:49:32','2013-06-28 18:13:22',8,'2013-05-14 15:49:32','EXTC5C6-CWY3-6IZL',0,'2013-06-28 18:13:22',NULL,NULL,2),(108513,'a1dj_fFObh3PAC3VxtA0rH','complete',85063,NULL,3654,'2013-05-14 15:50:11','2013-05-15 10:52:05',8,'2013-05-14 15:50:11','EXTC5C6-CA2H-6IET',0,'2013-05-15 10:52:05',NULL,NULL,2),(108515,'dL5OBfMnLnXzalqFPnCItl','complete',80328,NULL,3612,'2013-05-14 15:53:26','2013-05-17 13:57:09',12,'2013-05-14 15:53:26','EXTC4-B9K3-6IW3',0,'2013-05-17 13:57:09',NULL,NULL,2),(108517,'bHbFiZqTjnX4-QIqBFP0wJ','complete',44899,NULL,3847,'2013-05-14 15:54:33','2013-07-05 15:22:07',12,'2013-05-14 15:54:32','EXTC4-CFVQ-6IYV',0,'2013-07-05 15:22:07',NULL,NULL,2),(108519,'dVS27UO9DddlerjaUxNmvt','complete',85065,NULL,3674,'2013-05-14 15:55:52','2013-05-24 10:18:39',8,'2013-05-14 15:55:52','EXTC5C6-CY4E-6IZV',0,'2013-05-24 10:18:39',NULL,NULL,2),(108521,'abqob77OHcglzKG-jStxcG','talent',79730,NULL,3257,'2013-05-14 15:58:42','2013-05-30 13:22:40',12,'2013-05-14 15:58:42','EXTC4-CVLW-6IZF',0,'2013-05-30 13:22:39',NULL,NULL,2),(108523,'bbLg5oRsjiqlg_mJL8eTmm','complete',84095,49,3624,'2013-05-14 16:01:39','2013-06-19 14:26:38',19,'2013-05-14 16:01:38','AAP-D415-6ISL',0,'2013-06-19 14:26:38',NULL,1,2),(108525,'abKHWdcc1pEOCIBbJXfoc6','complete',84097,49,3624,'2013-05-14 16:06:14','2013-06-19 14:27:08',19,'2013-05-14 16:06:14','AAP-D5O5-6ISN',0,'2013-06-19 14:27:08',NULL,1,2),(108527,'c-UhsszFTgf4qUk6H1kFUk','complete',85067,NULL,3845,'2013-05-14 16:09:00','2013-06-17 08:53:24',8,'2013-05-14 16:09:00','EXTC5C6-8NQ0-6IRD',0,'2013-06-17 08:53:24',NULL,NULL,2),(108529,'ciBE4bHprjaiJj0OmmTiho','complete',85069,NULL,3642,'2013-05-14 16:09:43','2013-05-14 22:25:39',12,'2013-05-14 16:09:42','ExtC2C3-CNYY-6IZ7',0,'2013-05-14 22:25:39',NULL,NULL,2),(108531,'am9J11iSffgjwDyPY3y8gK','complete',85071,49,3620,'2013-05-14 16:13:44','2013-06-19 10:31:16',19,'2013-05-14 16:13:44','AAP-D946-6IST',0,'2013-06-19 10:31:16',NULL,1,2),(108533,'aKRngEWMPnojRmjN7LX2LP','complete',85071,49,3624,'2013-05-14 16:16:14','2013-06-20 08:13:07',19,'2013-05-14 16:16:14','AAP-DAZ9-6ISV',0,'2013-06-20 08:13:07',NULL,1,2),(108535,'cxXOXD-eDcTlURsPyOgp5s','complete',85073,7,3626,'2013-05-14 16:17:57','2013-05-24 13:56:39',21,'2013-05-14 16:17:57','AAP-DBIO-6ISX',0,'2013-05-24 13:56:39',NULL,1,2),(108537,'c-4qhY6BHcOz27fP2oiVEK','complete',85077,NULL,3841,'2013-05-14 16:22:30','2013-05-29 14:42:48',10,'2013-05-14 16:22:29','EXTC5C6-D5WY-6J03',0,'2013-05-29 14:42:48',NULL,NULL,2),(108539,'aj-fXh4GLbHOcS2KBeZmx-','complete',85075,7,3674,'2013-05-14 16:23:43','2013-07-03 09:56:06',19,'2013-05-14 16:23:42','AAP-DEH0-6ISZ',0,'2013-07-03 09:56:06',NULL,1,2),(108541,'dFnmz0dh9iYzoJ2Vj3KFr2','complete',11019,NULL,3124,'2013-05-14 16:29:18','2013-06-06 10:53:41',10,'2013-05-14 16:29:17','EXTC5C6-D6T5-6J05',0,'2013-06-06 10:53:40',NULL,NULL,2),(108543,'dq_ACDK_jo06_isCT6K8Lb','complete',85081,NULL,3612,'2013-05-14 16:29:22','2013-05-28 12:50:56',12,'2013-05-14 16:29:22','EXTC4-D1GS-6IZX',0,'2013-05-28 12:50:56',NULL,NULL,2),(108545,'bxEchJiPLiYzFIxh3w3PRb','complete',85079,7,3654,'2013-05-14 16:32:07','2013-06-12 16:39:48',19,'2013-05-14 16:32:06','AAP-DG7F-6IT3',0,'2013-06-12 16:39:48',NULL,1,2),(108547,'dG2KDZe0fdiASPXmZ-9V8l','complete',85083,47,3610,'2013-05-14 16:40:16','2013-05-22 15:19:20',19,'2013-05-14 16:40:15','AAP-DKM9-6ITJ',0,'2013-05-22 15:19:20',NULL,1,2),(108549,'cNJtPrPB9iQjGEDUKEm3Lu','complete',85023,NULL,3614,'2013-05-14 16:44:00','2013-05-20 10:40:29',8,'2013-05-14 16:43:59','EXTC5C6-DMWN-6J0P',0,'2013-05-20 10:40:29',NULL,NULL,2),(108551,'dJIpWz131iu7d3vLowZ7XJ','complete',85085,63,3762,'2013-05-14 16:44:56','2013-06-23 21:32:31',19,'2013-05-14 16:44:56','AAP-DMXY-6ITL',0,'2013-06-23 21:32:31',NULL,1,2),(108553,'bvOVNO9HPo3PNYuoMyJqLk','complete',85023,NULL,3760,'2013-05-14 16:47:56','2013-05-20 10:38:29',8,'2013-05-14 16:47:55','EXTC5C6-DPI5-6J0V',0,'2013-05-20 10:38:29',NULL,NULL,2),(108555,'ah442BVg5fzzGET5NIPG8D','complete',85023,NULL,3610,'2013-05-14 16:50:30','2013-05-22 15:16:10',12,'2013-05-14 16:50:29','EXTC4-DQSY-6J11',0,'2013-05-22 15:16:10',NULL,NULL,2),(108557,'crEx0yPIzdPlXsO6ZcE0OV','complete',85087,7,3618,'2013-05-14 17:00:30','2013-05-29 10:38:16',21,'2013-05-14 17:00:30','AAP-DU2R-6ITT',0,'2013-05-29 10:38:16',NULL,1,2),(108559,'dEib8PZOHaTyyOCduNdT3a','complete',85089,NULL,3803,'2013-05-14 17:16:01','2013-05-16 12:45:29',2,'2013-05-14 17:16:01','Int-HXN7-6ILX',0,'2013-05-16 12:45:29',NULL,NULL,2),(108561,'bH3pjuNSrjF7xGTI525kON','complete',85091,NULL,3610,'2013-05-14 17:16:50','2013-06-19 16:08:24',12,'2013-05-14 17:16:49','EXTC4-DYMY-6J19',0,'2013-06-19 16:08:24',NULL,NULL,2),(108563,'dlJTn1llvp0OjghQYwXXsF','complete',84711,NULL,3610,'2013-05-14 17:19:04','2013-06-11 16:19:03',12,'2013-05-14 17:19:04','EXTC4-9BZ2-6IA1',0,'2013-06-11 16:19:03',NULL,NULL,2),(108565,'cvnuH3pr1f8yATWAWPa2kV','complete',84711,NULL,3764,'2013-05-14 17:28:07','2013-06-11 16:18:56',12,'2013-05-14 17:28:07','EXTC4-E6NA-6J1J',0,'2013-06-11 16:18:56',NULL,NULL,2),(108567,'dXlc5rVbPgFA7TEnDrr63G','complete',85095,NULL,3630,'2013-05-14 17:29:02','2013-05-29 10:06:00',8,'2013-05-14 17:29:02','EXTC5C6-E2WL-6J1D',0,'2013-05-29 10:06:00',NULL,NULL,2),(108569,'dqOZAE9XXpwBHMt-dD52ge','pending',85093,63,3610,'2013-05-14 17:30:21','2013-05-14 17:30:21',19,'2013-05-14 17:30:20','AAP-E7IA-6IU1',NULL,'2013-05-14 17:30:21',NULL,1,2),(108571,'dQf4x-aUTaYlT0MtpB8M0b','complete',85097,45,2923,'2013-05-14 17:33:55','2013-06-04 10:01:32',19,'2013-05-14 17:33:54','AAP-EANK-6IU7',0,'2013-06-04 10:01:32',NULL,1,2),(108573,'chiqXgbcrhLPOelMGc59KP','complete',85099,NULL,3616,'2013-05-14 17:43:33','2013-05-20 15:57:27',12,'2013-05-14 17:43:32','EXTC4-DXPY-6J17',0,'2013-05-20 15:57:27',NULL,NULL,2),(108575,'aBs-5Yq4PlCOtHj-DxTHhF','complete',85101,NULL,3807,'2013-05-14 17:49:02','2013-05-20 11:08:55',8,'2013-05-14 17:49:02','EXTC5C6-EAEF-6J1P',0,'2013-05-20 11:08:55',NULL,NULL,2),(108577,'alfFsPDGvkj4mm4ecWMn5o','complete',42543,NULL,3832,'2013-05-14 17:54:52','2013-07-02 11:00:22',10,'2013-05-14 17:54:51','EXTC5C6-DQPG-6J0Z',0,'2013-07-02 11:00:22',NULL,NULL,2),(108579,'bCz6QZ9RvdEknOHxdTTs7o','complete',85103,NULL,3628,'2013-05-14 18:01:11','2013-05-22 10:33:11',10,'2013-05-14 18:01:10','EXTC5C6-EHAF-6J1T',0,'2013-05-22 10:33:11',NULL,NULL,2),(108581,'aEeBw02BHb84q6XKmeUDmT','complete',85105,NULL,3610,'2013-05-14 18:01:27','2013-05-17 10:14:01',12,'2013-05-14 18:01:26','EXTC4-CWYS-6IZN',0,'2013-05-17 10:14:01',NULL,NULL,2),(108583,'b0SSJyIoLdeAUm0vivoCIl','complete',80444,NULL,3843,'2013-05-14 18:04:23','2013-06-05 16:14:44',12,'2013-05-14 18:04:23','ExtC2C3-EJL0-6J1X',0,'2013-06-05 16:14:44',NULL,NULL,2),(108585,'b3oqJT6W9hxyx0Wx9KvK2p','complete',85101,NULL,3861,'2013-05-14 18:09:31','2013-05-21 13:05:21',10,'2013-05-14 18:09:31','EXTC5C6-EKW2-6J1Z',0,'2013-05-21 13:05:21',NULL,NULL,2),(108587,'a04iVixDDoe74a5DY1FDqs','complete',85107,NULL,3654,'2013-05-14 18:10:21','2013-06-25 12:46:33',8,'2013-05-14 18:10:20','EXTC5C6-9TP3-6ITJ',0,'2013-06-25 12:46:33',NULL,NULL,2),(108589,'cUOSXltKHb2RhriGhTJGh8','complete',74150,NULL,3257,'2013-05-14 18:24:32','2013-05-30 13:26:01',6,'2013-05-14 18:24:32','Int-EUAN-6J29',0,'2013-05-30 13:26:01',NULL,NULL,2),(108591,'cOiIpUu75hSOkz8iNNtT80','complete',85109,NULL,3602,'2013-05-14 18:29:39','2013-05-14 22:21:38',12,'2013-05-14 18:29:38','ExtC2C3-EU9G-6J27',0,'2013-05-14 22:21:38',NULL,NULL,2),(108593,'cTzXIIiE5gc4CN1ru91jtL','complete',54075,NULL,3781,'2013-05-14 18:39:17','2013-05-16 14:43:50',8,'2013-05-14 18:39:16','EXTC5C6-EVYO-6J2D',0,'2013-05-16 14:43:50',NULL,NULL,2),(108595,'c7rEGvBSToSy_mbtMtSWP6','complete',85111,NULL,3628,'2013-05-14 18:39:42','2013-05-22 10:31:53',10,'2013-05-14 18:39:41','EXTC5C6-EU2X-6J25',0,'2013-05-22 10:31:53',NULL,NULL,2),(108597,'c9rNtn7EPbbBl1YuEhrxf9','complete',85113,NULL,3662,'2013-05-14 18:50:51','2013-06-06 09:29:09',8,'2013-05-14 18:50:51','EXTC5C6-F1YC-6J2H',0,'2013-06-06 09:29:09',NULL,NULL,2),(108599,'dQKz3RYqDjJkuTfTABh1QZ','complete',77510,NULL,3616,'2013-05-14 18:55:47','2013-05-21 08:28:15',12,'2013-05-14 18:55:46','EXTC4-FAVA-6J2P',0,'2013-05-21 08:28:15',NULL,NULL,2),(108601,'c3B7CDS61o_ywhAiw2J_W6','complete',85115,NULL,3781,'2013-05-14 19:11:52','2013-07-08 08:04:43',8,'2013-05-14 19:11:52','EXTC5C6-ERW7-6HQN',0,'2013-07-08 08:04:43',NULL,NULL,2),(108603,'abcXg-P3bmAjT3n7cAtvQQ','complete',32835,NULL,3781,'2013-05-14 19:23:37','2013-05-15 13:32:26',8,'2013-05-14 19:23:36','EXTC5C6-BNHC-6IDN',0,'2013-05-15 13:32:26',NULL,NULL,2),(108605,'bBi_IJStDiYl9eQ1rJg9JY','complete',85117,NULL,3630,'2013-05-14 22:57:23','2013-06-24 13:30:56',8,'2013-05-14 22:57:22','EXTC5C6-G5HX-6J33',0,'2013-06-24 13:30:56',NULL,NULL,2),(108607,'deRCyergXj2A6eiM-TuxIo','complete',85119,NULL,2439,'2013-05-15 02:02:37','2013-05-21 08:52:25',8,'2013-05-15 02:02:36','EXTC5C6-1ZAJ-6J55',0,'2013-05-21 08:52:25',NULL,NULL,2),(108609,'dpmcUk9bDafRAyhi2XeJzV','complete',85121,NULL,3636,'2013-05-15 04:34:39','2013-06-05 15:06:43',8,'2013-05-15 04:34:37','EXTC5C6-44KI-6J5X',0,'2013-06-05 15:06:43',NULL,NULL,2),(108611,'aAC9BlhV5oEQoEX33mnD_0','complete',85121,NULL,3616,'2013-05-15 04:43:52','2013-05-23 11:23:41',12,'2013-05-15 04:43:51','EXTC4-4C0J-6J61',0,'2013-05-23 11:23:41',NULL,NULL,2),(108613,'bPmbMCw4PklO4FPHYmc4Ii','complete',85121,NULL,3600,'2013-05-15 04:51:05','2013-05-15 09:36:43',12,'2013-05-15 04:51:05','EXTC4-4GRL-6J65',0,'2013-05-15 09:36:43',NULL,NULL,2),(108615,'bCYZUITmfpxQx9Y3jKVPhc','complete',85123,NULL,3630,'2013-05-15 05:55:55','2013-06-14 08:14:32',8,'2013-05-15 05:55:54','EXTC5C6-589B-6J6B',0,'2013-06-14 08:14:32',NULL,NULL,2),(108617,'b5h0a1BJLgIk5Iuhj9TJJN','complete',61608,NULL,3861,'2013-05-15 06:47:18','2013-05-21 12:57:55',10,'2013-05-15 06:47:16','EXTC5C6-5YGD-6J6J',0,'2013-05-21 12:57:55',NULL,NULL,2),(108619,'dArr_-WXnjk4-gZ_FTkMSJ','complete',61608,NULL,3772,'2013-05-15 06:54:41','2013-05-17 09:15:53',12,'2013-05-15 06:54:39','EXTC4-60X9-6J6L',0,'2013-05-17 09:15:53',NULL,NULL,2),(108621,'bgAtnDQfveEQIvuVmRyP7k','complete',85125,NULL,2923,'2013-05-15 06:56:31','2013-05-16 16:08:20',8,'2013-05-15 06:56:30','EXTC5C6-5U6Z-6J6F',0,'2013-05-16 16:08:20',NULL,NULL,2),(108623,'cl5EsouYPa4A1s-aNXqYT8','complete',85127,NULL,3432,'2013-05-15 07:20:40','2013-05-20 10:40:07',12,'2013-05-15 07:20:39','EXTC4-5YC1-6J6H',0,'2013-05-20 10:40:07',NULL,NULL,2),(108625,'aCELCIEOneGRVfo8nM_z2q','complete',85129,NULL,3766,'2013-05-15 07:28:47','2013-05-22 15:33:21',12,'2013-05-15 07:28:47','EXTC4-652U-6J6T',0,'2013-05-22 15:33:21',NULL,NULL,2),(108627,'bO3Vp4-ArgXOvPLDpAYorE','complete',85131,NULL,3822,'2013-05-15 07:36:56','2013-05-20 07:28:03',8,'2013-05-15 07:36:55','EXTC5C6-61BK-6INZ',0,'2013-05-20 07:28:03',NULL,NULL,2),(108629,'cIt_ZqSwLlwOIt2uB9ldzh','complete',85133,NULL,3670,'2013-05-15 07:41:51','2013-05-21 15:21:55',10,'2013-05-15 07:41:50','EXTC5C6-HZTO-6J4J',0,'2013-05-21 15:21:55',NULL,NULL,2),(108631,'c1L5exgNfm-lEhhX0VdFzo','complete',84111,NULL,3670,'2013-05-15 07:46:22','2013-06-21 15:39:44',10,'2013-05-15 07:46:20','EXTC5C6-6OAW-6J77',0,'2013-05-21 14:42:48',NULL,NULL,2),(108633,'dYpueDeujalP7QKM9URiXB','complete',85135,NULL,3614,'2013-05-15 07:50:47','2013-06-07 16:52:41',8,'2013-05-15 07:50:46','EXTC5C6-69N6-6J6V',0,'2013-06-07 16:52:41',NULL,NULL,2),(108635,'bgLBqIRG5iJ6TUXsqHdnPE','complete',32401,NULL,3003,'2013-05-15 07:53:50','2013-06-27 10:52:40',2,'2013-05-15 07:53:49','Int-6Q39-6J7B',0,'2013-06-27 10:52:40',NULL,NULL,2),(108637,'blBnizdo9dk6TGV_kq-8cL','complete',85137,NULL,3600,'2013-05-15 07:58:37','2013-07-18 13:50:06',12,'2013-05-15 07:58:36','EXTC4-6RB6-6J7F',0,'2013-07-18 13:50:06',NULL,NULL,2),(108639,'ch_ghS1LzpU5xxwJJ4ia4-','complete',85139,NULL,3602,'2013-05-15 08:06:32','2013-05-27 17:57:20',12,'2013-05-15 08:06:31','ExtC2C3-HD2Q-6J41',0,'2013-05-27 17:57:20',NULL,NULL,2),(108641,'dIYOf3SbvnkzTrprTYsEhj','complete',84129,NULL,3760,'2013-05-15 08:10:42','2013-08-28 07:41:45',8,'2013-05-15 08:10:41','EXTC5C6-6U6W-6J7H',1,'2013-08-28 07:41:45',NULL,NULL,2),(108643,'a3vb_hWtXmLkcSjgQD7ghO','complete',85141,7,3618,'2013-05-15 08:16:11','2013-06-18 12:11:03',21,'2013-05-15 08:16:11','AAP-746N-6J0X',0,'2013-06-18 12:11:03',NULL,1,2),(108645,'adEyllPhzlBjQihrMKffRU','complete',85143,NULL,3662,'2013-05-15 08:19:21','2013-06-06 09:29:21',8,'2013-05-15 08:19:20','EXTC5C6-637U-6J6P',0,'2013-06-06 09:29:21',NULL,NULL,2),(108647,'dm0PZ_4qfi0A6eaHZ_KWtn','complete',85143,NULL,3628,'2013-05-15 08:19:26','2013-05-17 14:28:04',10,'2013-05-15 08:19:25','EXTC5C6-6JLZ-6J75',0,'2013-05-17 14:28:04',NULL,NULL,2),(108649,'aulNl0MhvmVjptySlBb6lQ','complete',82494,NULL,3772,'2013-05-15 08:41:50','2013-06-13 09:09:46',12,'2013-05-15 08:41:49','EXTC4-7AY8-6J7Z',0,'2013-06-13 09:09:46',NULL,NULL,2),(108651,'axS_IR-LHjQQH3SsLMmfaz','complete',80858,NULL,3124,'2013-05-15 08:44:18','2013-06-06 09:26:12',10,'2013-05-15 08:44:18','EXTC5C6-7G8R-6J85',0,'2013-06-06 09:26:12',NULL,NULL,2),(108653,'az6S_7EeLbPz-obRfysmw_','complete',85145,49,3626,'2013-05-15 08:45:52','2013-05-24 13:47:39',21,'2013-05-15 08:45:52','AAP-7I1W-6J1B',0,'2013-05-24 13:47:39',NULL,1,2),(108655,'b-UrxW2Hrdt4_qbuQg9YGd','complete',85147,NULL,3851,'2013-05-15 08:49:12','2013-05-22 14:25:13',10,'2013-05-15 08:49:12','EXTC5C6-8988-6I7H',0,'2013-05-22 14:25:13',NULL,NULL,2),(108657,'aOX58J3Z9neiEn_f8eTAxC','complete',82775,NULL,2431,'2013-05-15 09:00:51','2013-06-27 13:16:08',6,'2013-05-15 09:00:50','Int-7NDJ-6J8B',0,'2013-06-27 13:16:08',NULL,NULL,2),(108659,'c1q2i6TgHgkkeGpeia-n76','complete',85149,39,3265,'2013-05-15 09:12:24','2013-09-17 12:20:14',19,'2013-05-15 09:12:23','AAP-7TNP-6J1J',0,'2013-09-17 12:20:14',NULL,1,2),(108661,'cgYmsqIQbovOhIR98ZEFki','complete',84971,61,3626,'2013-05-15 09:17:40','2013-06-05 10:16:52',21,'2013-05-15 09:17:39','AAP-A7L3-6INN',0,'2013-06-05 10:16:52',NULL,1,2),(108663,'cn5PhXt1jeRkYqJ-7vUJJH','complete',82775,NULL,3096,'2013-05-15 09:24:09','2013-06-07 13:46:20',6,'2013-05-15 09:24:09','Int-7ZXU-6J91',0,'2013-06-07 13:46:20',NULL,NULL,2),(108665,'d1q4rkiiXgSiirA-y-flEW','complete',85153,NULL,3610,'2013-05-15 09:34:24','2013-05-17 10:13:44',12,'2013-05-15 09:34:23','EXTC4-7UQH-6J8N',0,'2013-05-17 10:13:44',NULL,NULL,2),(108667,'bILNy3fyHmsPiAxTPR2tkv','complete',85155,NULL,3841,'2013-05-15 09:38:38','2013-05-29 14:42:35',10,'2013-05-15 09:38:37','EXTC5C6-7UJ5-6J8L',0,'2013-05-29 14:42:35',NULL,NULL,2),(108669,'dZDE1WJAHjpOq8v_jlfRiH','complete',85157,NULL,3841,'2013-05-15 09:39:40','2013-05-29 14:42:50',10,'2013-05-15 09:39:39','EXTC5C6-7Y5Z-6J8X',0,'2013-05-29 14:42:50',NULL,NULL,2),(108671,'cGPFmQjc1pDy4AMouSie1d','complete',85159,NULL,3817,'2013-05-15 09:43:12','2013-05-22 07:33:56',12,'2013-05-15 09:43:11','ExtC2C3-DWGE-6IHH',0,'2013-05-22 07:33:56',NULL,NULL,2),(108673,'ble8DKQnfcZz6_vNdrepPV','complete',85153,NULL,3764,'2013-05-15 09:45:42','2013-05-17 09:49:39',12,'2013-05-15 09:45:41','EXTC4-87CZ-6J9F',0,'2013-05-17 09:49:39',NULL,NULL,2),(108675,'cm7cOpyhfnp4QnwUg4eCiI','complete',85151,37,3620,'2013-05-15 09:46:10','2013-06-19 10:34:06',19,'2013-05-15 09:46:10','AAP-841P-6J1N',0,'2013-06-19 10:34:06',NULL,1,2),(108677,'dsyerdsb5fEA7wv5qA2GGL','complete',85161,NULL,3762,'2013-05-15 09:47:58','2013-06-11 14:53:50',8,'2013-05-15 09:47:57','EXTC5C6-7NIM-6J8D',0,'2013-06-11 14:53:50',NULL,NULL,2),(108679,'aTfe2t4ETb07qfcOZCRpn7','complete',85163,NULL,3859,'2013-05-15 09:49:27','2013-05-29 08:46:01',12,'2013-05-15 09:49:26','ExtC2C3-80RG-6J93',0,'2013-05-29 08:46:01',NULL,NULL,2),(108681,'d1Su9HZ-bfAO6e6mNqUx9Y','complete',85167,NULL,3636,'2013-05-15 09:54:50','2013-05-21 10:32:34',8,'2013-05-15 09:54:49','EXTC5C6-7G08-6J83',0,'2013-05-21 10:32:34',NULL,NULL,2),(108683,'cyumxqhZviVljBQcEso8Kp','complete',85165,92,3265,'2013-05-15 09:57:34','2013-06-04 15:26:38',19,'2013-05-15 09:57:34','AAP-8EBK-6J2R',0,'2013-06-04 15:26:38',NULL,1,2),(108685,'cZuCSTzzbkX4RLN3oem1kU','complete',85169,NULL,3654,'2013-05-15 09:58:37','2013-05-15 10:53:22',8,'2013-05-15 09:58:36','EXTC5C6-86QZ-6J9D',0,'2013-05-15 10:53:22',NULL,NULL,2),(108687,'bFh4RI2TTdAjv7-yulHYGj','complete',85171,NULL,3620,'2013-05-15 09:59:47','2013-05-15 11:59:21',8,'2013-05-15 09:59:46','EXTC5C6-6OLF-6J79',0,'2013-05-15 11:59:21',NULL,NULL,2),(108689,'bU80czWf5giQcxlW2H0-Zf','complete',85173,NULL,3628,'2013-05-15 10:00:32','2013-05-17 14:27:20',10,'2013-05-15 10:00:31','EXTC5C6-7QH8-6J8H',0,'2013-05-17 14:27:20',NULL,NULL,2),(108691,'dDLXIQt7jg56tkO3urp19X','complete',85175,NULL,3332,'2013-05-15 10:01:53','2013-06-27 14:29:09',2,'2013-05-15 10:01:52','Int-CFVF-6IYT',1,'2013-06-27 14:29:09',NULL,NULL,2),(108693,'d89qehQwPpmRU_aTr6-BYZ','complete',85177,NULL,3330,'2013-05-15 10:07:31','2013-06-07 07:32:10',12,'2013-05-15 10:07:30','ExtC2C3-8GLB-6JA3',0,'2013-06-07 07:32:10',NULL,NULL,2),(108695,'bw3UENtpnm0joeLTuNKPA8','complete',85179,NULL,3841,'2013-05-15 10:09:51','2013-05-29 14:42:36',10,'2013-05-15 10:09:50','EXTC5C6-8HQG-6JA7',0,'2013-05-29 14:42:36',NULL,NULL,2),(108697,'cDrfTPibnimA90H-RmbBXV','complete',85181,49,3791,'2013-05-15 10:16:41','2013-06-11 16:54:04',19,'2013-05-15 10:16:41','AAP-8NV8-6J37',0,'2013-06-11 16:54:04',NULL,1,2),(108699,'bEPn9_QCnkcR4BLE1d60SO','complete',82177,NULL,3600,'2013-05-15 10:16:52','2013-05-15 12:59:53',12,'2013-05-15 10:16:51','EXTC4-8AKO-6J9L',0,'2013-05-15 12:59:53',NULL,NULL,2),(108701,'bQlg6FZ5XfYlJofK3H-Ldq','complete',85183,NULL,3628,'2013-05-15 10:17:35','2013-05-22 10:30:23',10,'2013-05-15 10:17:34','EXTC5C6-7KHU-6J89',0,'2013-05-22 10:30:23',NULL,NULL,2),(108703,'ctCUI5fELeI6m0ud96ql98','complete',85159,NULL,3843,'2013-05-15 10:17:57','2013-06-05 15:17:23',12,'2013-05-15 10:17:56','ExtC2C3-8GKO-6JA1',0,'2013-06-05 15:17:23',NULL,NULL,2),(108705,'cv8YUyaSDh2iT7Pw9MpFtG','complete',85187,NULL,3762,'2013-05-15 10:24:13','2013-05-22 15:24:30',8,'2013-05-15 10:24:12','EXTC5C6-8FOX-6J9V',0,'2013-05-22 15:24:30',NULL,NULL,2),(108707,'bkY59v61baVimu6dtJxWNj','complete',85185,NULL,3861,'2013-05-15 10:24:13','2013-05-21 13:06:12',10,'2013-05-15 10:24:11','EXTC5C6-8GES-6J9X',0,'2013-05-21 13:06:12',NULL,NULL,2),(108709,'dqfC-N1cvfSBbap7SoDPwi','complete',85189,7,3612,'2013-05-15 10:26:20','2013-05-30 08:24:29',19,'2013-05-15 10:26:19','AAP-8T4Z-6J3J',0,'2013-05-30 08:24:29',NULL,1,2),(108711,'dkFnUDF3LiT5RapOe9QNPB','complete',85193,NULL,3616,'2013-05-15 10:29:16','2013-06-21 15:39:15',12,'2013-05-15 10:29:16','EXTC4-8MHV-6JA9',0,'2013-05-23 11:16:52',NULL,NULL,2),(108713,'de4gEE00PljBjDupGQSOQL','complete',85195,NULL,3642,'2013-05-15 10:29:27','2013-06-06 09:15:06',12,'2013-05-15 10:29:27','ExtC2C3-89HJ-6J9H',0,'2013-06-06 09:15:06',NULL,NULL,2),(108715,'csBbfqi_zoZiCDD5UEBdIL','complete',85197,NULL,3764,'2013-05-15 10:30:35','2013-05-22 15:19:53',12,'2013-05-15 10:30:34','EXTC4-7XWJ-6J8R',0,'2013-05-22 15:19:53',NULL,NULL,2),(108717,'dwPSoAvS5o9QIeVm97OmL_','complete',85187,NULL,3608,'2013-05-15 10:31:38','2013-05-22 15:24:36',8,'2013-05-15 10:31:37','EXTC5C6-8TAJ-6JAP',0,'2013-05-22 15:24:36',NULL,NULL,2),(108719,'dn60gkTiXgsB5J8S46p4S3','complete',85199,NULL,3432,'2013-05-15 10:35:20','2013-05-28 08:34:55',12,'2013-05-15 10:35:19','EXTC4-8A8U-6J9J',0,'2013-05-28 08:34:55',NULL,NULL,2),(108721,'aUtw54P95h-6E-9TKIgi8q','talent',85191,47,3670,'2013-05-15 10:36:03','2013-07-24 07:53:50',21,'2013-05-15 10:36:03','AAP-8UAP-6J3L',0,'2013-07-24 07:53:50',NULL,1,2),(108723,'aIgyEUz19b5BeK6YvFhrGc','complete',85187,NULL,3760,'2013-05-15 10:37:31','2013-06-12 12:27:26',8,'2013-05-15 10:37:30','EXTC5C6-8WQH-6JB3',0,'2013-06-12 12:27:26',NULL,NULL,2),(108725,'amRCMHdHTbpydqDc22nfwn','complete',83960,NULL,3764,'2013-05-15 10:39:26','2013-05-22 15:14:56',12,'2013-05-15 10:39:25','EXTC4-8NLM-6IRB',0,'2013-05-22 15:14:56',NULL,NULL,2),(108727,'acZGU_UIbgXAxX5eR-XJwb','complete',85201,53,3670,'2013-05-15 10:44:10','2013-06-05 10:12:32',21,'2013-05-15 10:44:10','AAP-91BV-6J47',0,'2013-06-05 10:12:32',NULL,1,2),(108729,'bgLXjaoOTmmllozjuX6F5V','talent',85203,NULL,3809,'2013-05-15 10:45:46','2013-05-20 11:55:01',8,'2013-05-15 10:45:45','EXTC5C6-8W99-6JAZ',0,'2013-05-20 11:55:01',NULL,NULL,2),(108731,'adRkyFlXTan5XPiqrHjqd1','complete',85205,NULL,3764,'2013-05-15 10:45:59','2013-05-22 15:17:18',12,'2013-05-15 10:45:58','EXTC4-8U23-6JAT',0,'2013-05-22 15:17:18',NULL,NULL,2),(108733,'aP6O8CsdHh9Bt0veNW-ktH','complete',85187,NULL,3610,'2013-05-15 10:46:30','2013-06-19 16:00:06',12,'2013-05-15 10:46:29','EXTC4-912N-6JBH',0,'2013-06-19 16:00:06',NULL,NULL,2),(108735,'b5CZXgP-Li9BC1o1cKemIr','complete',85211,NULL,3626,'2013-05-15 10:46:50','2013-05-24 13:40:18',10,'2013-05-15 10:46:49','EXTC5C6-8S5L-6JAN',0,'2013-05-24 13:40:18',NULL,NULL,2),(108737,'bOn_DqPe1c_AipX-WOu7q5','complete',85209,53,3636,'2013-05-15 10:48:17','2013-06-21 11:07:51',19,'2013-05-15 10:48:17','AAP-932T-6J4F',0,'2013-06-21 11:07:51',NULL,1,2),(108739,'cqE3jV4aHhX6c3wG-sY9DN','complete',85207,47,3636,'2013-05-15 10:50:36','2013-07-09 11:20:23',19,'2013-05-15 10:50:35','AAP-92YZ-6J4D',0,'2013-07-09 11:20:23',NULL,1,2),(108741,'dS55JtnUrl4QRARwnJn2WM','complete',85187,NULL,3764,'2013-05-15 10:50:53','2013-06-11 16:33:01',12,'2013-05-15 10:50:51','EXTC4-8Z61-6JBF',0,'2013-06-11 16:33:01',NULL,NULL,2),(108743,'bmMoI3jwnpmRvD4bYh-Pgc','complete',85213,53,3614,'2013-05-15 10:52:51','2013-06-07 16:54:30',19,'2013-05-15 10:52:51','AAP-957E-6J4N',0,'2013-06-07 16:54:30',NULL,1,2),(108745,'drWjiBKTjmAkYs7rZvQoYT','complete',85215,53,3670,'2013-05-15 10:56:45','2013-06-05 10:12:46',21,'2013-05-15 10:56:45','AAP-975C-6J4P',0,'2013-06-05 10:12:46',NULL,1,2),(108747,'bg37kOEXDgule41TlnnMdo','complete',85219,NULL,3628,'2013-05-15 11:00:56','2013-06-19 10:25:21',4,'2013-05-15 11:00:55','Int-B3SV-6H59',0,'2013-06-19 10:25:21',NULL,NULL,2),(108749,'aI5maBSLvoBkLovWUvaAQ5','complete',85217,65,3670,'2013-05-15 11:04:45','2013-06-05 10:12:57',21,'2013-05-15 11:04:44','AAP-99FT-6J4R',0,'2013-06-05 10:12:57',NULL,1,2),(108751,'aJAFWiZsDbVRNeyZ203QY8','talent',85221,53,3614,'2013-05-15 11:05:16','2013-08-01 11:31:06',19,'2013-05-15 11:05:16','AAP-9A31-6J4V',0,'2013-08-01 11:31:06',NULL,1,2),(108753,'aweFLv_TTg0BWLZlGkJyA5','complete',85221,53,3636,'2013-05-15 11:08:25','2013-06-05 15:08:04',19,'2013-05-15 11:08:24','AAP-9CM6-6J4Z',0,'2013-06-05 15:08:04',NULL,1,2),(108755,'dM0cZcZ5XfZQWP0JWR5thL','complete',85205,NULL,3766,'2013-05-15 11:10:04','2013-05-22 15:17:25',12,'2013-05-15 11:10:03','EXTC4-968F-6JBZ',0,'2013-05-22 15:17:25',NULL,NULL,2),(108757,'akJAmrF9npS5p-7nO45iSo','complete',85229,NULL,3602,'2013-05-15 11:11:25','2013-05-15 11:48:26',12,'2013-05-15 11:11:24','ExtC2C3-9713-6JC3',0,'2013-05-15 11:48:26',NULL,NULL,2),(108759,'arANS7KZji76jTSPORp_tS','talent',85223,47,3636,'2013-05-15 11:11:40','2013-08-01 11:19:56',19,'2013-05-15 11:11:40','AAP-9BAC-6J4X',0,'2013-08-01 11:19:56',NULL,1,2),(108761,'c1v4xjY3ndyyPjOkuLGfr0','complete',85231,NULL,3642,'2013-05-15 11:12:19','2013-05-15 11:50:49',12,'2013-05-15 11:12:18','ExtC2C3-99Z0-6JC9',0,'2013-05-15 11:50:49',NULL,NULL,2),(108763,'clhlg3tmrlhywk1N5fpnRW','talent',85227,53,3614,'2013-05-15 11:12:34','2013-08-01 11:31:16',19,'2013-05-15 11:12:33','AAP-9EB6-6J55',0,'2013-08-01 11:31:16',NULL,1,2),(108765,'dav4GYU29aYPf-n77BLvPp','complete',85225,65,3670,'2013-05-15 11:16:28','2013-06-05 10:13:09',21,'2013-05-15 11:16:27','AAP-9DYW-6J51',0,'2013-06-05 10:13:09',NULL,1,2),(108767,'bFKxOmoVbg-7axqnOVLGds','complete',85231,NULL,3602,'2013-05-15 11:20:10','2013-05-15 11:50:28',12,'2013-05-15 11:20:10','ExtC2C3-9FS9-6JD1',0,'2013-05-15 11:50:28',NULL,NULL,2),(108769,'cqxxCdCKLgdl5ZriYTwejr','complete',85233,65,3614,'2013-05-15 11:21:16','2013-08-05 13:36:35',19,'2013-05-15 11:21:16','AAP-9HDU-6J5B',1,'2013-08-05 13:36:35',NULL,1,2),(108771,'d8GaIBko1llldHoetzeAI4','complete',85205,NULL,3626,'2013-05-15 11:21:24','2013-05-16 14:40:46',10,'2013-05-15 11:21:23','EXTC5C6-9ERL-6JCT',0,'2013-05-16 14:40:46',NULL,NULL,2),(108773,'b2deJTNCDom4WnAjg6xeWb','complete',83928,NULL,2937,'2013-05-15 11:21:57','2013-07-19 10:17:28',6,'2013-05-15 11:21:57','Int-9EXU-6HKZ',0,'2013-07-19 10:17:28',NULL,NULL,2),(108775,'dQreauZL5aLjknwx6cyGHL','talent',85227,53,3636,'2013-05-15 11:24:10','2013-08-01 11:19:57',19,'2013-05-15 11:24:10','AAP-9HXF-6J5D',0,'2013-08-01 11:19:57',NULL,1,2),(108777,'doK9wjUIffKOarP0N4-sag','complete',85235,47,3614,'2013-05-15 11:25:14','2013-08-01 11:30:07',19,'2013-05-15 11:25:14','AAP-9K5Z-6J5L',0,'2013-08-01 11:30:07',NULL,1,2),(108779,'dtHygzkizcX63Q4HB32Nm5','complete',85237,53,3616,'2013-05-15 11:29:51','2013-06-14 06:53:32',19,'2013-05-15 11:29:51','AAP-9MGK-6J5N',0,'2013-06-14 06:53:32',NULL,1,2),(108781,'aHF1yoQ0Pb-PR6QqiNL2PX','complete',85239,NULL,3822,'2013-05-15 11:31:58','2013-05-20 07:28:23',8,'2013-05-15 11:31:57','EXTC5C6-9J6B-6JDD',0,'2013-05-20 07:28:23',NULL,NULL,2),(108783,'cLcfNzjE9iY7cQCYKZ2WHJ','complete',85241,NULL,3670,'2013-05-15 11:32:50','2013-06-21 15:39:16',10,'2013-05-15 11:32:49','EXTC5C6-9G6T-6JD3',0,'2013-05-21 15:23:52',NULL,NULL,2),(108785,'a63RbIpLLpoRS61-Xssad1','complete',85243,NULL,3791,'2013-05-15 11:34:27','2013-05-17 14:56:18',8,'2013-05-15 11:34:26','EXTC5C6-9LCL-6JDV',0,'2013-05-17 14:56:18',NULL,NULL,2),(108787,'dk8dIMOSPezRZ-Tww9Quu6','complete',85245,NULL,3861,'2013-05-15 11:35:33','2013-06-10 07:27:31',10,'2013-05-15 11:35:32','EXTC5C6-9KH6-6JDL',0,'2013-06-10 07:27:31',NULL,NULL,2),(108789,'dettpuOUTml4RXpXwHyO4_','complete',48163,NULL,3628,'2013-05-15 11:37:40','2013-05-17 14:26:20',10,'2013-05-15 11:37:39','EXTC5C6-9LUJ-6JDX',0,'2013-05-17 14:26:20',NULL,NULL,2),(108791,'d3zqbAltzfDOSRHPCGSIzS','complete',85247,NULL,3636,'2013-05-15 11:41:04','2013-05-21 10:42:43',8,'2013-05-15 11:41:03','EXTC5C6-9LY5-6JDZ',0,'2013-05-21 10:42:43',NULL,NULL,2),(108793,'aGyzeQ6tfdm6LnvsRId-K7','complete',85249,NULL,3626,'2013-05-15 11:45:41','2013-05-16 14:41:34',10,'2013-05-15 11:45:40','EXTC5C6-9MHD-6JE5',0,'2013-05-16 14:41:34',NULL,NULL,2),(108795,'bd5GyP_SvnrkwXDAuKh1kP','complete',85251,NULL,2923,'2013-05-15 11:49:43','2013-07-12 15:42:59',8,'2013-05-15 11:49:42','EXTC5C6-9RMP-6JER',0,'2013-07-12 15:42:59',NULL,NULL,2),(108797,'dOALmeZLrmtO1rzPX0SPjd','complete',85247,NULL,3670,'2013-05-15 11:53:45','2013-05-21 10:42:54',10,'2013-05-15 11:53:44','EXTC5C6-9UXX-6JEZ',0,'2013-05-21 10:42:54',NULL,NULL,2),(108799,'cRIQhGPE1cWODcyI9KrR8u','complete',85255,NULL,3642,'2013-05-15 11:54:33','2013-05-15 21:46:50',12,'2013-05-15 11:54:32','ExtC2C3-9L6T-6JDT',0,'2013-05-15 21:46:50',NULL,NULL,2),(108801,'c0RJ49cvzda4ENcSbQUKJ0','complete',85257,NULL,3853,'2013-05-15 11:56:01','2013-07-16 14:55:55',12,'2013-05-15 11:56:00','EXTC4-9GOS-6JD5',1,'2013-07-16 14:55:55',NULL,NULL,2),(108803,'cIELvlj8boQPCoQ9lcGat0','complete',41623,NULL,3855,'2013-05-15 11:57:32','2013-05-29 12:20:59',12,'2013-05-15 11:57:31','EXTC4-9U9C-6JEV',0,'2013-05-29 12:20:59',NULL,NULL,2),(108805,'c0ccS0Dejl7PrOWJOSgY2S','complete',85259,NULL,3791,'2013-05-15 11:59:23','2013-05-17 14:55:57',8,'2013-05-15 11:59:22','EXTC5C6-9K88-6JDJ',0,'2013-05-17 14:55:57',NULL,NULL,2),(108807,'axL2tpd0nd_R6LF-gTMq7T','complete',85261,NULL,3841,'2013-05-15 12:07:45','2013-05-29 14:42:36',10,'2013-05-15 12:07:44','EXTC5C6-9MF3-6JE3',0,'2013-05-29 14:42:36',NULL,NULL,2),(108809,'c63q2CdUrkCArzdnV-z1jm','complete',32657,NULL,3766,'2013-05-15 12:08:28','2013-05-17 10:23:15',12,'2013-05-15 12:08:27','EXTC4-9M87-6JE1',0,'2013-05-17 10:23:15',NULL,NULL,2),(108811,'dkWv7cEvLdik4B9cjJZHtR','complete',85253,47,3616,'2013-05-15 12:09:34','2013-05-23 12:42:35',19,'2013-05-15 12:09:33','AAP-9YIU-6J69',0,'2013-05-23 12:42:35',NULL,1,2),(108813,'cv7NcV171gf7kRx-4Rj6d8','complete',85263,NULL,3861,'2013-05-15 12:13:23','2013-06-10 07:27:31',10,'2013-05-15 12:13:22','EXTC5C6-A4IH-6JFD',0,'2013-06-10 07:27:31',NULL,NULL,2),(108815,'dCT7LKa2LoOBwDG68rUjxj','complete',32657,NULL,3642,'2013-05-15 12:15:34','2013-05-15 16:09:31',12,'2013-05-15 12:15:34','ExtC2C3-A5NO-6JFJ',0,'2013-05-15 16:09:31',NULL,NULL,2),(108817,'cbPCHKaNzgN7NlY7PWjoLm','complete',85267,NULL,3824,'2013-05-15 12:15:43','2013-06-04 15:04:12',8,'2013-05-15 12:15:42','EXTC5C6-9JFJ-6JDH',0,'2013-06-04 15:04:12',NULL,NULL,2),(108819,'a_YGqVFq1lH5h67CeP_sRh','complete',85263,NULL,3839,'2013-05-15 12:17:34','2013-06-03 14:45:04',8,'2013-05-15 12:17:33','EXTC5C6-A7YC-6JFL',0,'2013-06-03 14:45:04',NULL,NULL,2),(108821,'bVwhYQj01cR4m7yGsMdh62','complete',85269,NULL,3847,'2013-05-15 12:20:51','2013-06-07 07:29:06',12,'2013-05-15 12:20:49','EXTC4-9QKO-6JEJ',0,'2013-06-07 07:29:06',NULL,NULL,2),(108823,'cMN-7Yl-XoI5Ce1AzTOSn2','active',85265,47,4869,'2013-05-15 12:22:05','2013-11-19 16:47:27',19,'2013-05-15 12:22:04','AAP-A7QA-6J6P',0,NULL,NULL,1,2),(108825,'cbNXD12pLfXjWImsPGd4gq','complete',85271,63,3760,'2013-05-15 12:34:39','2013-06-22 19:14:40',19,'2013-05-15 12:34:39','AAP-AFW4-6J6Z',0,'2013-06-22 19:14:40',NULL,1,2),(108827,'aMxj_u_OLmcOhCPqTOWg-p','complete',85275,63,3608,'2013-05-15 12:38:56','2013-06-28 14:54:36',19,'2013-05-15 12:38:56','AAP-AHTN-6J79',0,'2013-06-28 14:54:36',NULL,1,2),(108829,'aooKoiZmbpw6Zh1C8nCEnn','complete',85277,NULL,3600,'2013-05-15 12:39:53','2013-05-15 16:03:25',12,'2013-05-15 12:39:52','EXTC4-94SV-6JBR',0,'2013-05-15 16:03:25',NULL,NULL,2),(108831,'dnJARMA31fnlXnzdQEdgFJ','complete',85273,63,3610,'2013-05-15 12:40:23','2013-06-11 16:19:59',19,'2013-05-15 12:40:22','AAP-AHDC-6J77',0,'2013-06-11 16:19:59',NULL,1,2),(108833,'ck_LVgXv5oOQ5Zhs3unPuI','complete',85279,63,3608,'2013-05-15 12:44:28','2013-06-28 14:55:09',19,'2013-05-15 12:44:28','AAP-AJRD-6J7D',0,'2013-06-28 14:55:09',NULL,1,2),(108835,'aFIQcNjzza-iL8QVYYLX9r','complete',85281,63,3760,'2013-05-15 12:49:34','2013-06-12 16:13:25',19,'2013-05-15 12:49:34','AAP-AMN5-6J7F',0,'2013-06-12 16:13:25',NULL,1,2),(108837,'a8OFupudTkWkgbVfgi4a4l','complete',85283,NULL,3257,'2013-05-15 12:55:43','2013-05-30 13:24:23',12,'2013-05-15 12:55:43','EXTC4-AKNK-6JGF',0,'2013-05-30 13:24:23',NULL,NULL,2),(108839,'b2vRuasovgFjvV7qOgQ0kM','complete',6057,NULL,3807,'2013-05-15 13:08:42','2013-06-03 11:09:13',2,'2013-05-15 13:08:41','Int-AAIW-6JFT',0,'2013-06-03 11:09:13',NULL,NULL,2),(108841,'djIFmzrKPgK7wFp3_iUr7f','complete',64697,NULL,2923,'2013-05-15 13:09:28','2013-05-17 12:52:58',8,'2013-05-15 13:09:28','EXTC5C6-ARCO-6JGT',0,'2013-05-17 12:52:58',NULL,NULL,2),(108843,'dvknoaEaTb-OII4T2W-9XZ','complete',85285,47,3614,'2013-05-15 13:13:16','2013-08-28 07:44:11',19,'2013-05-15 13:13:16','AAP-ATI0-6J7J',1,'2013-08-28 07:44:11',NULL,1,2),(108845,'dBzZdlQuzhaP3qoCHHCjla','complete',85287,NULL,3791,'2013-05-15 13:17:13','2013-07-02 10:48:19',8,'2013-05-15 13:17:12','EXTC5C6-ASDW-6JGX',0,'2013-07-02 10:48:19',NULL,NULL,2),(108847,'br4HHkrq5p86VFlxr1P3Lf','complete',48329,NULL,3432,'2013-05-15 13:20:14','2013-07-10 07:43:43',6,'2013-05-15 13:20:13','Int-AP8K-6JGP',0,'2013-07-10 07:43:43',NULL,NULL,2),(108849,'dZodUWkX1kyO2hnk5PIZ9r','complete',85289,NULL,3616,'2013-05-15 13:29:31','2013-05-21 08:26:27',12,'2013-05-15 13:29:31','EXTC4-9QVV-6ITB',0,'2013-05-21 08:26:27',NULL,NULL,2),(108851,'cDXUQi2avjzklqlB5OEUIT','complete',85291,NULL,3640,'2013-05-15 13:31:45','2013-06-06 09:52:23',8,'2013-05-15 13:31:45','EXTC5C6-AS2I-6JGV',0,'2013-06-06 09:52:23',NULL,NULL,2),(108853,'aLkITJgjbkwjaJVZPho-3g','complete',85293,NULL,2923,'2013-05-15 13:32:04','2013-05-17 12:55:20',8,'2013-05-15 13:32:04','EXTC5C6-B0N8-6JHB',0,'2013-05-17 12:55:20',NULL,NULL,2),(108855,'cPCSo1Arzi-5ONt-fGX897','complete',75806,NULL,3330,'2013-05-15 13:33:49','2013-06-07 07:32:10',12,'2013-05-15 13:33:48','ExtC2C3-B2VL-6JHL',0,'2013-06-07 07:32:10',NULL,NULL,2),(108857,'d9fWNhjeTbYylX_hlYe1Sz','complete',22413,NULL,3432,'2013-05-15 13:34:59','2013-06-18 07:40:42',6,'2013-05-15 13:34:58','Int-B1NY-6JHH',0,'2013-06-18 07:40:42',NULL,NULL,2),(108859,'bmH9YwPZHop6qK6oSmkkek','complete',85295,49,3766,'2013-05-15 13:38:18','2013-05-22 15:34:44',19,'2013-05-15 13:38:18','AAP-B9DR-6J89',0,'2013-05-22 15:34:44',NULL,1,2),(108861,'dvK7D3PBbomB1_bCd07Wpq','complete',85297,NULL,3600,'2013-05-15 13:38:45','2013-05-15 16:00:42',12,'2013-05-15 13:38:44','EXTC4-B402-6JHP',0,'2013-05-15 16:00:42',NULL,NULL,2),(108863,'cWvwOMjDrhcAY253Glxt5R','complete',85299,NULL,3733,'2013-05-15 13:42:07','2013-06-03 07:24:59',8,'2013-05-15 13:42:07','EXTC5C6-B75O-6JI1',0,'2013-06-03 07:24:59',NULL,NULL,2),(108865,'cAdHsEEZjgI4-mvK4TFmKH','complete',85301,NULL,3602,'2013-05-15 13:44:11','2013-05-15 14:24:08',12,'2013-05-15 13:44:10','ExtC2C3-B4J5-6JHR',0,'2013-05-15 14:24:08',NULL,NULL,2),(108867,'cv5Wavp3TpQifjITACRi5T','complete',85303,NULL,3764,'2013-05-15 13:47:36','2013-06-24 22:08:24',12,'2013-05-15 13:47:36','EXTC4-B89Z-6JI5',0,'2013-06-24 22:08:24',NULL,NULL,2),(108869,'cKAru0DMfpW4WpqcrjzI-E','complete',85305,47,3616,'2013-05-15 13:56:23','2013-05-21 11:36:17',19,'2013-05-15 13:56:23','AAP-BGML-6J8J',0,'2013-05-21 11:36:17',NULL,1,2),(108871,'djyTd0HqvhWlrWMd7jaxIR','complete',85307,NULL,3843,'2013-05-15 13:58:56','2013-06-06 20:58:11',12,'2013-05-15 13:58:55','ExtC2C3-BGOR-6JIR',0,'2013-06-06 20:58:11',NULL,NULL,2),(108873,'czcn80WunjuR9pqihOSB5r','complete',85311,NULL,3822,'2013-05-15 14:07:04','2013-05-20 07:28:14',8,'2013-05-15 14:07:03','EXTC5C6-B5OT-6JHX',0,'2013-05-20 07:28:14',NULL,NULL,2),(108875,'b_frj3ywrpKOQo5HGuXpjT','complete',76432,NULL,3859,'2013-05-15 14:07:50','2013-05-29 09:24:15',12,'2013-05-15 14:07:49','ExtC2C3-BKWH-6JJ1',0,'2013-05-29 09:24:15',NULL,NULL,2),(108877,'axI5nC14fetR2TeG0iZUVZ','complete',85309,47,3616,'2013-05-15 14:11:54','2013-05-23 12:52:06',19,'2013-05-15 14:11:54','AAP-BM5H-6J8N',0,'2013-05-23 12:52:06',NULL,1,2),(108879,'dKCfaow8HlYAnu7k7f_ngU','complete',85313,NULL,3839,'2013-05-15 14:14:53','2013-06-03 14:45:05',8,'2013-05-15 14:14:52','EXTC5C6-B4QD-6JHT',0,'2013-06-03 14:45:05',NULL,NULL,2),(108881,'aLpGKB-4HodkGciEjcsfnJ','complete',85315,NULL,3863,'2013-05-15 14:17:34','2013-05-31 08:40:09',8,'2013-05-15 14:17:34','EXTC5C6-BMS3-6JJ5',0,'2013-05-31 08:40:09',NULL,NULL,2),(108883,'aOaPfqGnbiMiPHLVz3gI_L','complete',85317,NULL,3772,'2013-05-15 14:20:18','2013-06-05 14:24:41',12,'2013-05-15 14:20:18','EXTC4-BJ16-6JIZ',0,'2013-06-05 14:24:41',NULL,NULL,2),(108885,'cqjdDQKWfpnjchY1SiTyLR','complete',85319,NULL,3257,'2013-05-15 14:20:58','2013-05-29 13:11:22',12,'2013-05-15 14:20:57','EXTC4-9DWV-6ISR',0,'2013-05-29 13:11:22',NULL,NULL,2),(108887,'bO3DmEf2zovkB1GZv4-VzQ','complete',85319,NULL,3855,'2013-05-15 14:21:04','2013-05-29 12:21:08',12,'2013-05-15 14:21:03','EXTC4-9HRO-6ISV',0,'2013-05-29 12:21:08',NULL,NULL,2),(108889,'dJAX9262zpB4jYyPcKE-40','complete',85321,NULL,3791,'2013-05-15 14:21:44','2013-06-03 10:48:04',8,'2013-05-15 14:21:43','EXTC5C6-BIGS-6JIV',0,'2013-06-03 10:48:04',NULL,NULL,2),(108891,'cVz2n6SPXiu53_xSHDlCTT','complete',73505,NULL,3628,'2013-05-15 14:26:30','2013-05-17 14:24:36',10,'2013-05-15 14:26:30','EXTC5C6-BTPL-6JJN',0,'2013-05-17 14:24:36',NULL,NULL,2),(108893,'chKN6BG_LdG4CVHFZuuUlG','complete',85323,NULL,3104,'2013-05-15 14:29:16','2013-07-18 14:25:37',12,'2013-05-15 14:29:16','EXTC4-8YLR-6JBB',1,'2013-07-18 14:25:37',NULL,NULL,2),(108895,'b7nswsI7LoHjkUFZrZ5xMo','complete',85325,NULL,3674,'2013-05-15 14:29:18','2013-05-24 10:10:23',8,'2013-05-15 14:29:17','EXTC5C6-5NDA-6INJ',0,'2013-05-24 10:10:23',NULL,NULL,2),(108897,'cYDiKr8N9oAkDBX9zEOd_6','complete',85327,NULL,3616,'2013-05-15 14:38:47','2013-06-21 15:39:50',12,'2013-05-15 14:38:47','EXTC4-BZ9Y-6JJX',0,'2013-05-21 11:44:24',NULL,NULL,2),(108899,'d8hiMX-OThjj3rs70Sj-aQ','complete',85329,NULL,3602,'2013-05-15 14:44:31','2013-05-15 15:22:41',12,'2013-05-15 14:44:30','ExtC2C3-HU0A-6J4H',0,'2013-05-15 15:22:41',NULL,NULL,2),(108901,'cE5yDUOG1i9lN4fstP_KXz','complete',85331,NULL,3432,'2013-05-15 14:45:42','2013-05-20 10:46:58',12,'2013-05-15 14:45:41','EXTC4-BOWV-6JJF',0,'2013-05-20 10:46:58',NULL,NULL,2),(108903,'dqjjR8AI9ns4Z8Cv-tHmsU','complete',71130,NULL,3476,'2013-05-15 14:46:58','2013-05-22 16:27:41',8,'2013-05-15 14:46:58','EXTC5C6-C3SG-6JK7',0,'2013-05-22 16:27:41',NULL,NULL,2),(108905,'de86JLlMDa77Eh1xQUWv4H','complete',85333,NULL,3859,'2013-05-15 14:50:59','2013-05-29 09:06:30',12,'2013-05-15 14:50:58','ExtC2C3-BB9U-6JID',0,'2013-05-29 09:06:30',NULL,NULL,2),(108907,'dz4zqvgvnk57u9Uu8i5P85','complete',85337,NULL,3432,'2013-05-15 14:54:03','2013-05-20 10:49:25',12,'2013-05-15 14:54:03','EXTC4-C1UO-6JK3',0,'2013-05-20 10:49:25',NULL,NULL,2),(108909,'aS6Li4GCbbhzYSvYUqXu_0','complete',85339,NULL,3608,'2013-05-15 15:01:01','2013-06-28 14:55:52',8,'2013-05-15 15:01:00','EXTC5C6-BFHE-6JIN',0,'2013-06-28 14:55:52',NULL,NULL,2),(108911,'aHje-LcjPaXPwT3PpEbYaQ','complete',85341,NULL,3602,'2013-05-15 15:02:53','2013-05-15 15:22:10',12,'2013-05-15 15:02:53','ExtC2C3-BM2R-6JJ3',0,'2013-05-15 15:22:10',NULL,NULL,2),(108913,'ckwXWoX_TaBiv3Df8SXk9t','complete',85343,NULL,3602,'2013-05-15 15:14:55','2013-05-15 15:23:07',12,'2013-05-15 15:14:54','ExtC2C3-CDSO-6JKF',0,'2013-05-15 15:23:07',NULL,NULL,2),(108915,'b-hQg1Isfpq5cJtSLCdst7','complete',85347,NULL,3432,'2013-05-15 15:19:58','2013-05-20 10:50:19',12,'2013-05-15 15:19:58','EXTC4-CGYG-6JKX',0,'2013-05-20 10:50:19',NULL,NULL,2),(108917,'d-n_t9039hPya-PXZIARsJ','complete',85349,NULL,3610,'2013-05-15 15:23:03','2013-06-21 11:31:55',12,'2013-05-15 15:23:03','EXTC4-CDIA-6JKD',0,'2013-06-21 11:31:55',NULL,NULL,2),(108919,'czDq7pBarmyR7b-ps-laYi','complete',85351,NULL,3820,'2013-05-15 15:23:41','2013-05-20 09:09:24',8,'2013-05-15 15:23:41','EXTC5C6-CIR0-6JL1',0,'2013-05-20 09:09:24',NULL,NULL,2),(108921,'c9HQT-2ZvolQ1aQoKtdODO','complete',85353,NULL,3330,'2013-05-15 15:23:59','2013-06-25 07:29:10',12,'2013-05-15 15:23:59','ExtC2C3-CE7K-6JKJ',0,'2013-06-25 07:29:10',NULL,NULL,2),(108923,'aC5Iy0VvLgglGHQwxNKoDV','complete',85355,NULL,3604,'2013-05-15 15:24:05','2013-06-27 10:49:07',6,'2013-05-15 15:24:04','Int-BZ96-6JJV',0,'2013-06-27 10:49:07',NULL,NULL,2),(108925,'byg-BVRgbcX7euhtZQYyuS','complete',79926,NULL,3832,'2013-05-15 15:26:02','2013-06-05 11:27:03',10,'2013-05-15 15:26:01','EXTC5C6-CLJV-6JL9',0,'2013-06-05 11:27:03',NULL,NULL,2),(108927,'c2yn0Pu1vfaQIDOz3rZd-b','complete',79926,NULL,3865,'2013-05-15 15:30:27','2013-05-31 08:58:59',12,'2013-05-15 15:30:27','EXTC4-CKEZ-6JL5',0,'2013-05-31 08:58:59',NULL,NULL,2),(108929,'daRUf6fMPoSkZToe_L59oi','complete',85357,NULL,3843,'2013-05-15 15:30:28','2013-06-06 21:06:12',12,'2013-05-15 15:30:28','ExtC2C3-CA4F-6JK9',0,'2013-06-06 21:06:12',NULL,NULL,2),(108931,'drB5ly-9vdTy6TA42P_LlB','complete',85359,NULL,3600,'2013-05-15 15:31:43','2013-05-29 22:03:33',12,'2013-05-15 15:31:43','EXTC4-BNY1-6IX5',0,'2013-05-29 22:03:33',NULL,NULL,2),(108933,'ara2snyJnlIRVOXv7UUK9e','complete',85361,NULL,3600,'2013-05-15 15:33:55','2013-05-29 22:04:49',12,'2013-05-15 15:33:54','EXTC4-ATZJ-6JGZ',0,'2013-05-29 22:04:49',NULL,NULL,2),(108935,'aCGTq5C6Xpq6bMiVuPAI-L','complete',82474,NULL,3869,'2013-05-15 15:36:04','2013-05-16 10:40:04',12,'2013-05-15 15:36:03','EXTC4-CQMV-6JLL',0,'2013-05-16 10:40:04',NULL,NULL,2),(108937,'aTesyHftjmHQ0QGWHad4Wu','complete',85363,NULL,3670,'2013-05-15 15:39:21','2013-06-05 10:12:06',10,'2013-05-15 15:39:20','EXTC5C6-CO2H-6JLF',0,'2013-06-05 10:12:06',NULL,NULL,2),(108939,'d_YgJ9GzHmylsN2Y0wd6JV','complete',85367,NULL,3841,'2013-05-15 15:43:18','2013-05-29 14:42:37',10,'2013-05-15 15:43:17','EXTC5C6-CPBH-6JLJ',0,'2013-05-29 14:42:37',NULL,NULL,2),(108941,'bgziVPYUbk66C3uCrSGQtJ','complete',82474,NULL,3863,'2013-05-15 15:44:35','2013-05-31 08:38:54',8,'2013-05-15 15:44:35','EXTC5C6-CTUN-6JLR',0,'2013-05-31 08:38:54',NULL,NULL,2),(108943,'dPmTmvF2DgO4WB7Kml0nAo','complete',85365,47,3670,'2013-05-15 15:47:08','2013-06-05 10:13:19',21,'2013-05-15 15:47:07','AAP-CWGX-6JBD',0,'2013-06-05 10:13:19',NULL,1,2),(108945,'c1E6cUzzPjVjrLfiJAeNyz','complete',85369,NULL,3642,'2013-05-15 15:47:13','2013-05-22 00:56:48',12,'2013-05-15 15:47:12','ExtC2C3-9HAZ-6JD9',0,'2013-05-22 00:56:48',NULL,NULL,2),(108947,'afgZFH0LHfuQwlZXWcIhh4','complete',85371,NULL,3166,'2013-05-15 15:47:43','2013-06-21 14:02:16',8,'2013-05-15 15:47:43','EXTC5C6-CFXK-6JKT',0,'2013-06-21 14:02:16',NULL,NULL,2),(108949,'acTSxiJMTjakD47YiJFeGh','complete',85375,NULL,3662,'2013-05-15 15:49:31','2013-06-21 15:39:30',8,'2013-05-15 15:49:31','EXTC5C6-CSHI-6JLN',0,'2013-05-16 13:54:47',NULL,NULL,2),(108951,'asM1HD_PbeAyW9whh9951k','complete',85377,NULL,3869,'2013-05-15 15:51:47','2013-05-16 10:40:29',12,'2013-05-15 15:51:46','EXTC4-CGZP-6JKZ',0,'2013-05-16 10:40:29',NULL,NULL,2),(108953,'c_GIVAGPrlGlwQWag_dHif','complete',85373,47,3670,'2013-05-15 15:55:24','2013-05-22 09:13:23',21,'2013-05-15 15:55:24','AAP-CYW4-6JBN',0,'2013-05-22 09:13:23',NULL,1,2),(108955,'c6hoRft51mzirNaGhXvszJ','complete',85295,49,3762,'2013-05-15 16:04:27','2013-06-24 16:51:30',19,'2013-05-15 16:04:26','AAP-D5OZ-6JBX',0,'2013-06-24 16:51:30',NULL,1,2),(108957,'aZY3mbBo1cSljGj5oSY_ig','complete',85379,47,3670,'2013-05-15 16:05:31','2013-06-05 10:13:37',21,'2013-05-15 16:05:31','AAP-D4TL-6JBT',0,'2013-06-05 10:13:37',NULL,1,2),(108959,'cntozcO2bcslF1fyMWcM_z','complete',80392,NULL,3636,'2013-05-15 16:07:27','2013-05-21 10:33:24',8,'2013-05-15 16:07:26','EXTC5C6-D2EK-6JM7',0,'2013-05-21 10:33:24',NULL,NULL,2),(108961,'cjJECCp0vo1OhbEtXLinae','complete',85345,53,3670,'2013-05-15 16:08:16','2013-06-05 10:13:55',21,'2013-05-15 16:08:15','AAP-CL68-6JA3',0,'2013-06-05 10:13:55',NULL,1,2),(108963,'duz7Zo4G5gFk4_hCSHsm17','complete',80392,NULL,3616,'2013-05-15 16:15:49','2013-05-21 08:24:19',12,'2013-05-15 16:15:48','EXTC4-D8T6-6JMN',0,'2013-05-21 08:24:19',NULL,NULL,2),(108965,'dW_i3J4BvbPQ4iGjWhXs3z','complete',85383,39,3265,'2013-05-15 16:16:06','2013-06-03 08:18:02',19,'2013-05-15 16:16:06','AAP-D8PU-6JC1',0,'2013-06-03 08:18:02',NULL,1,2),(108967,'bXFQj3ilPa7lVEqcgBn6a8','complete',85385,NULL,3861,'2013-05-15 16:18:28','2013-05-21 13:02:54',10,'2013-05-15 16:18:27','EXTC5C6-D1WW-6JM3',0,'2013-05-21 13:02:54',NULL,NULL,2),(108969,'c_DZ1MB31j5PSjxTs3sClY','complete',80392,NULL,3608,'2013-05-15 16:26:03','2013-05-20 10:27:04',8,'2013-05-15 16:26:02','EXTC5C6-DDNE-6JMV',0,'2013-05-20 10:27:04',NULL,NULL,2),(108971,'bQ6pU7Gjbbh74mNbE9nMtC','complete',85377,NULL,3265,'2013-05-15 16:28:30','2013-09-17 12:21:14',8,'2013-05-15 16:28:30','EXTC5C6-DBZA-6JMR',0,'2013-09-17 12:21:14',NULL,NULL,2),(108973,'dPDGFwlw9lDAWysBMuiGBy','complete',85387,NULL,3863,'2013-05-15 16:28:32','2013-05-31 08:40:16',8,'2013-05-15 16:28:32','EXTC5C6-AK58-6JGD',0,'2013-05-31 08:40:16',NULL,NULL,2),(108975,'dyqB33g6Xdil_8OByDgmJk','complete',85389,NULL,3616,'2013-05-15 16:31:40','2013-05-21 08:23:34',12,'2013-05-15 16:31:40','EXTC4-D7N5-6JMH',0,'2013-05-21 08:23:34',NULL,NULL,2),(108977,'diAS3TvhXogkGN8NNAUNrT','complete',85381,63,3764,'2013-05-15 16:39:02','2013-06-24 22:09:38',19,'2013-05-15 16:39:02','AAP-D50P-6JBV',0,'2013-06-24 22:09:38',NULL,1,2),(108979,'cfWyP6Ch9n9iskh6taDOFF','complete',85377,NULL,2923,'2013-05-15 16:39:07','2013-05-17 12:53:13',8,'2013-05-15 16:39:07','EXTC5C6-DIME-6JMX',0,'2013-05-17 12:53:13',NULL,NULL,2),(108981,'az0hsyFv1mu6pY3MWC2X8w','complete',85391,NULL,3791,'2013-05-15 16:57:18','2013-05-17 14:54:20',8,'2013-05-15 16:57:17','EXTC5C6-DKM8-6JN1',0,'2013-05-17 14:54:20',NULL,NULL,2),(108983,'cA_PFvag5he7AZugNznk99','complete',85393,NULL,3841,'2013-05-15 16:58:48','2013-05-28 14:22:20',10,'2013-05-15 16:58:48','EXTC5C6-DNPA-6JN9',0,'2013-05-28 14:22:20',NULL,NULL,2),(108985,'cLAbtDFV5bCigN6zC07nMq','complete',85395,NULL,3642,'2013-05-15 17:12:17','2013-05-19 01:19:04',12,'2013-05-15 17:12:16','ExtC2C3-DWJX-6JNJ',0,'2013-05-19 01:19:04',NULL,NULL,2),(108987,'aZJAYyQMXbK7cMtf-pzNI-','complete',85397,NULL,3602,'2013-05-15 17:12:47','2013-05-16 11:24:15',12,'2013-05-15 17:12:46','ExtC2C3-FM6Z-6J2T',0,'2013-05-16 11:24:15',NULL,NULL,2),(108989,'bnRQm5PO9cqljcXuGoVm8L','complete',85395,NULL,3602,'2013-05-15 17:18:42','2013-05-16 11:25:34',12,'2013-05-15 17:18:42','ExtC2C3-E2NG-6JNT',0,'2013-05-16 11:25:34',NULL,NULL,2),(108991,'dl4asrOI1cdkPNnIamT8jo','complete',85399,NULL,3642,'2013-05-15 17:19:50','2013-05-15 21:44:56',12,'2013-05-15 17:19:50','ExtC2C3-E0UX-6JNR',0,'2013-05-15 21:44:56',NULL,NULL,2),(108993,'dTWL5KHXDnhO0ASXLEbDms','complete',85401,NULL,3600,'2013-05-15 17:26:56','2013-05-15 21:40:01',12,'2013-05-15 17:26:56','EXTC4-E0GQ-6JNN',0,'2013-05-15 21:40:01',NULL,NULL,2),(108995,'bG3LNV8nnerj5nWrKUZvaE','complete',85403,NULL,3832,'2013-05-15 17:27:21','2013-07-02 11:00:12',10,'2013-05-15 17:27:21','EXTC5C6-DL82-6JN5',0,'2013-07-02 11:00:12',NULL,NULL,2),(108997,'d_emW1h2zku4tUgKh3_gV3','complete',49531,NULL,3330,'2013-05-15 17:30:44','2013-06-07 07:32:11',12,'2013-05-15 17:30:44','ExtC2C3-E6GF-6JO1',0,'2013-06-07 07:32:11',NULL,NULL,2),(108999,'ak1dfK9Kzp16CumeAQyEBl','complete',1111,NULL,3432,'2013-05-15 17:40:03','2013-05-20 10:40:08',12,'2013-05-15 17:40:02','EXTC4-EB4H-6JO7',0,'2013-05-20 10:40:08',NULL,NULL,2),(109001,'ah1hkP0WzlcPQhT9KWt_cL','complete',85405,NULL,3602,'2013-05-15 17:42:51','2013-05-16 12:37:00',12,'2013-05-15 17:42:51','ExtC2C3-8OFP-6JAH',0,'2013-05-16 12:37:00',NULL,NULL,2),(109003,'dvMgzrZD5aukICsYuiDvNV','complete',56462,NULL,3809,'2013-05-15 17:46:05','2013-07-04 16:32:33',8,'2013-05-15 17:46:04','EXTC5C6-EG6S-6JOH',0,'2013-07-04 16:32:33',NULL,NULL,2),(109005,'diJf1h5JDe3i7C3x3YBg6i','complete',39713,NULL,3861,'2013-05-15 17:46:55','2013-06-10 07:27:32',10,'2013-05-15 17:46:55','EXTC5C6-DU5F-6JND',0,'2013-06-10 07:27:32',NULL,NULL,2),(109007,'d6H9dTXrLhk5aFbHkew1AZ','complete',85407,NULL,3602,'2013-05-15 17:59:18','2013-05-16 12:37:42',12,'2013-05-15 17:59:17','ExtC2C3-EE3Z-6JOF',0,'2013-05-16 12:37:42',NULL,NULL,2),(109009,'aNKm4qvmjcE7te7KNwgXoB','complete',85409,NULL,3616,'2013-05-15 18:03:37','2013-06-21 15:39:30',12,'2013-05-15 18:03:36','EXTC4-EK4W-6JON',0,'2013-05-21 12:12:47',NULL,NULL,2),(109011,'d_44WVgeXj9yWvGCerQSuD','complete',85411,NULL,3600,'2013-05-15 18:03:48','2013-05-15 21:38:49',12,'2013-05-15 18:03:48','EXTC4-EE0W-6JOD',0,'2013-05-15 21:38:49',NULL,NULL,2),(109013,'bRRTgCY41c142gCPlREPAo','complete',85413,NULL,3820,'2013-05-15 18:10:36','2013-05-20 09:10:28',8,'2013-05-15 18:10:36','EXTC5C6-EACY-6JO5',0,'2013-05-20 09:10:28',NULL,NULL,2),(109015,'cNvSft3ajfWzKIXq60gss5','complete',85415,NULL,3855,'2013-05-15 18:15:43','2013-05-29 12:23:12',12,'2013-05-15 18:15:43','EXTC4-EQUT-6JOV',0,'2013-05-29 12:23:12',NULL,NULL,2),(109017,'d2K9eKIzPniBBrFCKgyzZD','complete',85417,NULL,3642,'2013-05-15 18:22:49','2013-05-15 21:43:55',12,'2013-05-15 18:22:48','ExtC2C3-D85F-6JML',0,'2013-05-15 21:43:55',NULL,NULL,2),(109019,'aKxhnAnJzhA6ARpChR0m-y','complete',80578,NULL,3612,'2013-05-15 18:30:55','2013-06-11 16:02:16',6,'2013-05-15 18:30:54','Int-ES3W-6JOX',0,'2013-06-11 16:02:16',NULL,NULL,2),(109021,'bmryEpc31oD5IPzrX_6se-','complete',44339,NULL,3608,'2013-05-15 18:37:05','2013-06-20 11:07:34',8,'2013-05-15 18:37:04','EXTC5C6-EUDI-6JOZ',0,'2013-06-20 11:07:34',NULL,NULL,2),(109023,'aBk4pKMInmg72qno5f1NTr','complete',85419,NULL,3638,'2013-05-15 18:44:54','2013-06-21 15:39:31',10,'2013-05-15 18:44:53','EXTC5C6-F0K8-6JP5',0,'2013-05-17 08:20:18',NULL,NULL,2),(109025,'aUO3b7vUfa7zzSZYZia6KJ','complete',37439,NULL,3843,'2013-05-15 18:48:17','2013-06-20 12:08:22',6,'2013-05-15 18:48:16','Int-F0IQ-6JP3',0,'2013-06-20 12:08:22',NULL,NULL,2),(109027,'avx1mElGTacA08KIYNqv0w','complete',44339,NULL,3760,'2013-05-15 18:58:41','2013-06-18 13:04:10',8,'2013-05-15 18:58:40','EXTC5C6-F8DA-6JPH',0,'2013-06-18 13:04:10',NULL,NULL,2),(109029,'b-P-wPEZroHyDgUnhDuScr','complete',85421,NULL,3600,'2013-05-15 18:58:49','2013-07-18 13:47:07',12,'2013-05-15 18:58:48','ExtC2C3-F7VF-6JPB',1,'2013-07-18 13:47:07',NULL,NULL,2),(109031,'cOFvIoJHbcbQcrs6Ar8K-Y','complete',85423,NULL,3642,'2013-05-15 19:03:14','2013-05-15 21:42:23',12,'2013-05-15 19:03:12','ExtC2C3-FA44-6JPL',0,'2013-05-15 21:42:23',NULL,NULL,2),(109033,'bwOkeM2JXmD5Sg0u_Kzhbf','complete',85425,NULL,3602,'2013-05-15 19:11:29','2013-05-27 17:57:46',12,'2013-05-15 19:11:29','ExtC2C3-FG4Y-6JPP',0,'2013-05-27 17:57:46',NULL,NULL,2),(109035,'df7MTorO1klyEmTHIjzGL2','complete',85427,NULL,3764,'2013-05-15 19:15:51','2013-08-05 13:04:16',12,'2013-05-15 19:15:51','EXTC5C6-FKOL-6JQ5',1,'2013-08-05 13:04:16',NULL,NULL,2),(109037,'bKColJ96niWRMCRJe60L-d','complete',41187,NULL,3865,'2013-05-15 19:17:51','2013-05-31 09:12:48',12,'2013-05-15 19:17:51','EXTC4-B1N3-6JHF',0,'2013-05-31 09:12:48',NULL,NULL,2),(109039,'bfYNaO3wTjnRlE7IVlKjX9','complete',85429,NULL,3851,'2013-05-15 19:21:57','2013-07-05 14:03:15',10,'2013-05-15 19:21:56','EXTC5C6-FKIE-6JQ3',0,'2013-07-05 14:03:15',NULL,NULL,2),(109041,'d4Q2EkyOnfPOl59D6B1kDr','complete',85083,NULL,3764,'2013-05-15 19:31:43','2013-05-22 15:19:09',12,'2013-05-15 19:31:42','EXTC4-FOP7-6JQD',0,'2013-05-22 15:19:09',NULL,NULL,2),(109043,'c7AYGX-29mF5TYnZ5lgYfx','complete',85431,NULL,3602,'2013-05-15 19:47:19','2013-05-16 21:08:00',12,'2013-05-15 19:47:19','ExtC2C3-BYJ3-6JJT',0,'2013-05-16 21:08:00',NULL,NULL,2),(109045,'dHDBsiupXdRiraEZuS_w4C','complete',85433,NULL,3602,'2013-05-15 19:50:01','2013-05-20 17:12:42',12,'2013-05-15 19:50:01','ExtC2C3-FUGT-6JQR',0,'2013-05-20 17:12:42',NULL,NULL,2),(109047,'ddsJHA7JzpE7fO8WXNyav7','complete',85435,NULL,3662,'2013-05-15 19:50:42','2013-06-06 09:29:32',8,'2013-05-15 19:50:41','EXTC5C6-FXBP-6JQT',0,'2013-06-06 09:29:32',NULL,NULL,2),(109049,'aXdqtXHQ9nk42yF73Gt9O_','complete',83484,NULL,3859,'2013-05-15 19:53:36','2013-05-29 09:24:23',12,'2013-05-15 19:53:35','ExtC2C3-ERZ7-6J21',0,'2013-05-29 09:24:23',NULL,NULL,2),(109051,'cdPashjBzp4BUO2qjh7eGK','complete',85437,NULL,3142,'2013-05-15 20:04:18','2013-05-24 14:22:43',6,'2013-05-15 20:04:17','Int-F8XZ-6JPJ',0,'2013-05-24 14:22:43',NULL,NULL,2),(109053,'dTkGYK0i5eRy7JIzAzzBht','complete',85439,NULL,3766,'2013-05-15 20:11:13','2013-05-22 15:33:32',12,'2013-05-15 20:11:12','EXTC4-FZC0-6JQX',0,'2013-05-22 15:33:32',NULL,NULL,2),(109055,'dxGh366T1bZ68QE_zZT5uV','complete',85441,NULL,3791,'2013-05-15 20:19:28','2013-07-11 12:09:17',8,'2013-05-15 20:19:27','EXTC5C6-G7RY-6JRB',0,'2013-07-11 12:09:17',NULL,NULL,2),(109057,'c22KKgycveAOyXJTbPyEcG','complete',85443,NULL,3855,'2013-05-15 20:19:32','2013-06-11 10:55:30',12,'2013-05-15 20:19:32','EXTC4-GC3W-6JRN',0,'2013-06-11 10:55:30',NULL,NULL,2),(109059,'aQ7qwg95Xpx6_6CZJshvif','complete',85443,NULL,3257,'2013-05-15 20:25:10','2013-06-11 10:41:23',12,'2013-05-15 20:25:10','EXTC4-GGVH-6JRT',0,'2013-06-11 10:41:23',NULL,NULL,2),(109061,'dEO4vMAQPlaz6YSVAO1r14','complete',85447,NULL,3791,'2013-05-15 20:30:36','2013-08-12 09:50:00',8,'2013-05-15 20:30:35','EXTC5C6-G2EM-6JR1',1,'2013-08-12 09:50:00',NULL,NULL,2),(109063,'dEbuf-7LThDkmvwHmAbi68','complete',74885,NULL,3847,'2013-05-15 20:31:47','2013-07-05 15:22:12',12,'2013-05-15 20:31:46','EXTC4-G8FY-6JRD',0,'2013-07-05 15:22:12',NULL,NULL,2),(109065,'bMJVCxAu1fg72YKozJTSGS','complete',85445,25,3476,'2013-05-15 20:32:37','2013-07-30 13:55:16',19,'2013-05-15 20:32:37','AAP-GIH1-6JHB',0,'2013-07-30 13:55:16',NULL,1,2),(109067,'dnCPg1XbnmWiqvH7hfGdct','complete',85449,NULL,3791,'2013-05-15 20:47:28','2013-06-03 10:50:04',8,'2013-05-15 20:47:28','EXTC5C6-GHRH-6JRX',0,'2013-06-03 10:50:04',NULL,NULL,2),(109069,'c-Ujoe9T5oaiUU9ALvHL4W','complete',85451,NULL,3602,'2013-05-15 20:48:45','2013-06-03 09:49:59',12,'2013-05-15 20:48:44','ExtC2C3-FKV8-6JQ7',0,'2013-06-03 09:49:59',NULL,NULL,2),(109071,'bLfwyoylnlZBzTgvtIcz0h','complete',85453,NULL,3766,'2013-05-15 20:55:53','2013-05-17 10:22:03',12,'2013-05-15 20:55:53','EXTC4-G9OB-6JRF',0,'2013-05-17 10:22:03',NULL,NULL,2),(109073,'b8ZrFLCvfkml3mQ5kmxRmi','complete',85455,NULL,3853,'2013-05-15 20:58:19','2013-06-26 08:02:56',12,'2013-05-15 20:58:19','EXTC4-GOH3-6JS3',0,'2013-06-26 08:02:56',NULL,NULL,2),(109075,'an_FdP9pveFOr9yGbaMLKk','complete',80296,NULL,3855,'2013-05-15 21:07:49','2013-05-29 12:21:09',12,'2013-05-15 21:07:49','EXTC4-GR4O-6JS9',0,'2013-05-29 12:21:09',NULL,NULL,2),(109077,'dX_-5BPh1kF5KwNtj48uws','complete',85457,NULL,3654,'2013-05-15 21:14:23','2013-06-21 15:39:16',8,'2013-05-15 21:14:22','EXTC5C6-H9T7-6J3Z',0,'2013-05-17 15:07:33',NULL,NULL,2),(109079,'b7akAiwCbgzO4WmZE9dwI2','complete',85459,NULL,3817,'2013-05-15 21:44:09','2013-07-17 14:25:36',6,'2013-05-15 21:44:09','Int-GA1C-6J35',0,'2013-07-17 14:25:36',NULL,NULL,2),(109081,'d3H4wVCUTbHOL9Vw80jMLg','complete',85461,NULL,3616,'2013-05-15 21:55:22','2013-05-20 16:29:22',12,'2013-05-15 21:55:22','EXTC4-HJY6-6JSX',0,'2013-05-20 16:29:22',NULL,NULL,2),(109083,'b-8bRx_Cfabz-RbdGIsVM9','complete',85463,NULL,3760,'2013-05-15 22:00:39','2013-06-05 13:55:29',8,'2013-05-15 22:00:39','EXTC5C6-G7NV-6JR9',0,'2013-06-05 13:55:29',NULL,NULL,2),(109085,'btrQplnrPiSigDuYtNAIaE','complete',60990,NULL,3628,'2013-05-15 22:04:11','2013-06-11 11:41:35',10,'2013-05-15 22:04:10','EXTC5C6-HNSV-6JT5',0,'2013-06-11 11:41:35',NULL,NULL,2),(109087,'aXVeiY6orbFyarUz7c0Bhb','complete',85465,NULL,3841,'2013-05-15 22:10:15','2013-05-28 14:21:32',10,'2013-05-15 22:10:15','EXTC5C6-HR2F-6JTD',0,'2013-05-28 14:21:32',NULL,NULL,2),(109089,'dG7D7xE3DoURedvXFXIgwr','complete',85467,NULL,3764,'2013-05-15 22:14:53','2013-06-18 12:56:40',12,'2013-05-15 22:14:53','EXTC4-HKTO-6JT1',0,'2013-06-18 12:56:40',NULL,NULL,2),(109091,'bbKQcexAbkcOeLiGC3lLA3','complete',85469,NULL,3841,'2013-05-15 22:16:34','2013-05-28 14:20:58',10,'2013-05-15 22:16:33','EXTC5C6-HK5S-6JSZ',0,'2013-05-28 14:20:58',NULL,NULL,2),(109093,'bWQV-tV1rclBkdM0tGsNY8','complete',85471,NULL,3610,'2013-05-15 22:18:07','2013-05-17 10:12:46',12,'2013-05-15 22:18:06','EXTC4-EWTX-6IIH',0,'2013-05-17 10:12:46',NULL,NULL,2),(109095,'aCprzyxVzmMiQhxa4NZCn-','complete',75147,NULL,3869,'2013-05-15 22:23:04','2013-05-20 12:19:11',12,'2013-05-15 22:23:04','EXTC4-HYLG-6JTP',0,'2013-05-20 12:19:11',NULL,NULL,2),(109097,'cP8JesEObfizQjB9k5DDuw','complete',77135,NULL,3638,'2013-05-15 22:30:51','2013-06-21 15:39:17',10,'2013-05-15 22:30:51','EXTC5C6-I07X-6JTR',0,'2013-05-17 08:04:56',NULL,NULL,2),(109099,'cMhB9JI5Dif7aIwILB_JdC','complete',75147,NULL,3822,'2013-05-15 22:31:17','2013-06-07 09:59:41',8,'2013-05-15 22:31:17','EXTC5C6-I3OI-6JTV',0,'2013-06-07 09:59:41',NULL,NULL,2),(109101,'aDEy8wHp1k3ktuuSRvH5at','complete',85473,NULL,3602,'2013-05-15 22:33:28','2013-05-16 21:12:40',12,'2013-05-15 22:33:28','ExtC2C3-HXIU-6JTL',0,'2013-05-16 21:12:40',NULL,NULL,2),(109103,'aaOvn7GTHcF5drpKy0ZLBw','complete',85475,NULL,3602,'2013-05-15 22:36:01','2013-05-16 21:14:44',12,'2013-05-15 22:36:00','ExtC2C3-HP8N-6JT7',0,'2013-05-16 21:14:44',NULL,NULL,2),(109105,'c1WYYRBXPhaQ5tv32miLS_','complete',85477,NULL,3636,'2013-05-15 23:12:14','2013-05-21 10:34:20',8,'2013-05-15 23:12:13','EXTC5C6-IGNZ-6JU5',0,'2013-05-21 10:34:20',NULL,NULL,2),(109107,'d4U38DfhfdpilIQYloTd2T','complete',85479,NULL,3602,'2013-05-15 23:13:17','2013-05-16 12:50:59',12,'2013-05-15 23:13:16','ExtC2C3-ICN0-6JTZ',0,'2013-05-16 12:50:59',NULL,NULL,2),(109109,'b8fftBSSzlXlr0SiDiichi','complete',85481,NULL,3626,'2013-05-16 00:02:03','2013-06-13 14:35:54',10,'2013-05-16 00:02:03','EXTC5C6-GIT-6JUD',0,'2013-06-13 14:35:54',NULL,NULL,2),(109111,'cLUDaxQJvpOyu6TBy5TsYj','complete',85483,NULL,3762,'2013-05-16 00:22:00','2013-05-22 15:30:26',8,'2013-05-16 00:21:59','EXTC5C6-T5Y-6JUL',0,'2013-05-22 15:30:26',NULL,NULL,2),(109113,'d6c2aI-U5eXyIYUoO2zFzX','complete',85483,NULL,3608,'2013-05-16 00:36:52','2013-05-20 10:04:20',8,'2013-05-16 00:36:50','EXTC5C6-I6WF-6JTX',0,'2013-05-20 10:04:20',NULL,NULL,2),(109115,'aG5nPESOjmeAiSlguMl80W','complete',79792,NULL,3855,'2013-05-16 00:38:07','2013-05-29 12:23:46',12,'2013-05-16 00:38:06','EXTC4-15J1-6JUN',0,'2013-05-29 12:23:46',NULL,NULL,2),(109117,'a95i-FhqTnN7zrSpWjreBU','complete',85485,NULL,3791,'2013-05-16 01:15:25','2013-06-21 15:39:17',8,'2013-05-16 01:15:25','EXTC5C6-1760-6JUP',0,'2013-05-17 14:52:14',NULL,NULL,2),(109119,'aOtaiQMUfcUli2PGuveQB7','complete',85487,NULL,3822,'2013-05-16 02:17:33','2013-05-20 07:28:25',8,'2013-05-16 02:17:32','EXTC5C6-29SI-6JUR',0,'2013-05-20 07:28:25',NULL,NULL,2),(109121,'bUhobTNz9iB7o8yv4iU-4b','complete',85489,NULL,3869,'2013-05-16 04:08:47','2013-05-16 10:41:40',12,'2013-05-16 04:08:46','EXTC4-H1LF-6JSJ',0,'2013-05-16 10:41:40',NULL,NULL,2),(109123,'bPrmBO2cDbPPvuxnIuIV4B','complete',85491,NULL,2649,'2013-05-16 06:08:42','2013-08-21 11:05:32',8,'2013-05-16 06:08:40','EXTC4-5F81-6JUV',0,'2013-08-21 11:05:32',NULL,NULL,2),(109125,'aWBWu15xvi3kCiv2lEBthm','complete',85493,NULL,3614,'2013-05-16 06:21:46','2013-05-21 11:40:38',8,'2013-05-16 06:21:45','EXTC5C6-4ZW4-6J69',0,'2013-05-21 11:40:38',NULL,NULL,2),(109127,'bWXFxSsdbgjPfXqO_tIAA8','complete',61608,NULL,3869,'2013-05-16 07:12:06','2013-05-16 10:39:19',12,'2013-05-16 07:12:05','EXTC4-6ACH-6JV5',0,'2013-05-16 10:39:19',NULL,NULL,2),(109129,'cjkFGPbdDi9A2s6Om621-J','complete',61608,NULL,3863,'2013-05-16 07:15:26','2013-05-31 08:08:46',8,'2013-05-16 07:15:26','EXTC5C6-6C6H-6JV7',0,'2013-05-31 08:08:46',NULL,NULL,2),(109131,'beltv-WrXeVP_Gy2-wdj5S','complete',61608,NULL,3865,'2013-05-16 07:18:31','2013-05-31 08:53:39',12,'2013-05-16 07:18:30','EXTC4-6DO9-6JV9',0,'2013-05-31 08:53:39',NULL,NULL,2),(109133,'bx07UKRnzlqQDnIm09ZHZI','complete',85495,63,3610,'2013-05-16 07:21:27','2013-06-22 21:34:06',19,'2013-05-16 07:21:26','AAP-6CJU-6JN7',0,'2013-06-22 21:34:06',NULL,1,2),(109135,'dv3ZM8y7vixjngeciqfb3z','complete',61608,NULL,3839,'2013-05-16 07:22:21','2013-06-03 14:45:06',8,'2013-05-16 07:22:21','EXTC5C6-G9PP-6IK1',0,'2013-06-03 14:45:06',NULL,NULL,2),(109137,'a4BHBrbdLhNj9NCaVzGVCu','complete',85497,51,3662,'2013-05-16 07:31:52','2013-06-12 11:45:37',19,'2013-05-16 07:31:52','AAP-6FFM-6JND',0,'2013-06-12 11:45:37',NULL,1,2),(109139,'cBVEx_VSfnwANVFa_ro8Mk','complete',85499,NULL,3620,'2013-05-16 07:42:27','2013-06-19 10:27:06',8,'2013-05-16 07:42:26','EXTC5C6-6GG1-6JVF',0,'2013-06-19 10:27:06',NULL,NULL,2),(109141,'aQrlKP_xroHkyLFLE9IRuy','complete',85503,NULL,3640,'2013-05-16 07:58:52','2013-06-06 09:52:05',8,'2013-05-16 07:58:51','EXTC5C6-6ILO-6JVH',0,'2013-06-06 09:52:05',NULL,NULL,2),(109143,'cZ1Y2aTFbhdAyRmIOOpfD_','complete',85505,65,3670,'2013-05-16 08:08:25','2013-05-22 07:56:25',21,'2013-05-16 08:08:25','AAP-6YYE-6JNN',0,'2013-05-22 07:56:25',NULL,1,2),(109145,'bOfRPU5PHgNl58mxMpCIax','complete',85507,NULL,3602,'2013-05-16 08:09:03','2013-06-10 08:56:49',12,'2013-05-16 08:09:02','ExtC2C3-6QYK-6JVT',0,'2013-06-10 08:56:49',NULL,NULL,2),(109147,'bCrGs9wyjaz43uOttcOSGc','talent',85509,65,3636,'2013-05-16 08:18:59','2013-08-01 11:19:57',19,'2013-05-16 08:18:59','AAP-75B2-6JNR',0,'2013-08-01 11:19:57',NULL,1,2),(109149,'byS2bHGv9mAPmFEXaVY7wU','complete',85511,NULL,3610,'2013-05-16 08:22:00','2013-06-19 16:07:50',12,'2013-05-16 08:22:00','EXTC4-6WV8-6JVZ',0,'2013-06-19 16:07:50',NULL,NULL,2),(109151,'azvEq773PegREniFVXi0lq','complete',85501,63,3766,'2013-05-16 08:22:57','2013-05-22 15:37:34',19,'2013-05-16 08:22:56','AAP-6TV0-6JNJ',0,'2013-05-22 15:37:34',NULL,1,2),(109153,'aFIGUyGavfi72FW7sMCyvu','complete',85513,NULL,3616,'2013-05-16 08:25:12','2013-06-14 06:52:19',12,'2013-05-16 08:25:11','EXTC4-6SZN-6JVX',0,'2013-06-14 06:52:19',NULL,NULL,2),(109155,'b48A_7x6TfBRg9eZ1VWJCi','complete',85515,NULL,3662,'2013-05-16 08:29:37','2013-06-21 15:39:31',8,'2013-05-16 08:29:36','EXTC5C6-73ST-6JW5',0,'2013-05-16 13:31:02',NULL,NULL,2),(109157,'agFRpdcHnoA7nzpOiVh7--','complete',85517,51,3640,'2013-05-16 08:35:02','2013-06-06 09:49:47',19,'2013-05-16 08:35:02','AAP-7DDP-6JNZ',0,'2013-06-06 09:49:47',NULL,1,2),(109159,'chekHG8WLnL4--f6-sF-tq','complete',85519,7,3618,'2013-05-16 08:37:39','2013-05-29 10:38:31',21,'2013-05-16 08:37:38','AAP-7ETB-6JO5',0,'2013-05-29 10:38:31',NULL,1,2),(109161,'arACRyQdTpSPmcCJlTviPo','complete',85523,7,3658,'2013-05-16 08:40:27','2013-07-19 09:27:05',19,'2013-05-16 08:40:26','AAP-7FSJ-6JO9',0,'2013-07-19 09:27:05',NULL,1,2),(109163,'cV7BLuBRPnFRImp0pu3eKK','complete',85525,NULL,3762,'2013-05-16 08:42:20','2013-05-22 15:30:36',8,'2013-05-16 08:42:20','EXTC5C6-79ER-6JWJ',0,'2013-05-22 15:30:36',NULL,NULL,2),(109165,'d20a6ppEfgG6q_9R6TzS59','complete',85527,NULL,3618,'2013-05-16 08:42:42','2013-05-29 10:37:28',10,'2013-05-16 08:42:41','EXTC5C6-775C-6JWD',0,'2013-05-29 10:37:28',NULL,NULL,2),(109167,'aakK_6thjgZ6IzhCNk0zvH','expired',85529,7,3791,'2013-05-16 08:49:07','2013-05-23 09:34:28',19,'2013-05-16 08:49:07','AAP-7ILE-6JOF',NULL,'2013-05-16 08:49:07',NULL,1,2),(109169,'coLGHOXPXl1ivFzxqr-yhX','complete',85533,NULL,3764,'2013-05-16 08:53:30','2013-05-17 09:45:10',12,'2013-05-16 08:53:29','EXTC4-B8OT-6JI7',0,'2013-05-17 09:45:10',NULL,NULL,2),(109171,'a2pFQxrKHpbkjnidJd2y3f','complete',83868,NULL,3642,'2013-05-16 09:03:18','2013-05-19 01:07:56',12,'2013-05-16 09:03:18','ExtC2C3-9BL8-6I9Z',0,'2013-05-19 01:07:56',NULL,NULL,2),(109173,'dWp9i1bh9p26dap_2dAEyq','complete',85535,NULL,3602,'2013-05-16 09:06:24','2013-05-16 10:05:35',12,'2013-05-16 09:06:23','ExtC2C3-78EV-6JWF',0,'2013-05-16 10:05:35',NULL,NULL,2),(109175,'dqgu_s_TLiqknGXLlf1DCd','complete',85537,NULL,3760,'2013-05-16 09:09:40','2013-05-20 10:52:43',8,'2013-05-16 09:09:40','EXTC5C6-D1EN-6JLX',0,'2013-05-20 10:52:43',NULL,NULL,2),(109177,'aLtjy-h89iQjLDxH_LOJJa','complete',85531,53,3766,'2013-05-16 09:10:38','2013-06-13 10:58:13',19,'2013-05-16 09:10:37','AAP-7KIM-6JOH',0,'2013-06-13 10:58:13',NULL,1,2),(109179,'aKoY0gm8Lah6QO5n8lube5','complete',85539,7,3791,'2013-05-16 09:17:37','2013-08-28 07:44:18',19,'2013-05-16 09:17:37','AAP-7VZR-6JOR',1,'2013-08-28 07:44:18',NULL,1,2),(109181,'aatZcpweHn4iLO0doHtcDd','complete',85541,NULL,3822,'2013-05-16 09:28:55','2013-06-07 09:59:37',8,'2013-05-16 09:28:54','EXTC5C6-7Y98-6JY3',0,'2013-06-07 09:59:37',NULL,NULL,2),(109183,'dFmaFFWf1aTiMOPpK9XqWp','complete',85543,NULL,3602,'2013-05-16 09:30:40','2013-05-16 09:59:59',12,'2013-05-16 09:30:40','ExtC2C3-7SU6-6JXL',0,'2013-05-16 09:59:59',NULL,NULL,2),(109185,'ad3-unlrTd2OTUHuvtnd0e','complete',40155,NULL,3822,'2013-05-16 09:32:44','2013-05-20 07:28:16',8,'2013-05-16 09:32:43','EXTC5C6-7PW2-6JXJ',0,'2013-05-20 07:28:16',NULL,NULL,2),(109187,'acbjRLR99ndkS-dUyf9C8z','complete',84717,NULL,3257,'2013-05-16 09:39:00','2013-05-29 13:11:39',12,'2013-05-16 09:39:00','EXTC4-7TS7-6JXN',0,'2013-05-29 13:11:39',NULL,NULL,2),(109189,'aU8pZlvrHdxlz9ISWiQ04O','complete',83682,NULL,3602,'2013-05-16 09:39:18','2013-05-28 11:25:40',12,'2013-05-16 09:39:18','ExtC2C3-7YOY-6JY5',0,'2013-05-28 11:25:40',NULL,NULL,2),(109191,'anzHyRI1biQk-LNY_Mh4uW','complete',85021,NULL,3733,'2013-05-16 09:44:08','2013-05-22 14:20:24',8,'2013-05-16 09:44:08','EXTC5C6-87AR-6JYN',0,'2013-05-22 14:20:24',NULL,NULL,2),(109193,'btJ-Axml9i44_wqHnZ9hSp','complete',85545,NULL,3674,'2013-05-16 09:45:26','2013-05-21 14:25:04',8,'2013-05-16 09:45:25','EXTC5C6-8504-6JYD',0,'2013-05-21 14:25:04',NULL,NULL,2),(109195,'dr4hMGw1zgz5VC37D4r0Vz','complete',85547,NULL,3764,'2013-05-16 09:53:29','2013-05-17 09:44:16',12,'2013-05-16 09:53:29','EXTC4-84KI-6JYB',0,'2013-05-17 09:44:16',NULL,NULL,2),(109197,'bmrVULLrjf9leb3ahIUYSy','complete',85549,NULL,3642,'2013-05-16 09:54:31','2013-05-19 01:04:02',12,'2013-05-16 09:54:30','ExtC2C3-8478-6J9B',0,'2013-05-19 01:04:02',NULL,NULL,2),(109199,'dBlAOC2ODgLBqwgxph4hHO','complete',85551,39,3869,'2013-05-16 09:57:08','2013-05-20 12:19:30',19,'2013-05-16 09:57:08','AAP-8F67-6JPJ',0,'2013-05-20 12:19:30',NULL,1,2),(109201,'aYNrnVUBjpDjCOxSsWuo1x','complete',85553,NULL,3642,'2013-05-16 09:57:27','2013-05-19 01:02:01',12,'2013-05-16 09:57:26','ExtC2C3-85V1-6JYF',0,'2013-05-19 01:02:01',NULL,NULL,2),(109203,'bxrA0eJBLeHPXDXcgDZxhx','talent',85555,NULL,3638,'2013-05-16 09:57:33','2013-08-23 08:58:59',10,'2013-05-16 09:57:32','EXTC5C6-7ZPP-6JY7',0,'2013-08-23 08:58:59',NULL,NULL,2),(109205,'ax6c3nDk5piB0HV9hQ4yQy','complete',85557,NULL,3642,'2013-05-16 09:58:02','2013-05-16 10:21:44',12,'2013-05-16 09:58:02','ExtC2C3-7XK9-6JXX',0,'2013-05-16 10:21:44',NULL,NULL,2),(109207,'dcqp82kAHmqBZyzLOtVyHg','complete',85557,NULL,3602,'2013-05-16 10:05:55','2013-05-16 10:15:46',12,'2013-05-16 10:05:54','ExtC2C3-8I4L-6JZ9',0,'2013-05-16 10:15:46',NULL,NULL,2),(109209,'a8QoZzsTjn0RWfUQnIDtLn','complete',85559,47,3670,'2013-05-16 10:10:07','2013-05-22 07:48:48',21,'2013-05-16 10:10:07','AAP-8KE9-6JPT',0,'2013-05-22 07:48:48',NULL,1,2),(109211,'aBvW3n0vXe0zZReXvmwxoZ','complete',85561,NULL,3618,'2013-05-16 10:17:00','2013-06-21 15:40:00',10,'2013-05-16 10:16:59','EXTC5C6-8BZD-6JYT',0,'2013-05-20 08:16:09',NULL,NULL,2),(109213,'bcB76JABzm9jHm-8vwKxeK','complete',85557,NULL,3600,'2013-05-16 10:20:23','2013-05-16 10:21:39',12,'2013-05-16 10:20:23','EXTC4-8KQX-6JZF',0,'2013-05-16 10:21:39',NULL,NULL,2),(109215,'bKzSPokOjal5nHDDpgyKRU','complete',85563,NULL,3600,'2013-05-16 10:30:37','2013-06-10 09:29:59',12,'2013-05-16 10:30:37','ExtC2C3-9O0S-6JEB',0,'2013-06-10 09:29:59',NULL,NULL,2),(109217,'aF9yVZcA1alya9mqG-xxvj','complete',85565,NULL,3809,'2013-05-16 10:34:53','2013-07-04 16:32:39',8,'2013-05-16 10:34:53','EXTC5C6-8F10-6JZ1',0,'2013-07-04 16:32:39',NULL,NULL,2),(109219,'bCzLoDZEbjaQDXNLFgsbRp','complete',85567,NULL,3608,'2013-05-16 10:35:28','2013-06-28 15:06:36',8,'2013-05-16 10:35:28','EXTC5C6-8O8C-6JAF',0,'2013-06-28 15:06:36',NULL,NULL,2),(109221,'dcvAH5ngLeU6JfdC0ytYmA','complete',85569,NULL,3628,'2013-05-16 10:35:48','2013-06-12 18:03:54',10,'2013-05-16 10:35:47','EXTC5C6-8VW1-6JZT',0,'2013-06-12 18:03:54',NULL,NULL,2),(109223,'dTPOBhrYPmmBc55OXzwJC0','complete',85571,NULL,3616,'2013-05-16 10:42:10','2013-07-05 13:24:22',12,'2013-05-16 10:42:10','EXTC4-7VYF-6JXT',0,'2013-07-05 13:24:22',NULL,NULL,2),(109225,'dT7QNFdq9iwl8agMnWfUDy','complete',85573,NULL,3618,'2013-05-16 10:43:02','2013-06-12 09:03:39',10,'2013-05-16 10:43:02','EXTC5C6-8T1J-6JZN',0,'2013-06-12 09:03:39',NULL,NULL,2),(109227,'aOFfHW1XXcnkDIIt2ZOaN8','complete',85567,NULL,3762,'2013-05-16 10:43:04','2013-05-22 15:30:53',8,'2013-05-16 10:43:04','EXTC5C6-8ZYI-6K05',0,'2013-05-22 15:30:53',NULL,NULL,2),(109229,'bErkqwEWnbpjFVZsJwZMM_','complete',85575,NULL,3766,'2013-05-16 10:45:38','2013-05-17 10:21:37',12,'2013-05-16 10:45:37','EXTC4-8UY2-6JZR',0,'2013-05-17 10:21:37',NULL,NULL,2),(109231,'bW5yC2egfewlJXZGxbn5I1','complete',85577,NULL,3618,'2013-05-16 10:45:56','2013-08-20 11:58:22',10,'2013-05-16 10:45:56','EXTC5C6-8XE3-6JZV',0,'2013-08-20 11:58:22',NULL,NULL,2),(109233,'bePrd_xXzhCR3PQZfbxbzi','complete',85579,NULL,3618,'2013-05-16 10:49:17','2013-05-29 10:37:37',10,'2013-05-16 10:49:17','EXTC5C6-8YOF-6JZZ',0,'2013-05-29 10:37:37',NULL,NULL,2),(109235,'bgE4vpJcTnRBTP3lHZ2bfe','complete',85581,NULL,3616,'2013-05-16 10:50:48','2013-05-21 08:22:41',12,'2013-05-16 10:50:48','EXTC4-BSN0-6IXH',0,'2013-05-21 08:22:41',NULL,NULL,2),(109237,'d4hRZ1KlDe7RhFrjsdB6-Z','complete',53377,NULL,3843,'2013-05-16 10:50:49','2013-06-21 12:15:25',12,'2013-05-16 10:50:49','ExtC2C3-HQP9-6JTB',0,'2013-06-21 12:15:25',NULL,NULL,2),(109239,'bhD71nwj9ehRnBpTpzdaAf','complete',85585,NULL,643,'2013-05-16 10:53:50','2013-10-09 12:27:20',12,'2013-05-16 10:53:50','EXTC4-8ZXS-6K03',0,'2013-10-09 12:27:20',NULL,NULL,2),(109241,'dGEh1MujjmlRJg5wVV5bQu','complete',85575,NULL,3610,'2013-05-16 10:55:05','2013-05-17 10:11:29',12,'2013-05-16 10:55:05','EXTC4-93FQ-6K0D',0,'2013-05-17 10:11:29',NULL,NULL,2),(109243,'aM_a3yCaXnSAJnuHo5aNVD','complete',85587,65,3670,'2013-05-16 10:57:11','2013-06-05 10:14:11',21,'2013-05-16 10:57:11','AAP-96TS-6JQX',0,'2013-06-05 10:14:11',NULL,1,2),(109245,'byMXG9DxLpJ6n0rvv4apJI','complete',85593,NULL,3628,'2013-05-16 10:58:20','2013-05-17 14:21:27',10,'2013-05-16 10:58:19','EXTC5C6-8Z07-6K01',0,'2013-05-17 14:21:27',NULL,NULL,2),(109247,'a4MgIVjfbnv7ktEraBHiTx','complete',85589,39,3869,'2013-05-16 10:59:17','2013-08-16 09:05:19',19,'2013-05-16 10:59:17','AAP-981K-6JR1',0,'2013-08-16 09:05:19',NULL,1,2),(109249,'cQ4QeH_Tnlv5KNcpyoh3NY','complete',85595,NULL,3861,'2013-05-16 11:00:21','2013-05-21 12:58:25',10,'2013-05-16 11:00:21','EXTC5C6-8NFA-6JZJ',0,'2013-05-21 12:58:25',NULL,NULL,2),(109251,'d5IV-CGDTmLRQwe8OGFQ-Q','complete',40155,NULL,3257,'2013-05-16 11:00:45','2013-05-30 13:24:21',12,'2013-05-16 11:00:45','EXTC4-7OVE-6JXH',0,'2013-05-30 13:24:21',NULL,NULL,2),(109253,'dqHCV6BznpQ6hv8uS7WqLL','complete',85585,NULL,3855,'2013-05-16 11:01:20','2013-05-29 12:21:18',12,'2013-05-16 11:01:19','EXTC4-966M-6K0J',0,'2013-05-29 12:21:18',NULL,NULL,2),(109255,'d6dB-w5mDb3y81b2P_4Q1e','complete',85587,65,3670,'2013-05-16 11:02:04','2013-05-22 07:30:55',21,'2013-05-16 11:02:04','AAP-994O-6JR7',0,'2013-05-22 07:30:55',NULL,1,2),(109257,'a_EPHd-KLfri0xxj_2QEm5','complete',40155,NULL,3855,'2013-05-16 11:08:03','2013-05-29 12:21:10',12,'2013-05-16 11:08:03','EXTC4-7NXX-6JXF',0,'2013-05-29 12:21:10',NULL,NULL,2),(109259,'dLnWI_Hm9fu4HTsWfowMXE','complete',40155,NULL,3432,'2013-05-16 11:14:51','2013-05-20 10:43:42',12,'2013-05-16 11:14:50','EXTC4-7N6X-6JXD',0,'2013-05-20 10:43:42',NULL,NULL,2),(109261,'bON4lHcK1jL7XnkGPTRBCS','complete',85599,NULL,3658,'2013-05-16 11:15:31','2013-06-06 09:18:51',8,'2013-05-16 11:15:31','EXTC5C6-95OD-6K0H',0,'2013-06-06 09:18:51',NULL,NULL,2),(109263,'bHNtOFVWLjMRehJtmqhyWO','complete',40155,NULL,3809,'2013-05-16 11:20:44','2013-07-04 16:32:46',8,'2013-05-16 11:20:43','EXTC5C6-7M02-6JX9',0,'2013-07-04 16:32:46',NULL,NULL,2),(109265,'axhqnLh-bhbkDS912uNP42','complete',40155,NULL,3839,'2013-05-16 11:25:54','2013-07-12 13:42:15',8,'2013-05-16 11:25:54','EXTC5C6-7HTZ-6JX1',0,'2013-07-12 13:42:15',NULL,NULL,2),(109267,'dS-CCvZq5aT5fdEkAVFRA7','complete',40155,NULL,3772,'2013-05-16 11:30:22','2013-10-28 13:06:28',12,'2013-05-16 11:30:22','EXTC4-7GO3-6JWX',0,'2013-10-28 13:06:28',NULL,NULL,2),(109269,'c5QjpXJ3jkBQlUZYmouKFD','complete',85601,NULL,3612,'2013-05-16 11:30:31','2013-05-30 08:21:54',12,'2013-05-16 11:30:30','EXTC4-GN8U-6J3F',0,'2013-05-30 08:21:54',NULL,NULL,2),(109271,'dt3rBfN1rmM6jF_Qf_aHG8','complete',41641,NULL,3628,'2013-05-16 11:31:50','2013-05-17 14:21:03',10,'2013-05-16 11:31:50','EXTC5C6-9HQM-6K1D',0,'2013-05-17 14:21:03',NULL,NULL,2),(109273,'bPVYNyixrdCydEGt1SIqcU','complete',85607,NULL,3602,'2013-05-16 11:34:05','2013-05-16 12:52:17',12,'2013-05-16 11:34:05','ExtC2C3-9IR0-6K1H',0,'2013-05-16 12:52:17',NULL,NULL,2),(109275,'cpgEAkFGLdnR4cjR4uFcH6','complete',43923,NULL,3602,'2013-05-16 11:35:16','2013-06-03 09:44:13',12,'2013-05-16 11:35:15','ExtC2C3-9GT3-6K17',0,'2013-06-03 09:44:13',NULL,NULL,2),(109277,'awzhv1gtjiz5knoWpJ0Onm','complete',40155,NULL,3861,'2013-05-16 11:35:44','2013-06-10 07:27:33',10,'2013-05-16 11:35:43','EXTC5C6-7EHT-6JWR',0,'2013-06-10 07:27:33',NULL,NULL,2),(109279,'b7zy1ig49bVlEcUCfROcLH','complete',85605,49,3628,'2013-05-16 11:37:05','2013-05-22 10:25:22',21,'2013-05-16 11:37:04','AAP-9OSQ-6JRZ',0,'2013-05-22 10:25:22',NULL,1,2),(109281,'du0Cwx5dTmPjYuYRnhNzQu','complete',85609,49,3674,'2013-05-16 11:41:10','2013-05-24 10:09:10',19,'2013-05-16 11:41:09','AAP-9RK6-6JSF',0,'2013-05-24 10:09:10',NULL,1,2),(109283,'bc3660FH5aOA2ZDWQY0ZXF','complete',85609,49,3626,'2013-05-16 11:42:48','2013-05-24 13:36:32',21,'2013-05-16 11:42:48','AAP-9SN3-6JSH',0,'2013-05-24 13:36:32',NULL,1,2),(109285,'dmwKzUDd5fvPBXnx78ofuN','complete',85611,NULL,3642,'2013-05-16 11:45:03','2013-05-16 14:09:24',12,'2013-05-16 11:45:02','ExtC2C3-D0CM-6JLV',0,'2013-05-16 14:09:24',NULL,NULL,2),(109287,'a2g-jolBrfpPqNHnSJrjCp','complete',85611,NULL,3602,'2013-05-16 11:45:09','2013-05-16 21:18:31',12,'2013-05-16 11:45:08','ExtC2C3-DVU7-6JNH',0,'2013-05-16 21:18:31',NULL,NULL,2),(109289,'cZOf7iWaHcAQITHZpWAHJR','complete',85613,NULL,3841,'2013-05-16 11:45:23','2013-05-28 14:18:49',10,'2013-05-16 11:45:22','EXTC5C6-9L2I-6K1L',0,'2013-05-28 14:18:49',NULL,NULL,2),(109291,'dqe6tSfBHlL5IcWXTPw0qE','talent',85583,47,3636,'2013-05-16 11:46:25','2013-08-01 11:19:58',19,'2013-05-16 11:46:25','AAP-96E4-6JQT',0,'2013-08-01 11:19:58',NULL,1,2),(109293,'cIuAJ2pVrhjiM-itPPvEQz','complete',85605,49,3791,'2013-05-16 11:49:48','2013-06-13 12:49:22',19,'2013-05-16 11:49:48','AAP-9W0C-6JSP',0,'2013-06-13 12:49:22',NULL,1,2),(109295,'bvTayn-jTbTyNUi7NpPpLT','complete',85617,NULL,3861,'2013-05-16 11:52:10','2013-05-21 13:03:44',10,'2013-05-16 11:52:10','EXTC5C6-9HGP-6K1B',0,'2013-05-21 13:03:44',NULL,NULL,2),(109297,'bwqHmjOzHgAzy2LdU_9U48','complete',85619,51,3632,'2013-05-16 11:57:26','2013-06-14 08:01:11',19,'2013-05-16 11:57:25','AAP-9YKP-6JSV',0,'2013-06-14 08:01:11',NULL,1,2),(109299,'dEJOIy0uLc-5ISLAUkPsfv','complete',85597,100,2651,'2013-05-16 11:59:00','2013-07-11 16:21:27',19,'2013-05-16 11:59:00','AAP-9BDH-6JRF',0,'2013-07-11 16:21:27',NULL,1,2),(109301,'aRMiS0Qk9cBj3p5HoYh8oc','complete',77690,NULL,3865,'2013-05-16 12:05:53','2013-05-31 09:13:11',12,'2013-05-16 12:05:52','EXTC4-9Z62-6K2J',0,'2013-05-31 09:13:11',NULL,NULL,2),(109303,'au-YEJHq9hPOJhZQP60RGa','complete',699,NULL,3332,'2013-05-16 12:07:18','2013-06-27 14:30:17',2,'2013-05-16 12:07:18','Int-9YBM-6K2H',1,'2013-06-27 14:30:17',NULL,NULL,2),(109305,'dtTfy6O2TobB5Gn55ogErC','complete',85621,NULL,3608,'2013-05-16 12:09:05','2013-06-21 15:39:18',8,'2013-05-16 12:09:05','EXTC5C6-9LI4-6K1N',0,'2013-05-20 09:59:57',NULL,NULL,2),(109307,'aSdENqs6vg7OgrN6j1_Ea5','complete',85623,NULL,3616,'2013-05-16 12:25:12','2013-05-21 08:19:43',12,'2013-05-16 12:25:12','EXTC4-A7CL-6IU1',0,'2013-05-21 08:19:43',NULL,NULL,2),(109309,'c0lhckzvPb442qME96DgIW','complete',85625,NULL,3760,'2013-05-16 12:34:13','2013-05-22 15:25:06',8,'2013-05-16 12:34:13','EXTC5C6-6LPW-6JVP',0,'2013-05-22 15:25:06',NULL,NULL,2),(109311,'deZHAv5jbksilf_zlF0hQ5','complete',85627,NULL,3642,'2013-05-16 12:34:57','2013-05-16 15:06:31',12,'2013-05-16 12:34:57','ExtC2C3-A9SW-6K33',0,'2013-05-16 15:06:31',NULL,NULL,2),(109313,'dULF1g5jPnwQKWRrV17cPh','complete',85629,NULL,3620,'2013-05-16 12:41:10','2013-05-23 14:55:19',8,'2013-05-16 12:41:10','EXTC5C6-A0HT-6K2N',0,'2013-05-23 14:55:19',NULL,NULL,2),(109315,'cnDmL8QtLlG4MuYCLOnR48','complete',85631,100,2651,'2013-05-16 12:44:27','2013-07-23 09:21:37',19,'2013-05-16 12:44:27','AAP-AKIQ-6JTH',0,'2013-07-23 09:21:37',NULL,1,2),(109317,'cmoHnlXqDidACpFbzW7t0e','complete',85633,7,3626,'2013-05-16 12:52:19','2013-07-16 12:02:30',21,'2013-05-16 12:52:19','AAP-AOOM-6JTJ',0,'2013-07-16 12:02:30',NULL,1,2),(109319,'aqj3JxGnvaBOjxHtjmlvA6','complete',85635,NULL,1685,'2013-05-16 12:54:48','2013-06-27 10:59:34',6,'2013-05-16 12:54:48','Int-AKTT-6K3F',0,'2013-06-27 10:59:34',NULL,NULL,2),(109321,'bw1aPpeivbly1KClvCZ30h','complete',85635,NULL,3106,'2013-05-16 12:54:52','2013-06-27 13:01:48',6,'2013-05-16 12:54:52','Int-AN6K-6K3J',0,'2013-06-27 13:01:48',NULL,NULL,2),(109323,'dtFHsjuPjoY6KFBq2EblF4','complete',85635,NULL,3815,'2013-05-16 12:58:14','2013-06-27 11:19:02',6,'2013-05-16 12:58:14','Int-ARBN-6K3N',0,'2013-06-27 11:19:02',NULL,NULL,2),(109325,'ct4F0ryzTnI6gZex-zgFs7','complete',85637,47,3616,'2013-05-16 13:01:33','2013-06-14 06:54:40',19,'2013-05-16 13:01:33','AAP-ARB5-6JTP',0,'2013-06-14 06:54:40',NULL,1,2),(109327,'bIgtBw1M5hwP4VR-Z3yOIz','complete',85639,51,3791,'2013-05-16 13:13:09','2013-07-02 16:14:20',19,'2013-05-16 13:13:09','AAP-AY97-6JTT',0,'2013-07-02 16:14:20',NULL,1,2),(109329,'b6fELpBS9jH5mUf9dj0fAv','complete',85641,NULL,3733,'2013-05-16 13:16:53','2013-06-14 09:02:43',8,'2013-05-16 13:16:52','EXTC5C6-6QNF-6J7D',0,'2013-06-14 09:02:43',NULL,NULL,2),(109331,'cSfYCbRynbpPbYT5T4-YIP','complete',48019,NULL,2439,'2013-05-16 13:29:37','2013-06-11 11:51:18',2,'2013-05-16 13:29:36','Int-ATN6-6K3T',0,'2013-06-11 11:51:18',NULL,NULL,2),(109333,'cq1z3j61nmg6Z10yI35gu6','complete',85643,NULL,3703,'2013-05-16 13:37:51','2013-05-20 12:00:59',12,'2013-05-16 13:37:51','ExtC2C3-AXLG-6K43',0,'2013-05-20 12:00:59',NULL,NULL,2),(109335,'bAxgEOk0rfhQ0gf8zG2ljV','complete',85645,NULL,3642,'2013-05-16 13:41:21','2013-05-16 14:53:55',12,'2013-05-16 13:41:20','ExtC2C3-B4BF-6K4F',0,'2013-05-16 14:53:55',NULL,NULL,2),(109337,'bpbBD4AQ1fhQsrTQangTyS','complete',85647,NULL,3841,'2013-05-16 13:42:43','2013-05-17 09:42:42',10,'2013-05-16 13:42:42','EXTC5C6-94LD-6K0F',0,'2013-05-17 09:42:42',NULL,NULL,2),(109339,'cWEHHpmIfm1OmTjpFoBG_K','complete',85649,NULL,3602,'2013-05-16 13:48:19','2013-05-16 14:10:23',12,'2013-05-16 13:48:18','ExtC2C3-BB30-6K4J',0,'2013-05-16 14:10:23',NULL,NULL,2),(109341,'d3h42aKEPcnzj8zLieMk5Y','complete',83782,NULL,3614,'2013-05-16 13:48:22','2013-08-05 13:39:39',8,'2013-05-16 13:48:22','EXTC5C6-AX2U-6K41',1,'2013-08-05 13:39:39',NULL,NULL,2),(109343,'ds9LberXDpDkh_DiCxkv70','complete',85651,NULL,3764,'2013-05-16 13:57:55','2013-05-17 09:44:03',12,'2013-05-16 13:57:54','EXTC4-B6O6-6JHZ',0,'2013-05-17 09:44:03',NULL,NULL,2),(109345,'dkBEG-ilDj6ONjE1tWb5aT','complete',85653,47,3616,'2013-05-16 14:03:06','2013-07-03 13:55:45',19,'2013-05-16 14:03:05','AAP-BKCR-6JUL',0,'2013-07-03 13:55:45',NULL,1,2),(109347,'cNeoVW2BzkOkxV5jBJbdiG','complete',85657,NULL,3859,'2013-05-16 14:03:55','2013-05-29 08:59:25',12,'2013-05-16 14:03:54','ExtC2C3-BGOJ-6K4V',0,'2013-05-29 08:59:25',NULL,NULL,2),(109349,'apxS7lEbPp3ytstocNPP_K','complete',85655,51,3654,'2013-05-16 14:10:16','2013-08-12 09:54:44',19,'2013-05-16 14:10:16','AAP-BKUD-6JUN',1,'2013-08-12 09:54:44',NULL,1,2),(109351,'dtdYM4X1zlSj1AXw6p_Nes','complete',85659,NULL,3628,'2013-05-16 14:10:57','2013-06-10 13:05:27',4,'2013-05-16 14:10:57','Int-BI6K-6K51',0,'2013-06-10 13:05:27',NULL,NULL,2),(109353,'ayl8b-WnPf9561Ex9gYh1h','complete',85661,NULL,3826,'2013-05-16 14:15:31','2013-06-27 14:03:20',2,'2013-05-16 14:15:31','Int-BN33-6K5B',1,'2013-06-27 14:03:20',NULL,NULL,2),(109355,'akt4RYqFLoKPs_F5IHm5vM','complete',85663,NULL,3626,'2013-05-16 14:18:30','2013-05-24 13:35:31',10,'2013-05-16 14:18:29','EXTC5C6-B3FB-6K4D',0,'2013-05-24 13:35:31',NULL,NULL,2),(109357,'ajB7agxo9mEiTZo4zjhLAm','complete',85495,NULL,3608,'2013-05-16 14:18:40','2013-06-22 21:32:28',8,'2013-05-16 14:18:40','EXTC5C6-BO75-6K5H',0,'2013-06-22 21:32:28',NULL,NULL,2),(109359,'bYQeuHD6rb_lCkzPw4zwvt','complete',85665,NULL,3330,'2013-05-16 14:18:47','2013-06-07 07:32:20',12,'2013-05-16 14:18:46','ExtC2C3-BL7Q-6K55',0,'2013-06-07 07:32:20',NULL,NULL,2),(109361,'cul-6DaiTb77IQp2msgvzE','complete',85669,NULL,3861,'2013-05-16 14:19:17','2013-06-10 07:27:34',10,'2013-05-16 14:19:16','EXTC5C6-BBU3-6K4N',0,'2013-06-10 07:27:34',NULL,NULL,2),(109363,'cvh_O3k39n8l1Hm3u6Pzrp','complete',22639,NULL,2711,'2013-05-16 14:24:01','2013-09-18 10:48:04',12,'2013-05-16 14:24:00','EXTC4-BO3J-6K5F',1,'2013-09-18 10:48:04',NULL,NULL,2),(109365,'cLVKacSpvnu6KjteaJqGKN','complete',85667,51,3654,'2013-05-16 14:29:17','2013-05-20 10:15:58',19,'2013-05-16 14:29:17','AAP-BTLB-6JV1',0,'2013-05-20 10:15:58',NULL,1,2),(109367,'b1R7e0g05hlACaic4LC21m','complete',85671,NULL,3602,'2013-05-16 14:30:38','2013-05-16 14:52:26',12,'2013-05-16 14:30:38','ExtC2C3-B4GN-6K4H',0,'2013-05-16 14:52:26',NULL,NULL,2),(109369,'aQ12jc4DbiukpliMytxyXg','complete',84147,49,3628,'2013-05-16 14:31:20','2013-06-11 11:49:28',21,'2013-05-16 14:31:20','AAP-BYEY-6JV7',0,'2013-06-11 11:49:28',NULL,1,2),(109371,'baT_PtExXo4lfLGI6YhUWn','complete',85679,NULL,3841,'2013-05-16 14:43:55','2013-05-28 14:22:40',10,'2013-05-16 14:43:55','EXTC5C6-BREV-6K5N',0,'2013-05-28 14:22:40',NULL,NULL,2),(109373,'aVqXzBY61oLQANcykS6xlD','complete',85213,NULL,3670,'2013-05-16 14:44:52','2013-06-21 15:39:32',10,'2013-05-16 14:44:52','EXTC5C6-BY5Z-6K5V',0,'2013-05-21 14:54:51',NULL,NULL,2),(109375,'bLbAI1PETcfQAmnJyBTiKk','complete',85673,51,3654,'2013-05-16 14:44:56','2013-05-29 09:55:39',19,'2013-05-16 14:44:56','AAP-C0BI-6JVB',0,'2013-05-29 09:55:39',NULL,1,2),(109377,'bcPgzXnhPgwjTCgY2DsHHz','complete',85681,NULL,3636,'2013-05-16 14:47:19','2013-07-03 16:25:43',8,'2013-05-16 14:47:19','EXTC5C6-6DL0-6J71',0,'2013-07-03 16:25:43',NULL,NULL,2),(109379,'clDM4ZcSPoDP96-4ATqa86','complete',85677,37,3654,'2013-05-16 14:49:33','2013-05-29 09:55:54',19,'2013-05-16 14:49:33','AAP-C1OG-6JVP',0,'2013-05-29 09:55:54',NULL,1,2),(109381,'cDZ2_k7ZXoZAa9TYdwGkAW','complete',85683,51,3662,'2013-05-16 14:50:43','2013-06-20 11:06:43',19,'2013-05-16 14:50:43','AAP-C6WK-6JVX',0,'2013-06-20 11:06:43',NULL,1,2),(109383,'b4VgF1kRvh1A_GfTRhTkkL','complete',85691,37,3612,'2013-05-16 14:53:29','2013-05-30 08:24:44',19,'2013-05-16 14:53:28','AAP-C7XJ-6JW5',0,'2013-05-30 08:24:44',NULL,1,2),(109385,'bs3HMz1Svk4lJsZVMBfVce','complete',85697,NULL,3612,'2013-05-16 14:54:20','2013-06-11 15:58:21',12,'2013-05-16 14:54:20','EXTC4-AEKT-6JG1',0,'2013-06-11 15:58:21',NULL,NULL,2),(109387,'c2r10UbcXj_742_vLJxqKF','complete',85693,61,3626,'2013-05-16 14:54:24','2013-06-13 16:22:34',21,'2013-05-16 14:54:23','AAP-C8KC-6JW7',0,'2013-06-13 16:22:34',NULL,1,2),(109389,'cpdxzpyArh0jES7TThsnp0','complete',22639,NULL,3822,'2013-05-16 14:54:58','2013-05-20 07:28:30',8,'2013-05-16 14:54:57','EXTC5C6-BYJ0-6K5Z',0,'2013-05-20 07:28:30',NULL,NULL,2),(109391,'aqfi6JImjisQnjofv60G9s','complete',85699,NULL,3642,'2013-05-16 14:55:18','2013-05-22 00:58:13',12,'2013-05-16 14:55:17','ExtC2C3-BBNX-6K4L',0,'2013-05-22 00:58:13',NULL,NULL,2),(109393,'cRqj8jDd9oEy5z6EVWPkEQ','complete',85695,49,3791,'2013-05-16 14:56:26','2013-07-02 10:51:07',19,'2013-05-16 14:56:26','AAP-C9EE-6JW9',0,'2013-07-02 10:51:07',NULL,1,2),(109395,'cgn3v_8TbksRuixkjuaks0','complete',85701,37,3626,'2013-05-16 14:59:33','2013-05-24 15:32:40',21,'2013-05-16 14:59:33','AAP-CAOQ-6JWH',0,'2013-05-24 15:32:40',NULL,1,2),(109397,'dhWm8RTpjfn4cn4QRI_tRa','complete',85703,49,3628,'2013-05-16 15:00:42','2013-07-08 09:59:40',21,'2013-05-16 15:00:42','AAP-CBZ2-6JWJ',0,'2013-07-08 09:59:40',NULL,1,2),(109399,'bQvWg-1GzpbBgLNzlsXElE','complete',85705,37,3632,'2013-05-16 15:21:59','2013-06-28 08:27:04',19,'2013-05-16 15:21:59','AAP-CJI0-6JWL',0,'2013-06-28 08:27:04',NULL,1,2),(109401,'dLpZ4I8hvlTk6C1g84ysOR','complete',85707,59,3662,'2013-05-16 15:27:59','2013-06-26 10:13:37',19,'2013-05-16 15:27:58','AAP-CN6N-6JWN',0,'2013-06-26 10:13:37',NULL,1,2),(109403,'bMkQ1D4-ncYk1_cp4Rdu1I','complete',85709,37,3626,'2013-05-16 15:30:55','2013-06-05 10:17:14',21,'2013-05-16 15:30:54','AAP-CPG0-6JWP',0,'2013-06-05 10:17:14',NULL,1,2),(109405,'bQ58NdHITiHjABMBbBUOfQ','complete',85715,37,3626,'2013-05-16 15:42:20','2013-05-24 13:28:57',21,'2013-05-16 15:42:20','AAP-CVAJ-6JX5',0,'2013-05-24 13:28:57',NULL,1,2),(109407,'aXWjNMy8jkm7JZ22YNcIKY','complete',85711,47,3762,'2013-05-16 15:43:24','2013-06-24 21:07:11',19,'2013-05-16 15:43:24','AAP-CU5T-6JX1',0,'2013-06-24 21:07:11',NULL,1,2),(109409,'aQdGpt_uHhLiKO0c5ncjpJ','complete',85717,NULL,3851,'2013-05-16 15:43:46','2013-07-05 14:03:14',10,'2013-05-16 15:43:45','EXTC5C6-CKPY-6JL7',0,'2013-07-05 14:03:14',NULL,NULL,2),(109411,'aeRjl08hbh-4b1Y3dWIIw8','complete',85719,37,3626,'2013-05-16 15:49:54','2013-05-24 13:21:28',21,'2013-05-16 15:49:54','AAP-CXRO-6JX9',0,'2013-05-24 13:21:28',NULL,1,2),(109413,'axRALzHr9h0B-HweDmdG_6','complete',85721,7,3658,'2013-05-16 15:54:52','2013-06-06 09:18:16',19,'2013-05-16 15:54:52','AAP-D0RH-6JXB',0,'2013-06-06 09:18:16',NULL,1,2),(109415,'cZbY80VV1m7P5SH-M0P9U1','complete',85723,NULL,2923,'2013-05-16 15:55:03','2013-05-22 13:23:15',8,'2013-05-16 15:55:03','EXTC5C6-CWEJ-6K7P',0,'2013-05-22 13:23:15',NULL,NULL,2),(109417,'dVOM35VrvpVRBny_Jsh_WJ','complete',48163,NULL,3791,'2013-05-16 15:59:40','2013-06-24 09:32:41',8,'2013-05-16 15:59:40','EXTC5C6-D15D-6K85',0,'2013-06-24 09:32:41',NULL,NULL,2),(109419,'cZbgqRnpXoIB1-0LRxoSSQ','complete',85725,NULL,3432,'2013-05-16 16:03:50','2013-05-28 08:34:54',12,'2013-05-16 16:03:49','EXTC4-CSFI-6K7H',0,'2013-05-28 08:34:54',NULL,NULL,2),(109421,'clYLyItYTdcBym-626dzpr','complete',74931,NULL,3277,'2013-05-16 16:06:14','2013-05-29 09:40:29',2,'2013-05-16 16:06:14','Int-D4TE-6K89',0,'2013-05-29 09:40:29',NULL,NULL,2),(109423,'b4Sk5Eoj9mKQ5W6A1dfqrl','complete',85727,49,3608,'2013-05-16 16:06:54','2013-06-28 15:07:35',19,'2013-05-16 16:06:54','AAP-D6L7-6JXJ',0,'2013-06-28 15:07:35',NULL,1,2),(109425,'bTFNolfKbcPkLrhE2tSHxV','complete',85713,37,3632,'2013-05-16 16:08:39','2013-06-28 08:26:02',19,'2013-05-16 16:08:39','AAP-CUJO-6JX3',0,'2013-06-28 08:26:02',NULL,1,2),(109427,'bpOe3P7YrpoR4xOSwVDWql','complete',82775,NULL,3815,'2013-05-16 16:10:21','2013-06-07 13:47:24',6,'2013-05-16 16:10:21','Int-CRXZ-6K7D',0,'2013-06-07 13:47:24',NULL,NULL,2),(109429,'bFU97JOIvcsR1jAboR83ya','complete',85731,NULL,3670,'2013-05-16 16:13:48','2013-07-24 07:46:35',10,'2013-05-16 16:13:47','EXTC5C6-CX75-6K7V',0,'2013-07-24 07:46:35',NULL,NULL,2),(109431,'aOCv-fO5Hdl7dBpdkv9mkn','complete',74931,NULL,3106,'2013-05-16 16:13:52','2013-05-29 09:40:35',6,'2013-05-16 16:13:52','Int-D8Y0-6K8L',0,'2013-05-29 09:40:35',NULL,NULL,2),(109433,'aluxa3Q71i65DUpO018JMH','complete',85729,47,3616,'2013-05-16 16:17:05','2013-06-26 14:56:17',19,'2013-05-16 16:17:05','AAP-D9DD-6JXP',0,'2013-06-26 14:56:16',NULL,1,2),(109435,'ddt2OeCTfmE7e3lmCp3zw5','complete',85733,37,3662,'2013-05-16 16:23:03','2013-07-08 13:09:38',19,'2013-05-16 16:23:03','AAP-DBOD-6JXV',0,'2013-07-08 13:09:38',NULL,1,2),(109437,'aok0GckFbbcOfOKyiaAnIN','complete',85735,NULL,3670,'2013-05-16 16:24:24','2013-06-05 10:11:51',10,'2013-05-16 16:24:23','EXTC5C6-D0HF-6K81',0,'2013-06-05 10:11:51',NULL,NULL,2),(109439,'a1WFUjKxjkZOwW0NhpOsPD','complete',85735,NULL,3636,'2013-05-16 16:24:27','2013-07-10 10:38:27',8,'2013-05-16 16:24:26','EXTC5C6-D9F3-6K8P',0,'2013-07-10 10:38:27',NULL,NULL,2),(109441,'a7WGIGcnDiDOMPhNuKqqAb','complete',83940,NULL,3826,'2013-05-16 16:26:13','2013-05-23 15:26:05',2,'2013-05-16 16:26:12','Int-D5FA-6K8D',0,'2013-05-23 15:26:05',NULL,NULL,2),(109443,'b1DhnfXF1g-QvTuBDBgOwt','complete',85737,NULL,3867,'2013-05-16 16:29:04','2013-06-10 09:56:56',6,'2013-05-16 16:29:04','Int-DBYT-6K8R',1,'2013-06-10 09:56:56',NULL,NULL,2),(109445,'bHjUZvNVnilku823WqlVlk','complete',85739,NULL,3602,'2013-05-16 16:34:34','2013-05-16 19:27:31',12,'2013-05-16 16:34:34','ExtC2C3-C85H-6K6L',0,'2013-05-16 19:27:31',NULL,NULL,2),(109447,'aa4kDUg6XkM78aXyhEbdUg','complete',79530,NULL,3863,'2013-05-16 16:35:05','2013-10-10 09:50:13',8,'2013-05-16 16:35:05','EXTC5C6-DFP8-6K91',0,'2013-10-10 09:50:13',NULL,NULL,2),(109449,'ccsVoxuNTg0yunigMYdZ2W','complete',85741,NULL,3630,'2013-05-16 16:40:43','2013-05-29 10:06:26',8,'2013-05-16 16:40:42','EXTC5C6-DEC3-6K8X',0,'2013-05-29 10:06:26',NULL,NULL,2),(109451,'dZWoTTcuHeL5wPnlnFsOQq','complete',85745,NULL,3841,'2013-05-16 16:41:40','2013-05-29 14:43:00',10,'2013-05-16 16:41:40','EXTC5C6-CTX6-6K7L',0,'2013-05-29 14:43:00',NULL,NULL,2),(109453,'b79YEhShTl0AaF8Y10-DBY','complete',85743,49,3762,'2013-05-16 16:44:07','2013-06-22 20:31:14',19,'2013-05-16 16:44:06','AAP-DNG0-6JYT',0,'2013-06-22 20:31:14',NULL,1,2),(109455,'bUEXFjh0TkAkkwpeNZtcwI','complete',85743,49,3766,'2013-05-16 16:46:03','2013-08-05 13:01:43',19,'2013-05-16 16:46:03','AAP-DOXB-6JYX',1,'2013-08-05 13:01:43',NULL,1,2),(109457,'dLHJLrSb1gui-UFLGgYUY_','complete',85747,NULL,3855,'2013-05-16 16:53:20','2013-05-29 12:21:00',12,'2013-05-16 16:53:19','EXTC4-DGKC-6K93',0,'2013-05-29 12:21:00',NULL,NULL,2),(109459,'cRdxfkskPj4yCzfV1us899','complete',85749,NULL,3602,'2013-05-16 16:55:09','2013-05-27 17:58:10',12,'2013-05-16 16:55:08','ExtC2C3-DJX7-6K97',0,'2013-05-27 17:58:10',NULL,NULL,2),(109461,'b0G6GJwHXkoi1gy1jqTExE','complete',85751,NULL,3432,'2013-05-16 17:12:11','2013-05-20 10:45:04',12,'2013-05-16 17:12:10','EXTC4-DOAK-6K9F',0,'2013-05-20 10:45:04',NULL,NULL,2),(109463,'dUEcmNDXbbHATp2EjM17Az','complete',1013,NULL,3332,'2013-05-16 17:21:21','2013-06-27 14:09:08',2,'2013-05-16 17:21:21','Int-DKVD-6JN3',0,'2013-06-27 14:09:08',NULL,NULL,2),(109465,'dGJd8jWzfm2kLFP3WFcVbj','complete',85753,47,3762,'2013-05-16 17:21:59','2013-05-22 15:32:25',19,'2013-05-16 17:21:59','AAP-E4U3-6JZ5',0,'2013-05-22 15:32:25',NULL,1,2),(109467,'b5rsr5VsDdxAa2XjaGzCXl','complete',85755,NULL,3760,'2013-05-16 17:24:59','2013-05-20 10:49:16',8,'2013-05-16 17:24:59','EXTC5C6-DZGY-6K9V',0,'2013-05-20 10:49:16',NULL,NULL,2),(109469,'dEQyeiaHLbn4nsYo4FHGlv','complete',85757,NULL,3642,'2013-05-16 17:27:30','2013-05-17 13:13:27',12,'2013-05-16 17:27:30','ExtC2C3-E3JL-6KA1',0,'2013-05-17 13:13:27',NULL,NULL,2),(109471,'df28yw0Z1kPO6wI2Mg5VTw','complete',85757,NULL,3602,'2013-05-16 17:33:17','2013-06-22 10:36:57',12,'2013-05-16 17:33:17','EXTC4-E9LI-6KAD',0,'2013-06-22 10:36:57',NULL,NULL,2),(109473,'dlg_-ihMfhTPI79JG53EJB','complete',85759,NULL,3772,'2013-05-16 17:42:14','2013-05-30 09:27:14',12,'2013-05-16 17:42:13','EXTC4-E3XK-6KA3',0,'2013-05-30 09:27:14',NULL,NULL,2),(109475,'d4tRtX2XjiD6D7Kc9xB8yX','complete',85761,NULL,3616,'2013-05-16 17:45:56','2013-05-21 11:53:25',12,'2013-05-16 17:45:56','EXTC4-E6LH-6JO3',0,'2013-05-21 11:53:25',NULL,NULL,2),(109477,'b5yK3tueDkw6tUa1RE2Ts_','complete',79140,NULL,3602,'2013-05-16 17:50:26','2013-05-17 09:08:16',6,'2013-05-16 17:50:26','Int-EHQ6-6KAJ',0,'2013-05-17 09:08:16',NULL,NULL,2),(109479,'bJcRbJIDPb-6e_EyeE4eLj','complete',85765,NULL,3476,'2013-05-16 17:57:05','2013-05-22 16:26:31',8,'2013-05-16 17:57:04','EXTC5C6-E635-6KA7',0,'2013-05-22 16:26:31',NULL,NULL,2),(109481,'c6aTdRvKTk5y7Hfr-thIZo','complete',85763,47,3608,'2013-05-16 17:57:13','2013-06-28 15:08:15',19,'2013-05-16 17:57:13','AAP-ELLW-6K01',0,'2013-06-28 15:08:15',NULL,1,2),(109483,'aP-qHpqpTfckEs-IeWiGqZ','complete',85769,NULL,3642,'2013-05-16 18:06:57','2013-05-16 19:46:04',12,'2013-05-16 18:06:57','ExtC2C3-EKNI-6KAR',0,'2013-05-16 19:46:04',NULL,NULL,2),(109485,'c_nJK2OWDcNiZl0JgI1oH-','complete',85767,37,3662,'2013-05-16 18:07:52','2013-06-20 11:06:24',19,'2013-05-16 18:07:51','AAP-EQMJ-6K05',0,'2013-06-20 11:06:24',NULL,1,2),(109487,'aihO-I2t9oojmYOIXsium5','complete',85773,NULL,3432,'2013-05-16 18:21:50','2013-05-20 10:45:35',12,'2013-05-16 18:21:50','EXTC4-EJBA-6KAN',0,'2013-05-20 10:45:35',NULL,NULL,2),(109489,'dx75WLkDPcqjAskdy-efsr','complete',78178,NULL,3762,'2013-05-16 18:26:17','2013-05-22 15:30:44',8,'2013-05-16 18:26:17','EXTC5C6-EUB2-6KB5',0,'2013-05-22 15:30:44',NULL,NULL,2),(109491,'a8Oajl-5jcVBdJrW9Lqxpp','complete',85775,NULL,3124,'2013-05-16 18:28:46','2013-06-21 13:04:07',10,'2013-05-16 18:28:45','EXTC5C6-EWW8-6KB9',0,'2013-06-21 13:04:07',NULL,NULL,2),(109493,'dl6gaMilPlZOvBbAvsbs3H','complete',85777,NULL,3432,'2013-05-16 18:31:45','2013-07-26 13:32:17',6,'2013-05-16 18:31:44','Int-E23O-6K9Z',1,'2013-07-26 13:32:17',NULL,NULL,2),(109495,'bqxifSmAvhrQYC_GyoPRmj','complete',85781,NULL,3618,'2013-05-16 18:37:32','2013-05-29 10:37:46',10,'2013-05-16 18:37:32','EXTC5C6-EW9S-6KB7',0,'2013-05-29 10:37:46',NULL,NULL,2),(109497,'cvjzhUPKrkuR3kM3kCIdk3','complete',85783,NULL,3843,'2013-05-16 18:50:42','2013-06-05 15:20:32',12,'2013-05-16 18:50:42','ExtC2C3-GFMC-6IKD',0,'2013-06-05 15:20:32',NULL,NULL,2),(109499,'bAvWzPs2DbIRm-wI3R8qiP','complete',85785,NULL,3608,'2013-05-16 19:00:43','2013-06-28 15:09:40',8,'2013-05-16 19:00:43','EXTC5C6-F6FP-6KBF',0,'2013-06-28 15:09:40',NULL,NULL,2),(109501,'cr8obRQ-XjbjfujEwbbn8e','complete',85787,NULL,3733,'2013-05-16 19:04:11','2013-06-14 09:02:56',8,'2013-05-16 19:04:10','EXTC5C6-FC4N-6KBL',0,'2013-06-14 09:02:56',NULL,NULL,2),(109503,'d540fehPzgDjWwTHf4r1fW','complete',85789,NULL,3853,'2013-05-16 19:33:22','2013-05-28 13:01:26',12,'2013-05-16 19:33:22','EXTC4-9QEM-6K21',0,'2013-05-28 13:01:26',NULL,NULL,2),(109505,'a8uWZTlpTnyjVbq9RtIpbc','complete',1199,NULL,3817,'2013-05-16 19:37:47','2013-07-30 12:28:37',12,'2013-05-16 19:37:46','ExtC2C3-FJYD-6KBV',1,'2013-07-30 12:28:37',NULL,NULL,2),(109507,'cNMDgdTY5oVkbgGGksN_ST','complete',1199,NULL,3859,'2013-05-16 19:43:57','2013-07-30 12:30:10',12,'2013-05-16 19:43:57','ExtC2C3-FXH1-6KC5',0,'2013-07-30 12:30:10',NULL,NULL,2),(109509,'aLHPNr_2PpH7Q5lmgQMcZH','complete',85791,NULL,3614,'2013-05-16 19:51:13','2013-06-07 16:52:55',8,'2013-05-16 19:51:13','EXTC5C6-FV4C-6KBZ',0,'2013-06-07 16:52:55',NULL,NULL,2),(109511,'cBNbb3vhvefzprVSFwtz5o','complete',77824,NULL,2711,'2013-05-16 19:53:25','2013-06-21 11:49:06',12,'2013-05-16 19:53:25','EXTC4-A67V-6K2X',0,'2013-06-21 11:49:06',NULL,NULL,2),(109513,'dHNoTXJ3Xk3zdCTeSKrYWZ','complete',85793,NULL,3636,'2013-05-16 19:55:48','2013-06-21 15:39:32',8,'2013-05-16 19:55:48','EXTC5C6-FGKR-6KBR',0,'2013-05-21 10:45:34',NULL,NULL,2),(109515,'dPV0MtFDndTzFi0eWsrNyy','complete',85795,NULL,3602,'2013-05-16 19:55:52','2013-06-03 09:47:59',12,'2013-05-16 19:55:52','ExtC2C3-G00V-6KC9',0,'2013-06-03 09:47:59',NULL,NULL,2),(109517,'cZVp3qEt9h4jraWo9-RLUo','complete',85729,NULL,3636,'2013-05-16 19:58:02','2013-06-05 15:04:03',8,'2013-05-16 19:58:01','EXTC5C6-G0PP-6KCB',0,'2013-06-05 15:04:03',NULL,NULL,2),(109519,'da_J_0CKrplPPSmEYxZrwr','complete',83015,NULL,3608,'2013-05-16 20:05:53','2013-05-22 15:23:27',8,'2013-05-16 20:05:52','EXTC5C6-G7DJ-6KCF',0,'2013-05-22 15:23:27',NULL,NULL,2),(109521,'aElqjAgbPm0QchtPJR8RQG','complete',85797,NULL,3817,'2013-05-16 20:08:17','2013-05-22 08:16:28',12,'2013-05-16 20:08:16','ExtC2C3-FV5O-6KC1',0,'2013-05-22 08:16:28',NULL,NULL,2),(109523,'dWKW6K2mPmGyCNDTS4neW8','complete',85799,NULL,3628,'2013-05-16 20:18:52','2013-05-22 10:20:53',10,'2013-05-16 20:18:51','EXTC5C6-AEJS-6JFZ',0,'2013-05-22 10:20:53',NULL,NULL,2),(109525,'dKsXYqIqTbL65W_GoBmo9A','complete',85801,NULL,3602,'2013-05-16 20:28:03','2013-05-16 20:51:30',12,'2013-05-16 20:28:02','ExtC2C3-GDGC-6KCN',0,'2013-05-16 20:51:30',NULL,NULL,2),(109527,'cmCRsqskXgcjMNZT9aG23_','complete',85803,NULL,3855,'2013-05-16 20:28:43','2013-06-11 10:55:49',12,'2013-05-16 20:28:43','EXTC4-DXZJ-6K9R',0,'2013-06-11 10:55:49',NULL,NULL,2),(109529,'a6zQomk95gzQran4bxbCW7','complete',83854,NULL,3859,'2013-05-16 20:31:45','2013-07-30 12:30:04',6,'2013-05-16 20:31:45','Int-GGOA-6KCR',0,'2013-07-30 12:30:04',NULL,NULL,2),(109531,'bcZweQoMnoezoDWPmgMlH4','complete',85805,NULL,3602,'2013-05-16 20:35:10','2013-05-16 21:24:01',12,'2013-05-16 20:35:09','ExtC2C3-GAS7-6JRJ',0,'2013-05-16 21:24:01',NULL,NULL,2),(109533,'ay4D_R9zPei65k3BQF6DZc','complete',85807,NULL,3602,'2013-05-16 20:42:29','2013-05-16 20:46:34',12,'2013-05-16 20:42:29','ExtC2C3-GCHR-6KCJ',0,'2013-05-16 20:46:34',NULL,NULL,2),(109535,'c-DG4jpJfgkzg6GNGDjw3B','complete',56678,NULL,3809,'2013-05-16 21:06:51','2013-07-04 16:32:51',8,'2013-05-16 21:06:50','EXTC5C6-GTX2-6KD1',0,'2013-07-04 16:32:51',NULL,NULL,2),(109537,'dAnRFYiubitAPkZy0R8lnH','complete',85809,NULL,3600,'2013-05-16 21:13:29','2013-08-12 10:20:31',12,'2013-05-16 21:13:29','ExtC2C3-ASJF-6K3P',1,'2013-08-12 10:20:31',NULL,NULL,2),(109539,'bpqUd9FJrm8ipsZyJpgS_2','complete',85811,NULL,3636,'2013-05-16 21:16:56','2013-06-21 15:39:32',8,'2013-05-16 21:16:56','EXTC5C6-FVZ6-6KC3',0,'2013-05-21 10:46:01',NULL,NULL,2),(109541,'aYx2_AuAHmEyR_ZonJ7LI5','complete',85813,NULL,3847,'2013-05-16 21:31:16','2013-05-21 13:18:49',12,'2013-05-16 21:31:15','EXTC4-H5WY-6KDB',0,'2013-05-21 13:18:49',NULL,NULL,2),(109543,'cZd0sLHTHpQR5s7q7hjpTp','complete',85815,NULL,3791,'2013-05-16 21:38:24','2013-07-02 10:48:08',8,'2013-05-16 21:38:23','EXTC5C6-GQJK-6JS7',0,'2013-07-02 10:48:08',NULL,NULL,2),(109545,'axbeR6bXrmDjf4cv8tJ8PP','complete',85817,NULL,3616,'2013-05-16 21:39:07','2013-06-21 15:39:18',12,'2013-05-16 21:39:06','EXTC4-F9K3-6KBH',0,'2013-05-23 11:19:33',NULL,NULL,2),(109547,'bUXc7qqh5d2ymHU7y3WCrR','complete',85819,NULL,3432,'2013-05-16 22:00:18','2013-05-20 10:47:30',12,'2013-05-16 22:00:18','EXTC4-BI0H-6K4Z',0,'2013-05-20 10:47:30',NULL,NULL,2),(109549,'ac4zP-eFnnRyGb_dI9rFTY','complete',85821,NULL,3614,'2013-05-16 22:18:10','2013-05-21 11:41:33',8,'2013-05-16 22:18:09','EXTC5C6-HUZT-6KDP',0,'2013-05-21 11:41:33',NULL,NULL,2),(109551,'dYTKz63Ivpw6IN_479tBXK','talent',85823,NULL,3703,'2013-05-16 22:23:51','2013-06-04 11:02:32',12,'2013-05-16 22:23:51','ExtC2C3-HE44-6KDF',0,'2013-06-04 11:02:32',NULL,NULL,2),(109553,'dcIjHhCAHfxlQbTsHG1r-n','complete',85825,NULL,3602,'2013-05-16 22:48:45','2013-05-17 09:15:19',12,'2013-05-16 22:48:44','ExtC2C3-HVQJ-6KDR',0,'2013-05-17 09:15:19',NULL,NULL,2),(109555,'bFW5ulo1jjpknCErjS-LBm','complete',85827,NULL,3820,'2013-05-16 22:54:46','2013-05-31 12:08:29',8,'2013-05-16 22:54:45','EXTC5C6-HFN4-6JST',0,'2013-05-31 12:08:29',NULL,NULL,2),(109557,'bdSJX3srHauRXYrsLVoqkR','complete',78256,NULL,3865,'2013-05-16 23:00:02','2013-05-31 09:04:31',12,'2013-05-16 23:00:01','EXTC4-I6N6-6KDZ',0,'2013-05-31 09:04:31',NULL,NULL,2),(109559,'dpWKy1g4bgmPZ0EgTAsb_0','complete',85829,NULL,3640,'2013-05-16 23:06:05','2013-05-17 14:37:15',8,'2013-05-16 23:06:03','EXTC5C6-GB1M-6JRL',0,'2013-05-17 14:37:15',NULL,NULL,2),(109561,'bBpE0ryn9nwy_EtyystjpK','complete',85831,NULL,3616,'2013-05-16 23:23:32','2013-05-21 08:18:01',12,'2013-05-16 23:23:31','EXTC4-ELM5-6JOP',0,'2013-05-21 08:18:01',NULL,NULL,2),(109563,'bRVZqzmDXmWiE-W7S0CYGy','complete',85833,NULL,3602,'2013-05-16 23:59:34','2013-06-01 21:07:33',12,'2013-05-16 23:59:33','ExtC2C3-L1Z-6KE9',0,'2013-06-01 21:07:33',NULL,NULL,2),(109565,'cl4-DDYTzd6AKoeOTzKDy6','complete',85835,NULL,3762,'2013-05-17 00:04:26','2013-06-21 15:39:18',8,'2013-05-17 00:04:25','EXTC5C6-5X7-6KE3',0,'2013-05-17 10:41:12',NULL,NULL,2),(109567,'dFPl5MajDoHRIqyqfDDTqV','complete',85837,NULL,3432,'2013-05-17 00:13:05','2013-05-20 10:41:18',12,'2013-05-17 00:13:04','EXTC4-PGR-6KEB',0,'2013-05-20 10:41:18',NULL,NULL,2),(109569,'bIDYFSsy1flBAV8LKvosZX','complete',36429,NULL,3859,'2013-05-17 00:25:37','2013-05-29 09:00:19',12,'2013-05-17 00:25:37','ExtC2C3-HVYK-6KDT',0,'2013-05-29 09:00:19',NULL,NULL,2),(109571,'bNPYrX5kjhpOzktzxEqx9g','complete',83796,NULL,3764,'2013-05-17 00:55:58','2013-05-17 09:44:33',12,'2013-05-17 00:55:57','EXTC4-1DKU-6KEH',0,'2013-05-17 09:44:33',NULL,NULL,2),(109573,'bcu6dlL7vmQyMHb9q1ziM5','complete',83796,NULL,3616,'2013-05-17 01:13:12','2013-06-21 15:39:45',12,'2013-05-17 01:13:11','EXTC4-1J5F-6KEN',0,'2013-05-20 16:11:40',NULL,NULL,2),(109575,'dy0_l89ODjsjRbDQY4C0xG','complete',85839,NULL,3626,'2013-05-17 02:16:50','2013-05-24 13:12:12',10,'2013-05-17 02:16:50','EXTC5C6-22EP-6KEP',0,'2013-05-24 13:12:12',NULL,NULL,2),(109577,'d1wA3sh0Ta-4bDo4E1PMc0','complete',85841,NULL,3608,'2013-05-17 03:36:30','2013-05-20 09:32:38',8,'2013-05-17 03:36:29','EXTC5C6-3EYD-6KEV',0,'2013-05-20 09:32:38',NULL,NULL,2),(109579,'c-5zASth1gHRsq-oeixc5z','complete',85843,NULL,3628,'2013-05-17 03:40:48','2013-06-11 15:49:45',10,'2013-05-17 03:40:47','EXTC5C6-3I83-6KEX',0,'2013-06-11 15:49:45',NULL,NULL,2),(109581,'bBL53fXZbeXBlqd1eRJ9Xb','complete',51403,NULL,3828,'2013-05-17 06:10:33','2013-07-19 10:36:33',2,'2013-05-17 06:10:31','Int-5FC9-6KF1',0,'2013-07-19 10:36:33',NULL,NULL,2),(109583,'bVQjA2vVXgOjJz2qq2oFz_','complete',51403,NULL,3277,'2013-05-17 06:13:59','2013-06-27 13:08:20',2,'2013-05-17 06:13:57','Int-5JTT-6KF3',0,'2013-06-27 13:08:20',NULL,NULL,2),(109585,'csfskyl_beWyzkKd-PU_Mu','complete',85845,NULL,3626,'2013-05-17 07:07:21','2013-05-17 15:21:33',10,'2013-05-17 07:07:19','EXTC5C6-635N-6KF7',0,'2013-05-17 15:21:33',NULL,NULL,2),(109587,'dE9pISJoPn27Emy-AQkf50','complete',85847,NULL,3626,'2013-05-17 07:29:48','2013-05-24 13:10:23',10,'2013-05-17 07:29:48','EXTC5C6-6G3O-6KFB',0,'2013-05-24 13:10:23',NULL,NULL,2),(109589,'dLs73YyPjot6S6SzDbFZIv','complete',85851,NULL,3841,'2013-05-17 07:41:23','2013-05-29 14:42:52',10,'2013-05-17 07:41:22','EXTC5C6-6JTH-6KFF',0,'2013-05-29 14:42:52',NULL,NULL,2),(109591,'cw2LlXzY9eNlX5QnPzriBe','complete',85849,47,3608,'2013-05-17 07:43:38','2013-06-28 15:10:23',19,'2013-05-17 07:43:38','AAP-6NGD-6K71',0,'2013-06-28 15:10:23',NULL,1,2),(109593,'bHjOPo1VbcERmG39RwYaTS','complete',85853,NULL,3636,'2013-05-17 07:50:21','2013-05-22 14:43:09',8,'2013-05-17 07:50:20','EXTC5C6-B1AM-6K4B',0,'2013-05-22 14:43:09',NULL,NULL,2),(109595,'cFUQLrjHTcB7h_ebddkBKZ','talent',77880,NULL,2923,'2013-05-17 07:50:48','2013-05-17 12:53:59',8,'2013-05-17 07:50:48','EXTC5C6-6QEL-6KFN',0,'2013-05-17 12:53:59',NULL,NULL,2),(109597,'cCNfpIFcvigOzw2z_KDyPG','complete',85855,47,3610,'2013-05-17 07:57:36','2013-07-01 15:31:48',19,'2013-05-17 07:57:36','AAP-6VGG-6K79',0,'2013-07-01 15:31:48',NULL,1,2),(109599,'bw9umZXMrguPnK-EpTzqqQ','complete',85857,7,3638,'2013-05-17 08:35:06','2013-06-13 14:01:03',21,'2013-05-17 08:35:06','AAP-7CAB-6K7B',0,'2013-06-13 14:01:03',NULL,1,2),(109601,'cy7wbM2D5gpjkqmigyhX-S','complete',85859,NULL,3602,'2013-05-17 08:36:52','2013-05-24 09:35:12',12,'2013-05-17 08:36:51','ExtC2C3-77UF-6KG7',0,'2013-05-24 09:35:12',NULL,NULL,2),(109603,'btNQ5yGwvnrRhPqDP-2u2j','complete',85863,NULL,3843,'2013-05-17 09:02:10','2013-06-06 21:04:11',12,'2013-05-17 09:02:09','ExtC2C3-6CL8-6J6X',0,'2013-06-06 21:04:11',NULL,NULL,2),(109605,'aIr6j84mznBAeJWy5C5rxh','complete',85861,51,3620,'2013-05-17 09:03:21','2013-06-19 10:34:22',19,'2013-05-17 09:03:20','AAP-7NS1-6K7J',0,'2013-06-19 10:34:22',NULL,1,2),(109607,'a1Vm5HmLXgvO52yYP_zvzg','complete',84111,NULL,3626,'2013-05-17 09:03:29','2013-05-24 13:09:36',10,'2013-05-17 09:03:28','EXTC5C6-7MHU-6KGL',0,'2013-05-24 13:09:36',NULL,NULL,2),(109609,'ddB7bjX2TdQPd5_17RNCCI','complete',85865,NULL,3654,'2013-05-17 09:27:40','2013-06-21 15:39:19',8,'2013-05-17 09:27:39','EXTC5C6-7OI6-6KGP',0,'2013-05-17 15:03:33',NULL,NULL,2),(109611,'bYaFUDdL9i1lWt1vE9YvQt','complete',85867,7,3628,'2013-05-17 09:35:23','2013-06-11 11:49:41',21,'2013-05-17 09:35:22','AAP-841Z-6K7R',0,'2013-06-11 11:49:41',NULL,1,2),(109613,'aPw_9_ePDfA55Oat8Dr-Ou','complete',85869,NULL,3602,'2013-05-17 09:37:05','2013-05-20 16:40:27',12,'2013-05-17 09:37:05','ExtC2C3-7GMR-6JWV',0,'2013-05-20 16:40:27',NULL,NULL,2),(109615,'aa--v13rTmY4INrBRzIwfs','complete',85871,NULL,3879,'2013-05-17 09:43:32','2013-06-03 16:28:45',8,'2013-05-17 09:43:31','EXTC5C6-814S-6KGZ',0,'2013-06-03 16:28:45',NULL,NULL,2),(109617,'bS6DynvMjfX64M_ZPiAmD3','complete',85871,NULL,3847,'2013-05-17 09:43:36','2013-05-21 13:21:34',12,'2013-05-17 09:43:35','EXTC4-87OE-6KHD',0,'2013-05-21 13:21:34',NULL,NULL,2),(109619,'a4LGEPQTrbMyKDVn8GhXWU','complete',85875,NULL,3602,'2013-05-17 09:46:15','2013-05-19 00:37:02',12,'2013-05-17 09:46:15','ExtC2C3-87AU-6KHB',0,'2013-05-19 00:37:02',NULL,NULL,2),(109621,'ddQ1-chufic5ZJqHlOVNec','complete',85873,49,3654,'2013-05-17 09:50:04','2013-06-12 13:13:14',19,'2013-05-17 09:50:03','AAP-8AY4-6K89',0,'2013-06-12 13:13:14',NULL,1,2),(109623,'bzHDSGnMPbjBvlRqsw32Rh','complete',85877,37,3628,'2013-05-17 09:53:25','2013-06-11 11:50:00',21,'2013-05-17 09:53:25','AAP-8DHC-6K8D',0,'2013-06-11 11:50:00',NULL,1,2),(109625,'dC2MLKI9nknlXitx8q2Okd','complete',85881,61,3610,'2013-05-17 10:00:55','2013-07-01 11:07:39',19,'2013-05-17 10:00:54','AAP-8G57-6K8H',0,'2013-07-01 11:07:39',NULL,1,2),(109627,'aQcmXdQUnavOdTNrphyu8-','complete',85883,61,3766,'2013-05-17 10:06:14','2013-05-28 15:29:40',19,'2013-05-17 10:06:14','AAP-8IUV-6K8J',0,'2013-05-28 15:29:40',NULL,1,2),(109629,'b4BzT83-LdTz4JhNUk7s8e','complete',85879,49,3654,'2013-05-17 10:12:47','2013-05-29 09:56:09',19,'2013-05-17 10:12:47','AAP-8E92-6K8F',0,'2013-05-29 09:56:09',NULL,1,2),(109631,'c-RFTZ775guPu0BeQnQQNo','complete',85885,61,3610,'2013-05-17 10:15:58','2013-07-01 11:07:50',19,'2013-05-17 10:15:58','AAP-8M7B-6K8L',0,'2013-07-01 11:07:50',NULL,1,2),(109633,'ao5a6j4vzkcAzD5dvr8tAz','complete',85887,NULL,3600,'2013-05-17 10:16:55','2013-05-19 00:48:36',12,'2013-05-17 10:16:55','EXTC4-AXF3-6JH3',0,'2013-05-19 00:48:36',NULL,NULL,2),(109635,'bPLykt8Mrle43iMoE-j35F','complete',85889,53,3670,'2013-05-17 10:23:34','2013-07-24 07:43:14',21,'2013-05-17 10:23:33','AAP-8REK-6K8P',0,'2013-07-24 07:43:14',NULL,1,2),(109637,'c29WckCYDnxkvpLmx7lzhh','complete',85891,51,3662,'2013-05-17 10:26:23','2013-06-20 11:06:57',19,'2013-05-17 10:26:23','AAP-8S9E-6K8R',0,'2013-06-20 11:06:57',NULL,1,2),(109639,'aclvwvYWDlOOHOd7Ap8s0h','complete',85871,NULL,2711,'2013-05-17 10:31:27','2013-05-22 16:32:51',12,'2013-05-17 10:31:27','EXTC4-8UAL-6KIJ',0,'2013-05-22 16:32:51',NULL,NULL,2),(109641,'aSQ4J0yA1eOkPXTkZo7ZWb','complete',85895,NULL,3432,'2013-05-17 10:42:57','2013-05-20 10:48:01',12,'2013-05-17 10:42:56','EXTC4-8OUC-6KI3',0,'2013-05-20 10:48:01',NULL,NULL,2),(109643,'ccrJA4kQvdKiqJW7F0P65A','complete',85897,53,3670,'2013-05-17 10:45:46','2013-05-22 07:37:41',21,'2013-05-17 10:45:46','AAP-91P3-6K93',0,'2013-05-22 07:37:41',NULL,1,2),(109645,'cFV_xImW9mC7WiRM057EkJ','complete',85893,37,3654,'2013-05-17 10:45:57','2013-07-22 10:07:12',19,'2013-05-17 10:45:57','AAP-8SQK-6K8T',0,'2013-07-22 10:07:12',NULL,1,2),(109647,'byeSxq419d-752x4BRSg1R','complete',85901,NULL,3779,'2013-05-17 10:47:14','2013-06-27 15:09:33',2,'2013-05-17 10:47:12','Int-863P-6JYH',0,'2013-06-27 15:09:33',NULL,NULL,2),(109649,'dMhwmfcrPfu6ssa-Spe-RQ','complete',85899,47,3766,'2013-05-17 10:48:32','2013-10-04 11:24:51',19,'2013-05-17 10:48:32','AAP-92CE-6K95',1,'2013-10-04 11:24:51',NULL,1,2),(109651,'dJi6ID2NPgjRwVNmlphubG','complete',85903,53,3616,'2013-05-17 10:52:10','2013-08-01 11:23:56',19,'2013-05-17 10:52:10','AAP-9405-6K99',0,'2013-08-01 11:23:56',NULL,1,2),(109653,'dZtiuZ3tjc17UI3XHjBG87','complete',85905,37,3662,'2013-05-17 11:03:57','2013-07-08 13:01:54',19,'2013-05-17 11:03:57','AAP-96H2-6K9B',0,'2013-07-08 13:01:54',NULL,1,2),(109655,'bVFsWpx8XhIRHRQxxJD2vb','complete',85907,NULL,3772,'2013-05-17 11:06:43','2013-10-28 13:05:02',6,'2013-05-17 11:06:42','Int-9560-6KJ1',0,'2013-10-28 13:05:02',NULL,NULL,2),(109657,'akniS2Rmrnn4qCkS9CXUqH','complete',67157,NULL,3029,'2013-05-17 11:10:44','2013-05-22 13:23:39',8,'2013-05-17 11:10:44','EXTC5C6-9160-6KIN',0,'2013-05-22 13:23:39',NULL,NULL,2),(109659,'c4U5CFfaPoDP_bBiHkucpF','complete',6057,NULL,3867,'2013-05-17 11:12:43','2013-06-10 09:58:14',6,'2013-05-17 11:12:42','Int-9DXT-6KJF',0,'2013-06-10 09:58:14',NULL,NULL,2),(109661,'aiXE9ly2naA6Vil_VC70Z2','complete',6057,NULL,3855,'2013-05-17 11:15:24','2013-06-11 10:54:44',6,'2013-05-17 11:15:24','Int-9FNY-6KJJ',0,'2013-06-11 10:54:44',NULL,NULL,2),(109663,'dlcfrJW11key5HDhTaGkp8','complete',85907,NULL,3257,'2013-05-17 11:17:58','2013-05-30 13:26:02',6,'2013-05-17 11:17:58','Int-9DT6-6KJD',0,'2013-05-30 13:26:02',NULL,NULL,2),(109665,'aYBAIFOQ1jwOojI8uTJ-bR','complete',77490,NULL,3789,'2013-05-17 11:30:58','2013-06-27 13:10:30',6,'2013-05-17 11:30:58','Int-83NF-6KH3',1,'2013-06-27 13:10:30',NULL,NULL,2),(109667,'c00nmk_tvotz9WJ4h6OzZP','complete',85909,37,3632,'2013-05-17 11:33:19','2013-05-29 10:09:02',19,'2013-05-17 11:33:19','AAP-9MQA-6K9N',0,'2013-05-29 10:09:02',NULL,1,2),(109669,'bcIVC2yMviVACuEJ8RVwQW','complete',85913,7,3662,'2013-05-17 11:35:10','2013-06-12 14:28:07',19,'2013-05-17 11:35:10','AAP-9O92-6K9T',0,'2013-06-12 14:28:07',NULL,1,2),(109671,'dSxVnDMannXj151ucn3fWU','complete',85913,7,3640,'2013-05-17 11:36:32','2013-05-17 14:36:03',19,'2013-05-17 11:36:32','AAP-9PSI-6K9Z',0,'2013-05-17 14:36:03',NULL,1,2),(109673,'bg_llLjSbjHQjW3Z3aRoIt','complete',85915,NULL,3602,'2013-05-17 11:46:36','2013-07-17 10:46:55',12,'2013-05-17 11:46:35','ExtC2C3-9GJ2-6KJL',1,'2013-07-17 10:46:55',NULL,NULL,2),(109675,'aVu9Tuajbin5U1qQt98EBB','complete',85917,7,3628,'2013-05-17 12:01:26','2013-06-11 11:50:49',21,'2013-05-17 12:01:25','AAP-A0IN-6KA3',0,'2013-06-11 11:50:49',NULL,1,2),(109677,'aeYMLZd-Lnrkrcvjjp4cCE','complete',85921,NULL,3881,'2013-05-17 12:04:18','2013-06-13 07:30:11',4,'2013-05-17 12:04:17','Int-9VLZ-6KK9',0,'2013-06-13 07:30:11',NULL,NULL,2),(109679,'ddh1kuKyfj6PEIReesXLUo','complete',85919,5,3265,'2013-05-17 12:06:50','2013-09-17 12:20:14',19,'2013-05-17 12:06:50','AAP-A2HK-6KA5',0,'2013-09-17 12:20:14',NULL,1,2),(109681,'bvtq1M6qXeCO5z850e99wq','complete',85925,NULL,3847,'2013-05-17 12:21:57','2013-05-21 13:16:15',12,'2013-05-17 12:21:57','EXTC4-9RXZ-6KK5',0,'2013-05-21 13:16:15',NULL,NULL,2),(109683,'c9DRzQsjHfq61-sh254Yo6','complete',85927,NULL,3861,'2013-05-17 12:22:57','2013-05-21 12:59:18',10,'2013-05-17 12:22:57','EXTC5C6-9T5T-6KK7',0,'2013-05-21 12:59:18',NULL,NULL,2),(109685,'bUHGaE8lTgE6wZ27rmgMrY','complete',85929,NULL,3847,'2013-05-17 12:23:22','2013-05-21 13:16:22',12,'2013-05-17 12:23:22','EXTC4-9BR7-6K0X',0,'2013-05-21 13:16:22',NULL,NULL,2),(109687,'bLD_I1URPoVQZLLN5I7vSe','complete',85931,NULL,3602,'2013-05-17 12:29:04','2013-07-17 10:46:46',12,'2013-05-17 12:29:04','ExtC2C3-FZH4-6KC7',1,'2013-07-17 10:46:46',NULL,NULL,2),(109689,'c1CSjhQYzf2OtJRizfKy5-','complete',85933,NULL,3841,'2013-05-17 12:37:36','2013-05-29 14:43:01',10,'2013-05-17 12:37:35','EXTC5C6-A4LD-6KKJ',0,'2013-05-29 14:43:01',NULL,NULL,2),(109691,'dGct6BanXhmjJAnLCL1nrb','complete',85923,37,3620,'2013-05-17 12:40:36','2013-06-03 15:37:56',19,'2013-05-17 12:40:36','AAP-A9Q2-6KA9',0,'2013-06-03 15:37:56',NULL,1,2),(109693,'bOxwu416Hl9is9Lo5Czajt','complete',85935,NULL,3626,'2013-05-17 12:43:23','2013-05-24 13:07:31',10,'2013-05-17 12:43:21','EXTC5C6-BTJY-6K5P',0,'2013-05-24 13:07:31',NULL,NULL,2),(109695,'crJC_UL19bq7SUIUvVV7Pu','complete',85937,NULL,3600,'2013-05-17 12:44:55','2013-05-19 00:47:36',12,'2013-05-17 12:44:54','EXTC4-A9EW-6KKL',0,'2013-05-19 00:47:36',NULL,NULL,2),(109697,'bI0yH0B6Xot5U_c7WgqIY1','complete',85939,51,3670,'2013-05-17 12:48:46','2013-06-05 10:14:26',21,'2013-05-17 12:48:46','AAP-AMI9-6KAX',0,'2013-06-05 10:14:26',NULL,1,2),(109699,'a3mulQ4G5mgkc4zOlQpXCi','complete',85941,NULL,3610,'2013-05-17 12:48:47','2013-06-20 11:39:19',6,'2013-05-17 12:48:47','Int-7Y8C-6KGX',0,'2013-06-20 11:39:19',NULL,NULL,2),(109701,'cNTbZrxJ1pAl9ZA_Qfu5rm','complete',85943,NULL,3628,'2013-05-17 12:54:29','2013-06-11 15:50:06',10,'2013-05-17 12:54:29','EXTC5C6-AAWL-6KKP',0,'2013-06-11 15:50:06',NULL,NULL,2),(109703,'ciQZ_PJNLk7j2fqDitMD25','complete',85945,NULL,3654,'2013-05-17 12:55:16','2013-05-17 13:59:23',8,'2013-05-17 12:55:16','EXTC5C6-ADC7-6KKV',0,'2013-05-17 13:59:23',NULL,NULL,2),(109705,'cHJcMuesDnM4XNamOx9LCp','complete',85441,NULL,3630,'2013-05-17 12:58:07','2013-05-29 10:06:18',8,'2013-05-17 12:58:07','EXTC5C6-AO7T-6KLF',0,'2013-05-29 10:06:18',NULL,NULL,2),(109707,'dpFAFyIhXcvibfPyu1x7m3','complete',85921,NULL,3887,'2013-05-17 13:05:37','2013-06-14 09:00:30',2,'2013-05-17 13:05:37','Int-AT37-6KLN',0,'2013-06-14 09:00:30',NULL,NULL,2),(109709,'c-RScSCAfdXiZpvjeZjdFT','complete',85947,NULL,3626,'2013-05-17 13:11:04','2013-06-21 15:39:33',10,'2013-05-17 13:11:04','EXTC5C6-AQIS-6KLJ',0,'2013-05-23 15:09:26',NULL,NULL,2),(109711,'cDYn27FQfdii3awFa1aNeh','complete',85541,NULL,3905,'2013-05-17 13:13:28','2013-05-17 15:50:39',8,'2013-05-17 13:13:27','EXTC5C6-9AZ5-6KJ7',0,'2013-05-17 15:50:39',NULL,NULL,2),(109713,'aNVCHvYPTcWy2RGVgL8Wo3','complete',85951,NULL,3843,'2013-05-17 13:14:50','2013-06-21 12:14:37',6,'2013-05-17 13:14:49','Int-APLR-6KLH',0,'2013-06-21 12:14:37',NULL,NULL,2),(109715,'dwBaJvhuPobjjZ_ky0ws35','complete',85949,37,3632,'2013-05-17 13:16:10','2013-06-14 08:02:26',19,'2013-05-17 13:16:10','AAP-AY5M-6KBB',0,'2013-06-14 08:02:26',NULL,1,2),(109717,'b1ehdSoVrdaBL-4tO_colK','complete',85947,NULL,3674,'2013-05-17 13:24:33','2013-06-21 15:40:27',8,'2013-05-17 13:24:32','EXTC5C6-B1FS-6KLZ',0,'2013-05-24 10:03:46',NULL,NULL,2),(109719,'b1MxfQFPzfMjOLy9jzpf1I','complete',85955,NULL,3764,'2013-05-17 13:54:02','2013-05-29 09:08:10',12,'2013-05-17 13:54:02','EXTC4-8G8U-6JZ5',0,'2013-05-29 09:08:10',NULL,NULL,2),(109721,'cMwTHNSB9bb4HrktFYCKfp','complete',85957,NULL,3859,'2013-05-17 13:59:42','2013-05-29 09:18:30',12,'2013-05-17 13:59:42','ExtC2C3-BF1N-6KMD',0,'2013-05-29 09:18:30',NULL,NULL,2),(109723,'aG3x2qXLHgoyLlXC4uz1G8','talent',85959,51,3636,'2013-05-17 14:09:23','2013-08-01 11:19:59',19,'2013-05-17 14:09:23','AAP-BNOC-6KBZ',0,'2013-08-01 11:19:59',NULL,1,2),(109725,'blEAtF4Xno47spSM-gGgCU','complete',77664,NULL,3476,'2013-05-17 14:17:50','2013-05-22 16:26:46',8,'2013-05-17 14:17:49','EXTC5C6-BBQN-6KM5',0,'2013-05-22 16:26:46',NULL,NULL,2),(109727,'cHnl7haLvcyQMDN26ezpEw','complete',85961,51,3654,'2013-05-17 14:21:14','2013-05-20 10:10:36',19,'2013-05-17 14:21:14','AAP-BO4R-6KC1',0,'2013-05-20 10:10:36',NULL,1,2),(109729,'bCzsRv7BPgX5CwxIs6DX6o','complete',85963,NULL,3841,'2013-05-17 14:25:29','2013-05-28 07:46:04',10,'2013-05-17 14:25:28','EXTC5C6-BDXN-6KM9',0,'2013-05-28 07:46:04',NULL,NULL,2),(109731,'aIMICVXlfiAOPhT5Uxy-Wc','complete',62156,NULL,3602,'2013-05-17 14:34:57','2013-05-19 00:29:19',12,'2013-05-17 14:34:56','ExtC2C3-BIEH-6KMJ',0,'2013-05-19 00:29:19',NULL,NULL,2),(109733,'cx8siuR4Hijl3gh2pycRh7','complete',85965,NULL,3654,'2013-05-17 14:40:57','2013-05-17 15:04:33',8,'2013-05-17 14:40:56','EXTC5C6-BZKH-6KN7',0,'2013-05-17 15:04:33',NULL,NULL,2),(109735,'diJ70e3tPpqjWpQQ9JQzAK','complete',85969,NULL,3029,'2013-05-17 14:48:24','2013-05-22 13:23:45',8,'2013-05-17 14:48:23','EXTC5C6-BVM0-6KMZ',0,'2013-05-22 13:23:45',NULL,NULL,2),(109737,'aP1XZsvyzanOgB3DYKsxSC','complete',85967,7,3791,'2013-05-17 14:49:20','2013-05-23 11:01:45',19,'2013-05-17 14:49:20','AAP-C592-6KCZ',0,'2013-05-23 11:01:45',NULL,1,2),(109739,'aOQN2K9Pbgf77X8ghY3n_m','active',85971,NULL,3203,'2013-05-17 14:49:48','2013-05-17 14:49:48',4,'2013-05-17 14:49:48','Int-C3EA-6KNB',NULL,NULL,NULL,NULL,2),(109741,'d11hCnw1LeP7W2oM_9wb1H','expired',85975,7,3791,'2013-05-17 14:52:59','2013-05-24 15:34:27',19,'2013-05-17 14:52:59','AAP-C7UB-6KD7',NULL,'2013-05-17 14:52:59',NULL,1,2),(109743,'dYKj8ZImrlCRSX0YalqQKP','complete',85979,NULL,3764,'2013-05-17 14:55:58','2013-05-29 09:07:55',12,'2013-05-17 14:55:58','EXTC4-BWB7-6KN3',0,'2013-05-29 09:07:55',NULL,NULL,2),(109745,'a3cnZLuMfaNQkYGdqtEMBZ','expired',85977,7,3630,'2013-05-17 15:13:04','2013-05-24 15:34:28',19,'2013-05-17 15:13:04','AAP-C9EG-6KD9',NULL,'2013-05-17 15:13:04',NULL,1,2),(109747,'c1XwBr3GrhXOSookQN1A1u','complete',85981,NULL,3839,'2013-05-17 15:21:17','2013-06-03 14:45:07',8,'2013-05-17 15:21:17','EXTC5C6-7B19-6I6D',0,'2013-06-03 14:45:07',NULL,NULL,2),(109749,'dnINsG8tHiK6Lv5r84nWJ6','complete',85983,NULL,3620,'2013-05-17 15:21:47','2013-05-23 14:53:33',8,'2013-05-17 15:21:47','EXTC5C6-CE0K-6KNV',0,'2013-05-23 14:53:33',NULL,NULL,2),(109751,'c3JgE-hQbc4knYyjNBPLiN','complete',85985,NULL,3504,'2013-05-17 15:21:50','2013-05-21 13:16:12',8,'2013-05-17 15:21:49','EXTC5C6-CHIY-6KNX',0,'2013-05-21 13:16:12',NULL,NULL,2),(109753,'cEq1k4LfDehl8-TSsjzAQw','complete',85987,NULL,3602,'2013-05-17 15:27:25','2013-05-19 00:27:04',12,'2013-05-17 15:27:25','ExtC2C3-AUX0-6K3V',0,'2013-05-19 00:27:04',NULL,NULL,2),(109755,'cLmE36jx9aeOT_sVprBsMV','complete',54279,NULL,3861,'2013-05-17 15:30:10','2013-06-10 07:27:23',10,'2013-05-17 15:30:09','EXTC5C6-CLHP-6KO3',0,'2013-06-10 07:27:23',NULL,NULL,2),(109757,'cKnvYa9fzbm7aox-r88ZVT','complete',85989,NULL,3820,'2013-05-17 15:31:44','2013-05-31 12:08:50',8,'2013-05-17 15:31:44','EXTC5C6-C8H2-6KNL',0,'2013-05-31 12:08:50',NULL,NULL,2),(109759,'aHSVDwHnrbEOCcB6_DcM1n','complete',85991,NULL,3841,'2013-05-17 15:36:22','2013-05-29 14:43:03',10,'2013-05-17 15:36:21','EXTC5C6-C517-6K69',0,'2013-05-29 14:43:03',NULL,NULL,2),(109761,'dAt4uNlEHfTke_p52E1fL2','complete',29189,NULL,3733,'2013-05-17 15:40:46','2013-06-03 07:24:45',2,'2013-05-17 15:40:46','Int-C4XC-6KND',0,'2013-06-03 07:24:45',NULL,NULL,2),(109763,'dduiIK9I9k9yoGmkc-nDCA','complete',85993,47,3614,'2013-05-17 15:43:28','2013-08-05 13:36:23',19,'2013-05-17 15:43:27','AAP-CUE9-6KE3',1,'2013-08-05 13:36:23',NULL,1,2),(109765,'d-0j1vjijk5zYtOz3Iptt6','complete',85995,7,3791,'2013-05-17 15:45:54','2013-05-23 10:59:50',19,'2013-05-17 15:45:54','AAP-CVZC-6KE7',0,'2013-05-23 10:59:50',NULL,1,2),(109767,'c20C4sSKnpnjArWKkc4_KE','complete',85997,NULL,3841,'2013-05-17 15:54:08','2013-05-29 14:42:54',10,'2013-05-17 15:54:08','EXTC5C6-CWBN-6KOD',0,'2013-05-29 14:42:53',NULL,NULL,2),(109769,'aLor0BnOnbc5k4thIOv13I','complete',81367,NULL,3855,'2013-05-17 15:59:35','2013-06-11 10:52:34',6,'2013-05-17 15:59:34','Int-AFBS-6KKX',0,'2013-06-11 10:52:34',NULL,NULL,2),(109771,'cisW3O8r5mhR4YwLscSZLs','complete',85999,NULL,3432,'2013-05-17 16:03:22','2013-05-28 08:34:55',12,'2013-05-17 16:03:21','EXTC4-CV1K-6KOB',0,'2013-05-28 08:34:55',NULL,NULL,2),(109773,'aLuBu-n-fodz5tcd8uCPr9','complete',86001,NULL,3612,'2013-05-17 16:32:08','2013-05-28 12:49:32',12,'2013-05-17 16:32:07','EXTC4-CA5E-6KNP',0,'2013-05-28 12:49:32',NULL,NULL,2),(109775,'c1TgOP_Dvd-B55H3iu3tk-','complete',86003,5,3809,'2013-05-17 16:37:12','2013-06-28 18:14:08',19,'2013-05-17 16:37:12','AAP-DKNE-6KEV',0,'2013-06-28 18:14:08',NULL,1,2),(109777,'dQgeLYi1LhXjQ7XfDRYkaM','complete',67167,NULL,3855,'2013-05-17 16:45:34','2013-05-29 12:21:11',12,'2013-05-17 16:45:33','EXTC4-DKUO-6KOT',0,'2013-05-29 12:21:11',NULL,NULL,2),(109779,'bMUuiRcx9eEQQDOk2X1-Vu','complete',86005,NULL,3620,'2013-05-17 16:53:24','2013-05-23 14:52:56',8,'2013-05-17 16:53:23','EXTC5C6-DNUJ-6KOX',0,'2013-05-23 14:52:56',NULL,NULL,2),(109781,'ddbvjiUj5br73Avw0uPVSw','complete',67167,NULL,3865,'2013-05-17 16:53:49','2013-05-31 09:06:10',12,'2013-05-17 16:53:49','EXTC4-DQQ3-6KP1',0,'2013-05-31 09:06:10',NULL,NULL,2),(109783,'cjIOItslPgYkrPsPnqCP_l','complete',86007,NULL,3432,'2013-05-17 16:59:46','2013-05-20 10:49:57',12,'2013-05-17 16:59:45','EXTC4-CWJI-6K7T',0,'2013-05-20 10:49:57',NULL,NULL,2),(109785,'ccFYjUwHHa7PeONISxq6YZ','complete',86009,NULL,3602,'2013-05-17 17:21:28','2013-05-19 00:25:23',12,'2013-05-17 17:21:28','ExtC2C3-7FDL-6KGD',0,'2013-05-19 00:25:23',NULL,NULL,2),(109787,'cIHiC5ebre1OAh458o4-Qb','complete',549,NULL,3859,'2013-05-17 17:40:31','2013-05-29 09:24:29',12,'2013-05-17 17:40:30','ExtC2C3-DWHC-6KP5',0,'2013-05-29 09:24:29',NULL,NULL,2),(109789,'bRmzVJ0D5hrQE0atOBmt1z','complete',86011,NULL,3843,'2013-05-17 17:47:57','2013-06-05 15:35:41',12,'2013-05-17 17:47:55','ExtC2C3-DK60-6K9B',0,'2013-06-05 15:35:41',NULL,NULL,2),(109791,'aTEw7igDvmz6Tz6WujVDEk','complete',83019,NULL,3602,'2013-05-17 17:49:23','2013-05-20 16:42:05',12,'2013-05-17 17:49:22','ExtC2C3-CFX2-6JKR',0,'2013-05-20 16:42:05',NULL,NULL,2),(109793,'c5f_aiD1Xi46DJzggV-x9g','complete',86013,NULL,3772,'2013-05-17 18:10:01','2013-05-30 09:42:49',12,'2013-05-17 18:09:59','EXTC4-E87D-6KPH',0,'2013-05-30 09:42:49',NULL,NULL,2),(109795,'cKTnALwoXedQ8o7C3PXso9','complete',86015,NULL,3851,'2013-05-17 18:22:03','2013-07-05 14:03:11',10,'2013-05-17 18:22:01','EXTC5C6-DWMY-6KP7',0,'2013-07-05 14:03:11',NULL,NULL,2),(109797,'dBpC0ePfborlOLdIHwShqw','complete',86017,NULL,3602,'2013-05-17 18:29:40','2013-05-20 16:42:40',12,'2013-05-17 18:29:39','ExtC2C3-EXFR-6KPT',0,'2013-05-20 16:42:40',NULL,NULL,2),(109799,'bzHt8ZvJzp878sK6L5AE-m','complete',86017,NULL,3642,'2013-05-17 18:34:47','2013-05-20 16:42:44',12,'2013-05-17 18:34:46','ExtC2C3-EQ5D-6KPP',0,'2013-05-20 16:42:44',NULL,NULL,2),(109801,'bc8X19BPzkeAEoXp8MbLCZ','complete',86017,NULL,3600,'2013-05-17 18:44:31','2013-05-19 00:22:12',12,'2013-05-17 18:44:31','EXTC4-F4OZ-6KPX',0,'2013-05-19 00:22:12',NULL,NULL,2),(109803,'aIKZ4SZ-TmEQ2EmyAKu-iP','complete',86019,NULL,3600,'2013-05-17 19:02:14','2013-05-19 00:45:34',12,'2013-05-17 19:02:14','EXTC4-FBY3-6KQ1',0,'2013-05-19 00:45:34',NULL,NULL,2),(109805,'boG07Qk7XpWiAM-b48TUwo','complete',86021,NULL,3855,'2013-05-17 19:05:31','2013-05-29 12:21:19',12,'2013-05-17 19:05:30','EXTC4-DR07-6K9N',0,'2013-05-29 12:21:19',NULL,NULL,2),(109807,'cquAJvYpPnOlUfBMMW0nJN','complete',86023,NULL,3654,'2013-05-17 19:59:07','2013-06-12 13:13:01',8,'2013-05-17 19:59:06','EXTC5C6-FKO0-6KQ3',0,'2013-06-12 13:13:01',NULL,NULL,2),(109809,'aELbLi4wbnrBLmA9dqzMmU','complete',86025,NULL,3640,'2013-05-17 19:59:23','2013-06-20 11:11:46',8,'2013-05-17 19:59:23','EXTC5C6-G1ZB-6KQL',0,'2013-06-20 11:11:46',NULL,NULL,2),(109811,'dQOWo9zELef5bmY57-oSyO','complete',86025,NULL,3612,'2013-05-17 20:05:09','2013-05-28 12:05:40',12,'2013-05-17 20:05:08','EXTC4-G7R7-6KQT',0,'2013-05-28 12:05:40',NULL,NULL,2),(109813,'ay6z-IuyPb46ezJWytKkCw','complete',86027,NULL,3600,'2013-05-17 20:07:20','2013-07-18 13:47:51',12,'2013-05-17 20:07:19','EXTC4-G066-6KQH',0,'2013-07-18 13:47:51',NULL,NULL,2),(109815,'aVJBgSWOnnRRlBSPUdKWUz','complete',86029,NULL,3640,'2013-05-17 20:08:33','2013-07-08 13:02:24',8,'2013-05-17 20:08:32','EXTC5C6-7N32-6KGN',0,'2013-07-08 13:02:24',NULL,NULL,2),(109817,'bYUZRjwsDfv402Q6XCFEPc','complete',85883,NULL,3762,'2013-05-17 20:53:30','2013-05-28 14:40:59',8,'2013-05-17 20:53:29','EXTC5C6-AGKY-6KKZ',0,'2013-05-28 14:40:59',NULL,NULL,2),(109819,'cOfr9-tVHk3QDTBfBuIgYJ','complete',86031,NULL,3855,'2013-05-17 20:57:24','2013-05-29 12:21:24',12,'2013-05-17 20:57:23','EXTC4-G673-6KQN',0,'2013-05-29 12:21:24',NULL,NULL,2),(109821,'aPvqzBWx1mYPnt6L_em1Hs','complete',86033,NULL,3841,'2013-05-17 21:01:50','2013-06-24 08:32:05',10,'2013-05-17 21:01:50','EXTC5C6-GKIT-6KQX',0,'2013-06-24 08:32:05',NULL,NULL,2),(109823,'csBBoCbKrgBlnw110TtkJr','complete',77023,NULL,3843,'2013-05-17 21:07:01','2013-06-06 21:02:05',12,'2013-05-17 21:07:00','ExtC2C3-GUIC-6KR5',0,'2013-06-06 21:02:05',NULL,NULL,2),(109825,'bBFGawBJzhKiMOUSfQdMrC','complete',86025,NULL,3610,'2013-05-17 21:22:00','2013-05-28 15:41:16',12,'2013-05-17 21:21:59','EXTC4-H03D-6KRD',0,'2013-05-28 15:41:16',NULL,NULL,2),(109827,'bvKjV1RGHfMl87mibc3-Xu','complete',6679,NULL,3855,'2013-05-17 21:23:47','2013-05-29 12:21:01',12,'2013-05-17 21:23:47','EXTC4-GXGV-6KRB',0,'2013-05-29 12:21:01',NULL,NULL,2),(109829,'cuNmTQBXvh8kbW9fZVaxLf','complete',86035,NULL,3029,'2013-05-17 21:49:18','2013-05-22 13:23:40',8,'2013-05-17 21:49:17','EXTC5C6-HHSJ-6KRF',0,'2013-05-22 13:23:40',NULL,NULL,2),(109831,'dVLL_kgk9hWP4PUTLHCI3T','complete',86037,NULL,3853,'2013-05-17 22:08:10','2013-06-26 08:03:33',12,'2013-05-17 22:08:09','EXTC4-HTDB-6KDN',0,'2013-06-26 08:03:33',NULL,NULL,2),(109833,'aRRKUtdibjXRuAe5rMGzzT','complete',86039,NULL,3764,'2013-05-17 22:18:13','2013-05-29 09:07:35',12,'2013-05-17 22:18:13','EXTC4-HPSO-6KRJ',0,'2013-05-29 09:07:35',NULL,NULL,2),(109835,'bnAhwNVDvcEzuK7L4KCANR','complete',86041,NULL,3029,'2013-05-17 22:29:12','2013-05-22 13:23:46',8,'2013-05-17 22:29:12','EXTC5C6-HSEW-6KRN',0,'2013-05-22 13:23:46',NULL,NULL,2),(109837,'c5GjPZBfrpX5UI4uCyN6is','complete',86043,NULL,3654,'2013-05-17 22:38:46','2013-05-20 10:00:17',8,'2013-05-17 22:38:46','EXTC5C6-I42F-6KRX',0,'2013-05-20 10:00:17',NULL,NULL,2),(109839,'dfmBBbniHkiBIx_MSq_5c2','complete',86045,NULL,3476,'2013-05-17 22:40:40','2013-05-22 16:27:01',8,'2013-05-17 22:40:40','EXTC5C6-86SG-6HST',0,'2013-05-22 16:27:01',NULL,NULL,2),(109841,'cfhoocx-Lkhk0u4S7S6fLz','complete',86043,NULL,3029,'2013-05-17 22:44:26','2013-05-22 13:23:49',8,'2013-05-17 22:44:25','EXTC5C6-HT45-6KRP',0,'2013-05-22 13:23:49',NULL,NULL,2),(109843,'a5E6IajwDg3kwVYJS-czmW','complete',86039,NULL,3612,'2013-05-17 22:52:52','2013-05-28 12:04:40',12,'2013-05-17 22:52:51','EXTC4-I0HX-6KRV',0,'2013-05-28 12:04:40',NULL,NULL,2),(109845,'czb-13pqXiDkHPXn_YhNK3','complete',83139,NULL,3029,'2013-05-17 23:45:03','2013-05-22 13:23:46',8,'2013-05-17 23:45:02','EXTC5C6-GS7-6KS9',0,'2013-05-22 13:23:46',NULL,NULL,2),(109847,'cHJvF-4AzeVicvogOjyw6I','complete',86047,NULL,3476,'2013-05-17 23:46:41','2013-05-22 16:27:14',8,'2013-05-17 23:46:40','EXTC5C6-HZTG-6KRT',0,'2013-05-22 16:27:14',NULL,NULL,2),(109849,'bTypFLjEThWjpYK97F3rDR','complete',86049,NULL,3817,'2013-05-17 23:51:19','2013-05-22 08:07:30',12,'2013-05-17 23:51:19','ExtC2C3-AH6-6KS7',0,'2013-05-22 08:07:30',NULL,NULL,2),(109851,'dqcV_53gTkK6y9ua_h4xN-','complete',86051,NULL,3851,'2013-05-18 00:09:56','2013-07-05 14:03:12',10,'2013-05-18 00:09:55','EXTC5C6-4Q9-6KS3',0,'2013-07-05 14:03:12',NULL,NULL,2),(109853,'a4CcQZHifnIQoAElMgbPZP','complete',86053,NULL,3642,'2013-05-18 02:51:53','2013-05-19 00:59:30',12,'2013-05-18 02:51:52','ExtC2C3-2QBH-6KSR',0,'2013-05-19 00:59:30',NULL,NULL,2),(109855,'a47iNIfB5chQ5eNehPbbY1','complete',86039,NULL,3610,'2013-05-18 05:19:26','2013-05-28 15:40:56',12,'2013-05-18 05:19:24','EXTC4-5MC-6KS5',0,'2013-05-28 15:40:56',NULL,NULL,2),(109857,'aNvO9NAtPdojnEJdaxYb2h','complete',86055,NULL,3879,'2013-05-18 05:40:01','2013-06-03 16:34:34',8,'2013-05-18 05:40:00','EXTC5C6-4BQ-6KE1',0,'2013-06-03 16:34:34',NULL,NULL,2),(109859,'acRS1LOKXpxOeKSoY-V1ib','complete',61608,NULL,3907,'2013-05-18 05:59:12','2013-05-29 14:26:58',12,'2013-05-18 05:59:12','EXTC4-57UK-6KST',0,'2013-05-29 14:26:58',NULL,NULL,2),(109861,'cl-JFy8nTgWRtR8sIAg00Y','complete',86057,NULL,3642,'2013-05-18 06:26:53','2013-05-19 00:58:05',12,'2013-05-18 06:26:51','ExtC2C3-BCR6-6JIH',0,'2013-05-19 00:58:05',NULL,NULL,2),(109863,'d6ctupHifpJRHi_tAfSTtv','complete',86059,NULL,3879,'2013-05-18 06:53:40','2013-06-03 16:27:03',8,'2013-05-18 06:53:40','EXTC5C6-5WLD-6KSZ',0,'2013-06-03 16:27:03',NULL,NULL,2),(109865,'dJDKYs55Dkkz9MFZvbwWJ-','complete',86061,NULL,3124,'2013-05-18 07:08:57','2013-06-06 21:16:24',10,'2013-05-18 07:08:56','EXTC5C6-619M-6KT1',0,'2013-06-06 21:16:24',NULL,NULL,2),(109867,'c-ZZGRSk1c_6S-qzh9fwaS','complete',86063,NULL,3841,'2013-05-18 08:55:49','2013-05-28 14:18:15',10,'2013-05-18 08:55:47','EXTC5C6-70KA-6KTD',0,'2013-05-28 14:18:15',NULL,NULL,2),(109869,'cNjUsMGufeFAwlnGcIgCKC','complete',86065,NULL,3791,'2013-05-18 10:27:18','2013-07-09 10:45:08',8,'2013-05-18 10:27:17','EXTC5C6-8LGC-6KTN',0,'2013-07-09 10:45:08',NULL,NULL,2),(109871,'bghd9HR-reU6JjxS7k2G0b','complete',86067,NULL,3612,'2013-05-18 11:00:44','2013-05-28 12:03:00',12,'2013-05-18 11:00:44','EXTC4-93SL-6KTT',0,'2013-05-28 12:03:00',NULL,NULL,2),(109873,'d0hYswqbLosk7mQ7K9z_Ff','complete',86069,NULL,3809,'2013-05-18 11:20:48','2013-07-04 16:33:04',8,'2013-05-18 11:20:47','EXTC5C6-D4DM-6IGB',0,'2013-07-04 16:33:04',NULL,NULL,2),(109875,'b0_L-6mePmW5aL5mhH66AF','complete',86071,NULL,3602,'2013-05-18 11:55:43','2013-05-19 00:13:59',12,'2013-05-18 11:55:43','ExtC2C3-9JTO-6KUB',0,'2013-05-19 00:13:59',NULL,NULL,2),(109877,'bo2kvGJofaw7aNGIw9wMnK','complete',85795,NULL,3600,'2013-05-18 11:57:01','2013-05-29 22:10:55',12,'2013-05-18 11:57:01','EXTC4-9V4Z-6KUJ',0,'2013-05-29 22:10:55',NULL,NULL,2),(109879,'buJzhJ4ZPbKRL8p99VGVFy','complete',75398,NULL,3766,'2013-05-18 12:21:30','2013-05-28 15:23:09',12,'2013-05-18 12:21:29','EXTC4-A5WK-6KUV',0,'2013-05-28 15:23:09',NULL,NULL,2),(109881,'astsuFVtDpPBJYAb701fXM','complete',86073,NULL,3869,'2013-05-18 12:25:04','2013-08-16 09:47:59',12,'2013-05-18 12:25:04','EXTC4-8PUX-6KI7',0,'2013-08-16 09:47:59',NULL,NULL,2),(109883,'ci0T9qC_besQ3wv06Amrox','complete',86075,NULL,3832,'2013-05-18 12:27:55','2013-08-21 15:19:18',10,'2013-05-18 12:27:55','EXTC5C6-9BGO-6KU3',0,'2013-08-21 15:19:18',NULL,NULL,2),(109885,'d8bEpS8mPi9z0KcID9jyxx','complete',75398,NULL,3843,'2013-05-18 12:32:43','2013-06-05 15:24:14',12,'2013-05-18 12:32:42','ExtC2C3-ADYE-6KUZ',0,'2013-06-05 15:24:14',NULL,NULL,2),(109887,'ahwbdmX5Dim6eQTyoH_1vS','complete',86077,NULL,3863,'2013-05-18 12:42:11','2013-10-10 09:51:22',8,'2013-05-18 12:42:11','EXTC5C6-9ZSG-6KUP',0,'2013-10-10 09:51:22',NULL,NULL,2),(109889,'bLK7l361ndcltmpX98hpxq','complete',75398,NULL,3859,'2013-05-18 12:51:13','2013-05-29 09:24:09',12,'2013-05-18 12:51:13','ExtC2C3-AHKD-6KV1',0,'2013-05-29 09:24:09',NULL,NULL,2),(109891,'bDPJZPqQvbM6uc6bzx7UYz','complete',86079,NULL,3764,'2013-05-18 12:55:05','2013-05-29 09:07:18',12,'2013-05-18 12:55:04','EXTC4-93BZ-6KIV',0,'2013-05-29 09:07:18',NULL,NULL,2),(109893,'dVAX3Q8jPeplQz9uYOi5Mv','complete',75398,NULL,3733,'2013-05-18 12:55:51','2013-05-22 14:18:42',8,'2013-05-18 12:55:51','EXTC5C6-AHLU-6KV3',0,'2013-05-22 14:18:42',NULL,NULL,2),(109895,'aD4mWUQxvlyPzzRYs_NQ9Y','complete',86081,NULL,3841,'2013-05-18 13:00:28','2013-05-29 14:42:38',10,'2013-05-18 13:00:27','EXTC5C6-A5B0-6KUT',0,'2013-05-29 14:42:38',NULL,NULL,2),(109897,'dlchcAJ25iaiz-zqaee3H9','complete',86083,NULL,3330,'2013-05-18 13:13:01','2013-06-07 07:32:13',12,'2013-05-18 13:12:59','ExtC2C3-AHPU-6KV5',0,'2013-06-07 07:32:13',NULL,NULL,2),(109899,'aVdgDHdgrpM7toRdNr3TC9','complete',86083,NULL,3847,'2013-05-18 13:13:10','2013-05-21 13:16:47',12,'2013-05-18 13:13:09','EXTC4-AOS1-6KVD',0,'2013-05-21 13:16:47',NULL,NULL,2),(109901,'apJU6aVC5k2PspCMYg7RJj','complete',86083,NULL,3733,'2013-05-18 13:22:53','2013-06-03 07:24:53',8,'2013-05-18 13:22:52','EXTC5C6-AZYF-6KVJ',0,'2013-06-03 07:24:53',NULL,NULL,2),(109903,'cTjoQYSC9iW5rE0iV_Ny-7','complete',86085,NULL,3703,'2013-05-18 13:24:32','2013-05-22 10:29:41',12,'2013-05-18 13:24:31','ExtC2C3-8GNQ-6KHP',0,'2013-05-22 10:29:41',NULL,NULL,2),(109905,'avIge6YrbmeiwKbO-npsgg','complete',86087,NULL,3612,'2013-05-18 13:54:45','2013-05-28 12:01:42',12,'2013-05-18 13:54:45','EXTC4-APUZ-6KVF',0,'2013-05-28 12:01:42',NULL,NULL,2),(109907,'a5naqD-sDp_O3BG3VdmRQj','complete',19745,NULL,3907,'2013-05-18 14:03:59','2013-06-05 14:38:51',6,'2013-05-18 14:03:57','Int-BKK3-6KVX',0,'2013-06-05 14:38:51',NULL,NULL,2),(109909,'cLCp59kZTiBksLMHP3PxEW','complete',86089,NULL,3257,'2013-05-18 14:14:05','2013-05-30 13:24:24',12,'2013-05-18 14:14:05','EXTC4-GKCJ-6KCV',0,'2013-05-30 13:24:24',NULL,NULL,2),(109911,'cVKU_kgAznLOTZbXCqz-04','complete',86087,NULL,3608,'2013-05-18 14:34:50','2013-05-20 09:32:17',8,'2013-05-18 14:34:50','EXTC5C6-BM0F-6KVZ',0,'2013-05-20 09:32:17',NULL,NULL,2),(109913,'dWWbxD7p9loBWkxx_adkLO','complete',86091,NULL,2923,'2013-05-18 14:36:53','2013-07-12 15:43:00',8,'2013-05-18 14:36:53','EXTC5C6-8SLX-6KTP',0,'2013-07-12 15:43:00',NULL,NULL,2),(109915,'cUbXXhlPrne4YGiM9kwcsD','complete',86093,NULL,2923,'2013-05-18 14:41:32','2013-06-04 09:58:37',8,'2013-05-18 14:41:31','EXTC5C6-BLMP-6KML',0,'2013-06-04 09:58:37',NULL,NULL,2),(109917,'dih-h99DnoPPPsVYxVoGyH','complete',86093,NULL,3861,'2013-05-18 14:41:37','2013-05-21 13:00:03',10,'2013-05-18 14:41:36','EXTC5C6-BQHJ-6KMT',0,'2013-05-21 13:00:03',NULL,NULL,2),(109919,'b6iSjKiMLeakplEbh9G5ry','complete',86095,NULL,3602,'2013-05-18 15:18:08','2013-06-03 15:47:31',12,'2013-05-18 15:18:08','ExtC2C3-CE1M-6KWH',0,'2013-06-03 15:47:31',NULL,NULL,2),(109921,'azElQU_bHhAyzG6NaNCB3v','complete',86097,NULL,3791,'2013-05-18 15:30:46','2013-05-23 10:57:20',8,'2013-05-18 15:30:45','EXTC5C6-CHV7-6KWJ',0,'2013-05-23 10:57:20',NULL,NULL,2),(109923,'aDLcsfG7HoFAdWqHTxdSZV','complete',86099,NULL,3626,'2013-05-18 15:34:03','2013-06-21 15:39:19',10,'2013-05-18 15:34:02','EXTC5C6-CD7N-6KWF',0,'2013-05-20 09:26:59',NULL,NULL,2),(109925,'cWG22UsfbmLB5UyTeuSKhr','complete',86101,NULL,3628,'2013-05-18 16:33:43','2013-05-21 16:00:07',10,'2013-05-18 16:33:42','EXTC5C6-DD83-6KWZ',0,'2013-05-21 16:00:07',NULL,NULL,2),(109927,'bGHTkqgJTcfPL1jbdO2knS','complete',86103,NULL,3670,'2013-05-18 16:51:37','2013-06-05 10:12:19',10,'2013-05-18 16:51:37','EXTC5C6-D0MG-6KWR',0,'2013-06-05 10:12:19',NULL,NULL,2),(109929,'bOBFUYEk9m9OSCI5Y8DxWG','complete',86105,NULL,3257,'2013-05-18 16:54:47','2013-06-03 10:12:15',12,'2013-05-18 16:54:46','EXTC4-DJYN-6KOR',0,'2013-06-03 10:12:15',NULL,NULL,2),(109931,'dz70JQ6pngWyaAAccDmaz1','complete',84655,NULL,3618,'2013-05-18 16:55:17','2013-05-29 10:36:44',10,'2013-05-18 16:55:16','EXTC5C6-DRJO-6KX7',0,'2013-05-29 10:36:44',NULL,NULL,2),(109933,'cQVPMcxWLjDOdt6dEgDWwy','complete',86107,NULL,3766,'2013-05-18 17:20:07','2013-05-28 15:22:52',12,'2013-05-18 17:20:07','EXTC4-DMHO-6KX5',0,'2013-05-28 15:22:52',NULL,NULL,2),(109935,'aZPuLFgIrhIRmw0ZvoY5TP','complete',86109,NULL,3602,'2013-05-18 17:25:16','2013-05-19 00:10:01',12,'2013-05-18 17:25:15','ExtC2C3-D8PI-6KWX',0,'2013-05-19 00:10:01',NULL,NULL,2),(109937,'ax-BsSJ0DlrRSU_EXb0Q7d','complete',86111,NULL,3636,'2013-05-18 17:39:31','2013-05-21 10:49:28',8,'2013-05-18 17:39:31','EXTC5C6-CRTV-6KWN',0,'2013-05-21 10:49:28',NULL,NULL,2),(109939,'aZjntZW_1g94zQ0b2uJ9nm','complete',86113,NULL,3600,'2013-05-18 18:09:33','2013-05-19 00:07:38',12,'2013-05-18 18:09:32','EXTC4-EKEK-6KXH',0,'2013-05-19 00:07:38',NULL,NULL,2),(109941,'c0YcmXfVjjo5G8VRhNvbf3','complete',86115,NULL,3822,'2013-05-18 18:27:15','2013-05-20 07:28:05',8,'2013-05-18 18:27:14','EXTC5C6-EV4R-6KXL',0,'2013-05-20 07:28:05',NULL,NULL,2),(109943,'d1l2MBp11dn4RI5YuWcJu7','complete',86111,NULL,3670,'2013-05-18 18:28:01','2013-05-21 14:33:09',10,'2013-05-18 18:28:00','EXTC5C6-ENTL-6KXJ',0,'2013-05-21 14:33:09',NULL,NULL,2),(109945,'cmwgpCRkfjxA_49GOlwmpg','complete',86117,NULL,3432,'2013-05-18 18:49:06','2013-05-20 10:48:34',12,'2013-05-18 18:49:05','EXTC4-E3GG-6KXD',0,'2013-05-20 10:48:34',NULL,NULL,2),(109947,'aa9RkJJcrhM76TktAN3iNj','complete',86119,NULL,3616,'2013-05-18 19:06:54','2013-06-14 06:51:35',12,'2013-05-18 19:06:53','EXTC4-FKZH-6I3T',0,'2013-06-14 06:51:35',NULL,NULL,2),(109949,'c5xvGOGz9htPri-KCEAYqd','complete',86119,NULL,3760,'2013-05-18 19:13:15','2013-05-20 10:48:58',8,'2013-05-18 19:13:14','EXTC5C6-FJSN-6KXZ',0,'2013-05-20 10:48:58',NULL,NULL,2),(109951,'dawQemW61iNysCZorPeDVw','complete',86119,NULL,3764,'2013-05-18 19:22:08','2013-05-29 09:07:03',12,'2013-05-18 19:22:08','EXTC4-FOIS-6KY7',0,'2013-05-29 09:07:03',NULL,NULL,2),(109953,'a-Er4nwFDcsibjyPHH-AGU','complete',80886,NULL,3843,'2013-05-18 19:22:19','2013-06-05 15:27:31',6,'2013-05-18 19:22:18','Int-FL0N-6KY3',0,'2013-06-05 15:27:31',NULL,NULL,2),(109955,'cQ6I8BmFPhxAe4K5--badN','complete',86121,NULL,3859,'2013-05-18 19:53:48','2013-05-29 09:15:54',12,'2013-05-18 19:53:47','ExtC2C3-FKDI-6KY1',0,'2013-05-29 09:15:54',NULL,NULL,2),(109957,'aLF0ro4f5ewOUIsLhm3Iiq','complete',40117,NULL,3600,'2013-05-18 20:27:00','2013-10-04 11:51:22',6,'2013-05-18 20:26:59','Int-9B0L-6KU1',1,'2013-10-04 11:51:22',NULL,NULL,2),(109959,'d5ELyFY9TocOdUdf89IBy0','complete',85601,NULL,3640,'2013-05-18 20:29:21','2013-06-12 09:40:43',8,'2013-05-18 20:29:20','EXTC5C6-H68P-6J3R',0,'2013-06-12 09:40:43',NULL,NULL,2),(109961,'dLz6dDTTPnROEhiGA-OIUq','complete',86123,NULL,3432,'2013-05-18 20:36:13','2013-05-20 10:41:58',12,'2013-05-18 20:36:13','EXTC4-G9G1-6KYD',0,'2013-05-20 10:41:58',NULL,NULL,2),(109963,'cg7MHnLpfkj4f-SKDNpL9n','complete',86125,NULL,3861,'2013-05-18 20:44:48','2013-05-21 13:04:36',10,'2013-05-18 20:44:48','EXTC5C6-GBP2-6KYH',0,'2013-05-21 13:04:36',NULL,NULL,2),(109965,'dMg3G9XD1dP4k6oNaZ7MBk','complete',86127,NULL,3905,'2013-05-18 21:02:54','2013-06-04 11:27:02',8,'2013-05-18 21:02:54','EXTC5C6-GJU0-6KYJ',0,'2013-06-04 11:27:02',NULL,NULL,2),(109967,'bv2T27R15etjxWUV3Jzk_z','talent',86129,NULL,3670,'2013-05-18 21:10:56','2013-07-24 07:53:08',10,'2013-05-18 21:10:56','EXTC5C6-GTUC-6KYN',0,'2013-07-24 07:53:08',NULL,NULL,2),(109969,'byKgz2nDfjzl-oB8F6NknY','complete',86113,NULL,3602,'2013-05-18 21:49:56','2013-05-19 00:07:52',12,'2013-05-18 21:49:55','ExtC2C3-FCUT-6KXP',0,'2013-05-19 00:07:52',NULL,NULL,2),(109971,'dCFJ-qAWfhZ6lwVrkA8DWo','complete',56836,NULL,3877,'2013-05-18 22:10:37','2013-06-14 08:58:24',6,'2013-05-18 22:10:37','Int-HNQS-6KYZ',0,'2013-06-14 08:58:24',NULL,NULL,2),(109973,'a5cwe2FSPo9RmFdb4hQY3-','complete',86131,NULL,3674,'2013-05-18 22:41:20','2013-06-21 15:39:34',8,'2013-05-18 22:41:19','EXTC5C6-HOUT-6KZ1',0,'2013-05-21 14:29:54',NULL,NULL,2),(109975,'cCwVQXdWzg9AnlTqN5oxw3','complete',82775,NULL,3616,'2013-05-18 22:52:41','2013-06-28 08:58:49',6,'2013-05-18 22:52:40','Int-IBHX-6KZ7',0,'2013-06-28 08:58:49',NULL,NULL,2),(109977,'a9R1GPc21jQP3DdaRogoOY','complete',82775,NULL,3764,'2013-05-18 22:57:02','2013-06-22 22:14:57',6,'2013-05-18 22:57:02','Int-IFJO-6KZF',0,'2013-06-22 22:14:57',NULL,NULL,2),(109979,'dmGMMYigbbr6UynsWMbaqA','complete',82775,NULL,3610,'2013-05-18 22:57:10','2013-06-19 15:37:37',6,'2013-05-18 22:57:10','Int-IFJ2-6KZD',0,'2013-06-19 15:37:37',NULL,NULL,2),(109981,'dk5yxMAarccPDYbbKl7MKe','complete',82775,NULL,3766,'2013-05-18 22:57:48','2013-06-24 16:41:24',6,'2013-05-18 22:57:48','Int-IFIQ-6KZB',0,'2013-06-24 16:41:24',NULL,NULL,2),(109983,'a_yyZqZKDg_QGrnfcXDn_a','complete',9127,NULL,3432,'2013-05-18 23:01:54','2013-06-25 11:00:55',6,'2013-05-18 23:01:53','Int-DJ86-6K95',0,'2013-06-25 11:00:55',NULL,NULL,2),(109985,'boVJqtAi1oJzEathjV5bon','complete',86131,NULL,3791,'2013-05-18 23:04:09','2013-05-23 10:56:46',8,'2013-05-18 23:04:09','EXTC5C6-ID37-6KZ9',0,'2013-05-23 10:56:46',NULL,NULL,2),(109987,'b6QcQ6WcrnQisTfxzbcgcH','complete',86133,NULL,3670,'2013-05-19 03:51:11','2013-06-21 15:39:34',10,'2013-05-19 03:51:10','EXTC5C6-1K0P-6KZN',0,'2013-05-21 14:53:02',NULL,NULL,2),(109988,'aGwxtz6Hzfz5V9vkD38zvK','complete',86134,NULL,3642,'2013-05-19 06:54:30','2013-05-19 20:14:41',12,'2013-05-19 06:54:29','ExtC2C3-9ON0-6KJT',0,'2013-05-19 20:14:41',NULL,NULL,2),(109990,'cMeuMM3Vre94SuNoXjpbQp','complete',86136,NULL,3845,'2013-05-19 07:01:39','2013-06-17 08:56:35',8,'2013-05-19 07:01:38','EXTC5C6-EUI7-6JP1',0,'2013-06-17 08:56:35',NULL,NULL,2),(109992,'c1U77q8x9om6qTOLhc7UJ6','complete',86136,NULL,3642,'2013-05-19 07:07:42','2013-05-19 20:03:15',12,'2013-05-19 07:07:41','ExtC2C3-67JG-6L08',0,'2013-05-19 20:03:15',NULL,NULL,2),(109994,'b7CftocUfbcOkGik8JCcPR','complete',86138,NULL,3822,'2013-05-19 07:53:53','2013-05-20 07:28:27',8,'2013-05-19 07:53:52','EXTC5C6-6RJ8-6L0C',0,'2013-05-20 07:28:27',NULL,NULL,2),(109996,'bE3hjIqQ9f6yv3oDlkhWuc','complete',86140,NULL,3616,'2013-05-19 08:14:17','2013-07-10 10:34:14',12,'2013-05-19 08:14:16','EXTC4-6609-6L06',0,'2013-07-10 10:34:14',NULL,NULL,2),(109998,'as-SPJfOne8ik0y8in6gZJ','complete',86142,NULL,3642,'2013-05-19 08:17:22','2013-05-19 20:02:15',12,'2013-05-19 08:17:21','ExtC2C3-6Z1S-6L0E',0,'2013-05-19 20:02:15',NULL,NULL,2),(110000,'dR6yXKA6DnjPDUSwJaGWcQ','complete',25919,NULL,3670,'2013-05-19 08:30:50','2013-06-26 13:39:14',4,'2013-05-19 08:30:49','Int-A2XG-6KUR',0,'2013-06-26 13:39:14',NULL,NULL,2),(110002,'cmXtHMv0TlKAWUIRZ3qhxe','complete',86144,NULL,3817,'2013-05-19 09:26:53','2013-06-05 11:41:50',12,'2013-05-19 09:26:52','ExtC2C3-7XNC-6L12',0,'2013-06-05 11:41:50',NULL,NULL,2),(110004,'ajTVhecLXmgze2jAjvWQjY','complete',86146,NULL,3905,'2013-05-19 09:52:19','2013-05-21 11:02:59',8,'2013-05-19 09:52:17','EXTC5C6-87AM-6L14',0,'2013-05-21 11:02:59',NULL,NULL,2),(110006,'bMLsj85rjlVQh98jwJjxf7','complete',86148,NULL,3124,'2013-05-19 09:57:53','2013-06-21 13:03:03',10,'2013-05-19 09:57:52','EXTC5C6-DK45-6K99',0,'2013-06-21 13:03:03',NULL,NULL,2),(110008,'c3rqzr5Y9d9ACvvQuBdj1b','complete',86150,NULL,3330,'2013-05-19 09:58:39','2013-06-07 07:32:12',12,'2013-05-19 09:58:39','ExtC2C3-7VNC-6L10',0,'2013-06-07 07:32:12',NULL,NULL,2),(110010,'cCFKTmTqrkn6of5hh523Ov','complete',86152,NULL,3602,'2013-05-19 10:13:13','2013-05-19 19:59:45',12,'2013-05-19 10:13:12','ExtC2C3-8H5D-6L1E',0,'2013-05-19 19:59:45',NULL,NULL,2),(110012,'dv-Slcb5DpFBEDyarRVxkO','complete',82907,NULL,3612,'2013-05-19 10:31:30','2013-07-03 14:34:36',6,'2013-05-19 10:31:30','Int-8GV4-6L1C',0,'2013-07-03 14:34:36',NULL,NULL,2),(110014,'dj3Ws_Gv5ee5XeL6yvbzoj','complete',63966,NULL,3604,'2013-05-19 10:38:26','2013-07-19 10:36:01',6,'2013-05-19 10:38:26','Int-8F31-6L18',0,'2013-07-19 10:36:01',NULL,NULL,2),(110016,'dyF4U7iRnj5P8JrNlfcTHH','complete',45553,NULL,3877,'2013-05-19 11:08:13','2013-06-14 08:58:25',6,'2013-05-19 11:08:12','Int-959K-6L1W',0,'2013-06-14 08:58:25',NULL,NULL,2),(110018,'cn64E4ohDdyP13YhohceZt','complete',48343,NULL,3628,'2013-05-19 11:29:23','2013-05-21 16:09:54',10,'2013-05-19 11:29:22','EXTC5C6-9K1U-6L1Y',0,'2013-05-21 16:09:54',NULL,NULL,2),(110020,'aab1C74gbbHkssRb_YLVcA','complete',86154,NULL,3626,'2013-05-19 12:14:11','2013-05-23 15:09:07',10,'2013-05-19 12:14:10','EXTC5C6-96CG-6KTV',0,'2013-05-23 15:09:07',NULL,NULL,2),(110022,'cnuKbQbizdNyFtKFMpBQJS','complete',86156,NULL,3869,'2013-05-19 12:36:51','2013-05-20 12:20:54',12,'2013-05-19 12:36:51','EXTC4-A8FZ-6L28',0,'2013-05-20 12:20:54',NULL,NULL,2),(110024,'dKn_ZjzLffOAD919fdEtvT','complete',86158,NULL,3879,'2013-05-19 12:55:10','2013-06-03 16:26:26',8,'2013-05-19 12:55:09','EXTC5C6-AKFF-6L2M',0,'2013-06-03 16:26:26',NULL,NULL,2),(110026,'a3LG-ovlLiXyoX7Lsc74h-','complete',86160,NULL,3642,'2013-05-19 13:13:45','2013-05-19 19:57:20',12,'2013-05-19 13:13:44','ExtC2C3-ADX0-6L2E',0,'2013-05-19 19:57:20',NULL,NULL,2),(110028,'aQFGAWqtfccibgbm-Kqf7l','complete',84769,NULL,3642,'2013-05-19 13:36:20','2013-05-19 19:54:30',12,'2013-05-19 13:36:20','ExtC2C3-AKB4-6L2K',0,'2013-05-19 19:54:30',NULL,NULL,2),(110030,'dhPrCGdArih6qggj4z6SD7','complete',86162,NULL,3614,'2013-05-19 13:39:10','2013-06-21 15:39:45',8,'2013-05-19 13:39:09','EXTC5C6-4WGD-6KEZ',0,'2013-05-21 11:42:00',NULL,NULL,2),(110032,'dsvItX5yDgezf2q0-AR82c','complete',17931,NULL,3604,'2013-05-19 13:39:49','2013-07-19 10:25:35',6,'2013-05-19 13:39:48','Int-BFPM-6IWJ',0,'2013-07-19 10:25:35',NULL,NULL,2),(110034,'b9MLN1Y0Hk5lSKbQjAvDNj','complete',84769,NULL,3602,'2013-05-19 13:40:00','2013-05-19 19:54:48',12,'2013-05-19 13:40:00','ExtC2C3-BA0N-6L2S',0,'2013-05-19 19:54:48',NULL,NULL,2),(110036,'a1m7YCHjjdBlMc3ZDP6WMp','complete',75478,NULL,3330,'2013-05-19 13:41:15','2013-06-07 07:32:13',12,'2013-05-19 13:41:15','ExtC2C3-B7GL-6L2Q',0,'2013-06-07 07:32:13',NULL,NULL,2),(110038,'bWFdiDz_DlNzXQ2VDqetub','complete',17931,NULL,3815,'2013-05-19 13:42:57','2013-07-19 10:26:37',6,'2013-05-19 13:42:57','Int-BGGQ-6IWL',0,'2013-07-19 10:26:37',NULL,NULL,2),(110040,'dzKQeKQQjaz6BuZoNU2FMv','complete',17931,NULL,3080,'2013-05-19 13:45:37','2013-07-19 10:26:14',6,'2013-05-19 13:45:35','Int-BHBG-6IWR',0,'2013-07-19 10:26:14',NULL,NULL,2),(110042,'dM62JCsOjnzjliSUnwJCAA','complete',17931,NULL,2431,'2013-05-19 13:50:24','2013-06-27 13:16:02',6,'2013-05-19 13:50:24','Int-BF4G-6L2W',0,'2013-06-27 13:16:02',NULL,NULL,2),(110044,'dGzw_PV_TieiEiVW0LyWMF','complete',86164,NULL,3674,'2013-05-19 13:51:14','2013-06-21 15:39:45',8,'2013-05-19 13:51:14','EXTC5C6-EN2C-6I33',0,'2013-05-21 14:32:17',NULL,NULL,2),(110046,'blso43HozfLzQ_P9sff_HH','complete',86166,NULL,3762,'2013-05-19 13:55:24','2013-05-28 14:40:25',8,'2013-05-19 13:55:23','EXTC5C6-6Q8K-6KFL',0,'2013-05-28 14:40:25',NULL,NULL,2),(110048,'bsxs1ejM9ollbsxIWZnpAr','complete',86168,NULL,3855,'2013-05-19 14:09:22','2013-05-29 12:23:08',12,'2013-05-19 14:09:22','EXTC4-HBJ8-6KYV',0,'2013-05-29 12:23:08',NULL,NULL,2),(110050,'ac_3eFPMnlR5I4j52I1Ewl','complete',86170,NULL,3869,'2013-05-19 14:18:18','2013-06-17 14:11:29',12,'2013-05-19 14:18:17','EXTC4-DGIU-6KX3',0,'2013-06-17 14:11:29',NULL,NULL,2),(110052,'bS58sCDyTfT7uKdwQG-5sx','complete',86172,NULL,3642,'2013-05-19 14:45:22','2013-05-22 01:01:52',12,'2013-05-19 14:45:22','ExtC2C3-BSQ6-6L30',0,'2013-05-22 01:01:52',NULL,NULL,2),(110054,'b6MfdJyS1hiQAqHAVr9XyU','complete',86174,NULL,3670,'2013-05-19 15:03:21','2013-05-21 14:37:27',10,'2013-05-19 15:03:21','EXTC5C6-C8J4-6L32',0,'2013-05-21 14:37:27',NULL,NULL,2),(110056,'cWBfL021bf0i2ue4_nk7qG','complete',86176,NULL,3029,'2013-05-19 15:14:19','2013-05-22 13:23:49',8,'2013-05-19 15:14:19','EXTC5C6-8R8B-6L1I',0,'2013-05-22 13:23:49',NULL,NULL,2),(110058,'aqN4MDkKLjFRF1dIK2YwUe','complete',86178,NULL,3504,'2013-05-19 15:25:22','2013-05-21 13:15:48',8,'2013-05-19 15:25:21','EXTC5C6-CH62-6L36',0,'2013-05-21 13:15:48',NULL,NULL,2),(110060,'cMj5AjDP9pwPSiT_W7KpR7','complete',86180,NULL,3670,'2013-05-19 16:00:56','2013-06-21 15:39:20',10,'2013-05-19 16:00:56','EXTC5C6-FN1R-6KY5',0,'2013-05-21 15:27:48',NULL,NULL,2),(110062,'cYphU7PhzhjlEWstx_YYTh','complete',84823,NULL,3863,'2013-05-19 16:28:38','2013-05-31 08:24:24',8,'2013-05-19 16:28:37','EXTC5C6-DCT9-6L3U',0,'2013-05-31 08:24:24',NULL,NULL,2),(110064,'aKE_jsanDmOi0vBCeL2ObP','complete',86182,NULL,3737,'2013-05-19 16:30:50','2013-05-21 08:18:41',6,'2013-05-19 16:30:49','Int-DBCU-6L3Q',0,'2013-05-21 08:18:41',NULL,NULL,2),(110066,'dP1YLj74zeG4wx8nYG2jhm','complete',86184,NULL,3602,'2013-05-19 16:32:44','2013-05-19 19:50:48',12,'2013-05-19 16:32:43','ExtC2C3-FWPX-6KQB',0,'2013-05-19 19:50:48',NULL,NULL,2),(110068,'aWoNLh0tLlykDe1CCYa-fB','complete',86186,NULL,3642,'2013-05-19 16:33:07','2013-05-19 19:49:36',12,'2013-05-19 16:33:06','ExtC2C3-DBFX-6L3S',0,'2013-05-19 19:49:36',NULL,NULL,2),(110070,'dapGPkqALdZAFQDjUUHo2O','complete',86188,NULL,3841,'2013-05-19 16:43:38','2013-05-29 14:42:38',10,'2013-05-19 16:43:37','EXTC5C6-DAGK-6L3O',0,'2013-05-29 14:42:38',NULL,NULL,2),(110072,'crlDd-wbTjXiIYWrKM72nS','complete',86190,NULL,3674,'2013-05-19 16:48:01','2013-05-21 14:30:29',8,'2013-05-19 16:48:01','EXTC5C6-I3FZ-6I51',0,'2013-05-21 14:30:29',NULL,NULL,2),(110074,'a1e7tY_q1otOXvbYG8SCIb','complete',86192,NULL,3861,'2013-05-19 16:58:25','2013-06-10 07:27:24',10,'2013-05-19 16:58:24','EXTC5C6-DLI2-6L42',0,'2013-06-10 07:27:24',NULL,NULL,2),(110076,'a5mReD8NDm2A00U5D0ZnHt','complete',78166,NULL,3809,'2013-05-19 17:29:35','2013-07-04 16:33:21',8,'2013-05-19 17:29:34','EXTC5C6-E53L-6L4A',0,'2013-07-04 16:33:21',NULL,NULL,2),(110078,'bjLg9HOC1hz5moEOVbE5GU','complete',86194,NULL,3859,'2013-05-19 17:49:40','2013-05-29 09:23:34',12,'2013-05-19 17:49:39','ExtC2C3-EE0U-6L4C',0,'2013-05-29 09:23:34',NULL,NULL,2),(110080,'d-3WSTis9flkKlofcf5gy4','complete',86196,NULL,3841,'2013-05-19 17:57:15','2013-05-29 14:42:39',10,'2013-05-19 17:57:15','EXTC5C6-8J8Y-6KTL',0,'2013-05-29 14:42:39',NULL,NULL,2),(110082,'d78iXSribf6RuxjTYEwW1V','complete',46469,NULL,3891,'2013-05-19 18:16:08','2013-06-05 13:12:00',6,'2013-05-19 18:16:07','Int-ELVK-6L4G',0,'2013-06-05 13:12:00',NULL,NULL,2),(110084,'aoJl1exkLk5AIoIYb1953n','complete',86198,NULL,3905,'2013-05-19 18:27:43','2013-06-19 15:55:27',8,'2013-05-19 18:27:42','EXTC5C6-EWG5-6L50',0,'2013-06-19 15:55:27',NULL,NULL,2),(110086,'dysfA_1WzoK7IqIoupxWs9','complete',86200,NULL,3766,'2013-05-19 18:32:45','2013-05-28 15:22:11',12,'2013-05-19 18:32:45','EXTC4-ERW3-6L4U',0,'2013-05-28 15:22:11',NULL,NULL,2),(110088,'b0X1CvJAjj_it6U6fINJuE','complete',81076,NULL,3504,'2013-05-19 18:45:51','2013-05-21 13:16:34',8,'2013-05-19 18:45:50','EXTC5C6-F39N-6L56',0,'2013-05-21 13:16:34',NULL,NULL,2),(110090,'a98L_KZWfeXAEZ91wEvBKr','complete',55858,NULL,3877,'2013-05-19 18:48:40','2013-06-14 08:58:26',6,'2013-05-19 18:48:39','Int-DIWA-6L40',0,'2013-06-14 08:58:26',NULL,NULL,2),(110092,'cRBBgzWxrlPkprvLIJPbbx','complete',86202,NULL,3636,'2013-05-19 19:08:49','2013-05-21 10:47:14',8,'2013-05-19 19:08:48','EXTC5C6-GXLO-6KD5',0,'2013-05-21 10:47:14',NULL,NULL,2),(110094,'c9Ea0ry8zff4dB6LA91OTh','complete',83598,NULL,3662,'2013-05-19 19:09:13','2013-06-12 09:42:31',8,'2013-05-19 19:09:13','EXTC5C6-FEQK-6L5E',0,'2013-06-12 09:42:31',NULL,NULL,2),(110096,'aYfn3GkcbpOOOpYxoso7pe','complete',83598,NULL,3640,'2013-05-19 19:15:10','2013-06-21 15:39:46',8,'2013-05-19 19:15:10','EXTC5C6-FKN5-6L5K',0,'2013-06-12 09:43:06',NULL,NULL,2),(110098,'cOQ4R9Pe5bKy8uuZys9AN8','complete',32903,NULL,3809,'2013-05-19 19:22:18','2013-07-04 16:33:26',8,'2013-05-19 19:22:17','EXTC5C6-FKQO-6L5M',0,'2013-07-04 16:33:26',NULL,NULL,2),(110100,'adlzm3JnHpGkC2rjZSvPk2','complete',86204,NULL,3841,'2013-05-19 19:28:02','2013-05-29 14:42:40',10,'2013-05-19 19:28:02','EXTC5C6-FFAJ-6L5G',0,'2013-05-29 14:42:40',NULL,NULL,2),(110102,'dECjnO_S9d1lEK02SC4G-1','complete',32903,NULL,3772,'2013-05-19 19:29:38','2013-06-07 14:59:21',12,'2013-05-19 19:29:37','EXTC4-FRGC-6L5W',0,'2013-06-07 14:59:21',NULL,NULL,2),(110104,'cEen9-Nb5c2yeN-qgeBhh7','complete',86206,NULL,3841,'2013-05-19 19:45:50','2013-06-24 09:09:03',10,'2013-05-19 19:45:49','EXTC5C6-DFF3-6L3W',0,'2013-06-24 09:09:03',NULL,NULL,2),(110106,'bwlyINKDjgDOxTV9zGWtxi','complete',86208,NULL,3614,'2013-05-19 19:48:52','2013-08-28 07:42:12',8,'2013-05-19 19:48:51','EXTC5C6-AZ5K-6KLV',1,'2013-08-28 07:42:12',NULL,NULL,2),(110108,'dEEkmb1j5pvyhX3tOm9C3O','complete',48425,NULL,3809,'2013-05-19 20:15:40','2013-07-04 16:33:37',2,'2013-05-19 20:15:39','Int-9PFE-6KUF',0,'2013-07-04 16:33:37',NULL,NULL,2),(110110,'diixwco4zkJ5vxPovQLvEC','talent',86210,NULL,3760,'2013-05-19 20:16:42','2013-08-02 13:37:00',8,'2013-05-19 20:16:42','EXTC5C6-D8IC-6KON',0,'2013-08-02 13:37:00',NULL,NULL,2),(110112,'a2qUgpxqraAiwdDFYmwOa7','complete',79112,NULL,3855,'2013-05-19 20:18:45','2013-05-29 12:23:12',12,'2013-05-19 20:18:44','EXTC4-G853-6L6A',0,'2013-05-29 12:23:12',NULL,NULL,2),(110114,'au0rWzTA1lszbVrGkE2jxI','complete',86212,NULL,3602,'2013-05-19 20:30:07','2013-06-01 21:09:26',12,'2013-05-19 20:30:06','ExtC2C3-GB31-6L6G',0,'2013-06-01 21:09:26',NULL,NULL,2),(110116,'cvZjUypGvbt5NTKOdU97aL','complete',48425,NULL,3820,'2013-05-19 20:30:56','2013-05-20 09:11:02',2,'2013-05-19 20:30:56','Int-GIBH-6L6O',0,'2013-05-20 09:11:02',NULL,NULL,2),(110118,'a0a_dqVjroe6CderDSVWzn','complete',86214,NULL,3616,'2013-05-19 20:35:22','2013-05-20 16:10:29',12,'2013-05-19 20:35:21','EXTC4-EHQJ-6KAL',0,'2013-05-20 16:10:29',NULL,NULL,2),(110120,'ax9pACCZ5pl4JYUb7ZqphL','complete',86216,NULL,3791,'2013-05-19 20:39:18','2013-08-02 09:01:09',8,'2013-05-19 20:39:17','EXTC5C6-GL7F-6L6S',0,'2013-08-02 09:01:09',NULL,NULL,2),(110122,'aU6h9N2XrlXQdUZjczeb0A','complete',86218,NULL,3762,'2013-05-19 20:45:29','2013-05-28 14:38:43',8,'2013-05-19 20:45:28','EXTC5C6-GH4D-6L6M',0,'2013-05-28 14:38:43',NULL,NULL,2),(110124,'dxUqd9Bp5ihi7ApTEahL0J','complete',86220,NULL,3602,'2013-05-19 21:03:30','2013-06-10 09:08:30',12,'2013-05-19 21:03:30','ExtC2C3-GM4N-6L6U',0,'2013-06-10 09:08:30',NULL,NULL,2),(110126,'cWH_tOxYvbaB0Q0I1n3pMX','complete',86222,NULL,3817,'2013-05-19 21:35:10','2013-06-05 11:42:48',12,'2013-05-19 21:35:10','ExtC2C3-F2MM-6L54',0,'2013-06-05 11:42:48',NULL,NULL,2),(110128,'bVHdOqRRvk7QuAfzQwHGe7','complete',86224,NULL,3817,'2013-05-19 21:46:39','2013-07-17 14:26:26',6,'2013-05-19 21:46:39','Int-CT5A-6KWP',0,'2013-07-17 14:26:26',NULL,NULL,2),(110130,'bjqP92Itjcqk-42dwyMETx','complete',59391,NULL,3616,'2013-05-19 21:47:37','2013-07-01 16:35:37',12,'2013-05-19 21:47:36','EXTC4-HGU0-6L7I',0,'2013-07-01 16:35:37',NULL,NULL,2),(110132,'dw8XUVCaTfFPBu_zvVf6V2','complete',86226,NULL,3841,'2013-05-19 21:48:33','2013-06-24 08:32:36',10,'2013-05-19 21:48:32','EXTC5C6-HDNJ-6L7E',0,'2013-06-24 08:32:36',NULL,NULL,2),(110134,'a5nuwJRGjpU4fSJ5Vq1huO','complete',86228,NULL,3618,'2013-05-19 21:49:12','2013-06-24 09:49:10',4,'2013-05-19 21:49:11','Int-HDHL-6L7C',0,'2013-06-24 09:49:10',NULL,NULL,2),(110136,'c0odJk4YraFOuPusv-JBt-','complete',39469,NULL,3815,'2013-05-19 22:00:34','2013-07-19 10:35:05',6,'2013-05-19 22:00:33','Int-H44I-6L72',0,'2013-07-19 10:35:05',NULL,NULL,2),(110138,'dgHeuJMpnjllme-s5thhZ3','complete',86230,NULL,3628,'2013-05-19 22:02:55','2013-10-08 10:19:35',10,'2013-05-19 22:02:55','EXTC5C6-HNPE-6L7Q',0,'2013-10-08 10:19:35',NULL,NULL,2),(110140,'bvjF85xXPegBVJQKkP7UjI','complete',86232,NULL,3628,'2013-05-19 22:18:47','2013-05-22 10:06:12',10,'2013-05-19 22:18:46','EXTC5C6-HSS4-6L7W',0,'2013-05-22 10:06:12',NULL,NULL,2),(110142,'bUYdWYMgXjWRDKPo4WLas9','complete',86234,NULL,3602,'2013-05-19 22:38:25','2013-05-20 16:50:53',12,'2013-05-19 22:38:24','ExtC2C3-I17E-6L80',0,'2013-05-20 16:50:53',NULL,NULL,2),(110144,'ctshH3fbTdsyJ1p-GN_LQh','complete',86236,NULL,3772,'2013-05-19 23:40:05','2013-06-05 10:38:02',12,'2013-05-19 23:40:04','EXTC4-AN5-6L8C',0,'2013-06-05 10:38:02',NULL,NULL,2),(110146,'dZG622vV1cfyCdgZbyo47f','complete',86238,NULL,3841,'2013-05-19 23:50:52','2013-05-29 14:42:55',10,'2013-05-19 23:50:52','EXTC5C6-AVT-6L8E',0,'2013-05-29 14:42:55',NULL,NULL,2),(110148,'cGehQaeFncT7l8m-a5yEOE','complete',86240,NULL,3845,'2013-05-20 02:08:50','2013-06-17 08:56:50',8,'2013-05-20 02:08:48','EXTC5C6-22ZJ-6LAC',0,'2013-06-17 08:56:50',NULL,NULL,2),(110150,'dlXE07NJnaqjqyI_nX3fFH','complete',86242,NULL,3642,'2013-05-20 02:12:15','2013-05-20 22:32:12',12,'2013-05-20 02:12:13','ExtC2C3-1P97-6LAA',0,'2013-05-20 22:32:12',NULL,NULL,2),(110152,'cfxvtdyf1d6R4losPAR23p','complete',86242,NULL,3180,'2013-05-20 02:35:28','2013-06-03 12:36:18',12,'2013-05-20 02:35:27','EXTC4-2JGT-6LAE',0,'2013-06-03 12:36:18',NULL,NULL,2),(110154,'bfb2EtAwXd-QYNiDLkWND5','complete',86244,NULL,3642,'2013-05-20 03:58:51','2013-05-22 01:02:19',12,'2013-05-20 03:58:49','ExtC2C3-2Z16-6LAI',0,'2013-05-22 01:02:19',NULL,NULL,2),(110156,'abx8u2DuXj1RAT2UWoD39-','complete',86246,NULL,3642,'2013-05-20 05:02:47','2013-05-22 01:02:43',12,'2013-05-20 05:02:46','ExtC2C3-4C6R-6LAM',0,'2013-05-22 01:02:43',NULL,NULL,2),(110158,'ayF46NUF5dYljTM7mmwlPp','complete',5395,NULL,3432,'2013-05-20 06:03:41','2013-06-25 11:00:42',6,'2013-05-20 06:03:40','Int-GZXC-6JSD',0,'2013-06-25 11:00:42',NULL,NULL,2),(110160,'ak91Sv3l1bLjdkykc_DUFs','complete',73855,NULL,3257,'2013-05-20 07:51:39','2013-06-11 10:43:17',6,'2013-05-20 07:51:38','Int-6M89-6LB2',0,'2013-06-11 10:43:17',NULL,NULL,2),(110162,'ayJHaid5XbSyngV0lj_ZLR','complete',86248,NULL,3905,'2013-05-20 07:54:52','2013-05-22 14:06:06',8,'2013-05-20 07:54:52','EXTC5C6-6RD4-6LB8',0,'2013-05-22 14:06:06',NULL,NULL,2),(110164,'bFHHWEe-Th_6b5k1D0Q2M_','complete',86250,59,3654,'2013-05-20 08:10:26','2013-07-01 15:32:47',19,'2013-05-20 08:10:25','AAP-71CB-6L7M',0,'2013-07-01 15:32:47',NULL,1,2),(110166,'bfAcoOQdTkiBY3CdPDOyAV','complete',86252,NULL,3845,'2013-05-20 08:17:48','2013-06-17 08:57:05',8,'2013-05-20 08:17:48','EXTC5C6-72UX-6LBO',0,'2013-06-17 08:57:05',NULL,NULL,2),(110168,'aLDmUVNG5e3BsPDvHfaioQ','complete',86254,NULL,3905,'2013-05-20 08:32:31','2013-06-04 14:29:30',8,'2013-05-20 08:32:30','EXTC5C6-76A8-6LBS',0,'2013-06-04 14:29:30',NULL,NULL,2),(110170,'bMVT1XTzfeRyF-1o708Ig7','complete',86256,NULL,3642,'2013-05-20 08:43:57','2013-05-20 22:33:40',12,'2013-05-20 08:43:56','ExtC2C3-1G0Y-6LA4',0,'2013-05-20 22:33:40',NULL,NULL,2),(110172,'aioQCBIWjb4Bp8Ymmb_7mk','complete',86258,NULL,3180,'2013-05-20 08:56:35','2013-06-13 10:30:53',12,'2013-05-20 08:56:34','EXTC4-7GCZ-6LC4',0,'2013-06-13 10:30:53',NULL,NULL,2),(110174,'dW7s_jdoPjHz1rMam9WSbc','complete',33036,NULL,3877,'2013-05-20 08:58:31','2013-06-14 08:58:27',6,'2013-05-20 08:58:31','Int-7MHH-6LCC',0,'2013-06-14 08:58:27',NULL,NULL,2),(110176,'dDQ4wKbMDeoBci3tRSq73Z','complete',86260,NULL,3826,'2013-05-20 09:00:10','2013-06-27 14:02:48',2,'2013-05-20 09:00:09','Int-7EDA-6LC0',1,'2013-06-27 14:02:48',NULL,NULL,2),(110178,'dIakkxeMbl25bsvmA4Ai1P','complete',86262,NULL,3841,'2013-05-20 09:13:38','2013-05-28 14:20:37',10,'2013-05-20 09:13:37','EXTC5C6-BOCB-6KW1',0,'2013-05-28 14:20:37',NULL,NULL,2),(110180,'coUbajmtXlI4kEMMinNYzB','complete',86264,NULL,3692,'2013-05-20 09:31:46','2013-06-18 07:38:48',12,'2013-05-20 09:31:45','ExtC2C3-7XO0-6LD0',0,'2013-06-18 07:38:48',NULL,NULL,2),(110182,'brkd-AsPjpQPOPAU0D8Vym','complete',86266,NULL,3642,'2013-05-20 09:35:07','2013-05-22 01:04:08',12,'2013-05-20 09:35:06','ExtC2C3-7XID-6LCY',0,'2013-05-22 01:04:08',NULL,NULL,2),(110184,'clPxgxMGTh0RqF0HMpg9Fg','complete',86268,NULL,3642,'2013-05-20 09:47:08','2013-05-24 15:41:42',12,'2013-05-20 09:47:08','ExtC2C3-9BTJ-6KU5',0,'2013-05-24 15:41:42',NULL,NULL,2),(110186,'b61O4FCx1g2zD5_kVGQ7_J','complete',86270,NULL,3843,'2013-05-20 09:54:14','2013-06-06 21:04:44',12,'2013-05-20 09:54:14','ExtC2C3-82KQ-6LDC',0,'2013-06-06 21:04:44',NULL,NULL,2),(110188,'dc0_o6hr5nHi9FIuFaNGx9','complete',86272,NULL,3905,'2013-05-20 10:02:05','2013-05-21 11:08:20',8,'2013-05-20 10:02:05','EXTC5C6-88AQ-6LDQ',0,'2013-05-21 11:08:20',NULL,NULL,2),(110190,'dt5a3TIf5nzi6Iokiw-Sts','complete',86274,NULL,3096,'2013-05-20 10:20:00','2013-06-04 09:34:58',6,'2013-05-20 10:19:59','Int-8J2D-6LE2',0,'2013-06-04 09:34:58',NULL,NULL,2),(110192,'aKeLFQtunn4kEfgRlbgmxa','complete',86276,NULL,3907,'2013-05-20 10:23:08','2013-05-29 14:29:26',12,'2013-05-20 10:23:08','EXTC4-7NVQ-6LCG',0,'2013-05-29 14:29:26',NULL,NULL,2),(110194,'dc_GCPImvh-AujzvVJqdYu','complete',73039,NULL,3180,'2013-05-20 10:24:23','2013-06-03 12:35:45',12,'2013-05-20 10:24:22','EXTC4-8J7L-6LE4',0,'2013-06-03 12:35:45',NULL,NULL,2),(110196,'dE9lLnwIDhCOwXMbxxDH5G','complete',86274,NULL,3142,'2013-05-20 10:25:04','2013-06-04 09:34:25',6,'2013-05-20 10:25:04','Int-8R40-6LEE',0,'2013-06-04 09:34:25',NULL,NULL,2),(110198,'b9agLoCY9p5Q339nJDKc__','complete',86278,NULL,3905,'2013-05-20 10:26:07','2013-06-04 14:29:38',8,'2013-05-20 10:26:06','EXTC5C6-8OCH-6LEA',0,'2013-06-04 14:29:38',NULL,NULL,2),(110200,'c7eaq-OjDgfj5ABgURPEmB','complete',86280,NULL,3733,'2013-05-20 10:32:17','2013-05-22 14:19:52',8,'2013-05-20 10:32:17','EXTC5C6-92OC-6I9D',0,'2013-05-22 14:19:52',NULL,NULL,2),(110202,'d0Biu5w5vihOtzbVDSeIrB','complete',80510,NULL,3873,'2013-05-20 10:36:25','2013-06-17 09:58:46',6,'2013-05-20 10:36:24','Int-72BS-6LBK',0,'2013-06-17 09:58:46',NULL,NULL,2),(110204,'bWC33B6SreDkzirpYpwhp6','complete',86282,NULL,3905,'2013-05-20 10:41:26','2013-06-04 14:29:44',8,'2013-05-20 10:41:26','EXTC5C6-8VBR-6LEI',0,'2013-06-04 14:29:44',NULL,NULL,2),(110206,'cxaNp9vz5bPQZlGU793nFX','complete',86284,NULL,3847,'2013-05-20 10:46:45','2013-05-21 13:20:29',12,'2013-05-20 10:46:45','EXTC4-8YIU-6LEM',0,'2013-05-21 13:20:29',NULL,NULL,2),(110208,'d8odg7LQvjY6Uvnj4AzpuM','complete',86288,NULL,3843,'2013-05-20 10:55:30','2013-06-05 15:53:22',12,'2013-05-20 10:55:30','ExtC2C3-8ZM3-6LEQ',0,'2013-06-05 15:53:22',NULL,NULL,2),(110210,'dgFcVMHl5eFOzYN0ivA5yp','complete',86290,NULL,3845,'2013-05-20 11:16:28','2013-06-17 08:57:29',8,'2013-05-20 11:16:28','EXTC5C6-81FX-6LD8',0,'2013-06-17 08:57:29',NULL,NULL,2),(110212,'cQrbBwYW5oxR38Vo3WInWQ','complete',86294,NULL,3841,'2013-05-20 11:17:40','2013-05-28 14:19:58',10,'2013-05-20 11:17:39','EXTC5C6-9CFL-6LF2',0,'2013-05-28 14:19:58',NULL,NULL,2),(110214,'cD5LjgmNza56D_p8p8uIn4','complete',86292,53,3610,'2013-05-20 11:20:25','2013-06-22 21:36:37',19,'2013-05-20 11:20:25','AAP-9H7H-6L9A',0,'2013-06-22 21:36:37',NULL,1,2),(110216,'brSvshnMrb9OO2SABqO6dO','complete',86296,53,3610,'2013-05-20 11:25:31','2013-05-28 15:40:34',19,'2013-05-20 11:25:30','AAP-9K7Y-6L9E',0,'2013-05-28 15:40:34',NULL,1,2),(110218,'cTob9rjS9bfO4M3B7WZ-Oy','complete',86298,53,3610,'2013-05-20 11:29:01','2013-06-21 11:36:52',19,'2013-05-20 11:29:01','AAP-9LYW-6L9G',0,'2013-06-21 11:36:52',NULL,1,2),(110220,'bgCa0z6VfmXyyABCFDWnQT','complete',86300,NULL,3859,'2013-05-20 11:29:31','2013-05-29 09:22:09',12,'2013-05-20 11:29:30','ExtC2C3-9GGW-6LFA',0,'2013-05-29 09:22:09',NULL,NULL,2),(110222,'bIPexktb9h1PyES2YIr2-9','complete',28947,NULL,3885,'2013-05-20 11:30:48','2013-07-09 13:12:26',2,'2013-05-20 11:30:47','Int-9K3K-6LFK',0,'2013-07-09 13:12:26',NULL,NULL,2),(110224,'c-8dG_ZpzeCi4WJB6RP1kS','complete',86302,NULL,3861,'2013-05-20 11:33:05','2013-05-21 13:01:03',10,'2013-05-20 11:33:04','EXTC5C6-8B3G-6LDW',0,'2013-05-21 13:01:03',NULL,NULL,2),(110226,'apCSAQgULhvluC_rzYh1Z9','complete',82265,NULL,3642,'2013-05-20 11:44:00','2013-05-20 22:33:03',12,'2013-05-20 11:43:59','ExtC2C3-9PQD-6LFU',0,'2013-05-20 22:33:03',NULL,NULL,2),(110228,'aYBwznHwbfhBzIg0CazgIA','complete',86304,NULL,3620,'2013-05-20 11:44:12','2013-05-23 14:51:51',8,'2013-05-20 11:44:12','EXTC5C6-9O7I-6LFS',0,'2013-05-23 14:51:51',NULL,NULL,2),(110230,'avo7ozR0jeW50Zw88Ib1YX','complete',86306,51,3791,'2013-05-20 11:51:21','2013-06-11 11:34:57',19,'2013-05-20 11:51:20','AAP-9VM5-6L9U',0,'2013-06-11 11:34:57',NULL,1,2),(110232,'bA6FZ2pIHpyyQ4bOCBVvrv','complete',40411,NULL,3861,'2013-05-20 11:54:44','2013-06-10 07:27:25',10,'2013-05-20 11:54:44','EXTC5C6-9W0S-6LG2',0,'2013-06-10 07:27:25',NULL,NULL,2),(110234,'dMNbd1KkDmqQxmRbU-0Yc4','complete',86308,51,3791,'2013-05-20 11:55:42','2013-08-01 14:01:08',19,'2013-05-20 11:55:42','AAP-9XTS-6L9W',0,'2013-08-01 14:01:08',NULL,1,2),(110236,'d0TKGN5o5bo5IuwycGuqRP','complete',40411,NULL,3265,'2013-05-20 12:00:25','2013-05-30 16:06:24',8,'2013-05-20 12:00:24','EXTC5C6-9Z26-6LGA',0,'2013-05-30 16:06:24',NULL,NULL,2),(110238,'dv6VwI_5raSR9uBcEIhNgP','complete',86310,NULL,3861,'2013-05-20 12:03:13','2013-05-21 13:01:53',10,'2013-05-20 12:03:13','EXTC5C6-9Y2Y-6LG8',0,'2013-05-21 13:01:53',NULL,NULL,2),(110240,'aBFLW5z1fbyPJbYK81yvRL','complete',86286,37,3674,'2013-05-20 12:09:51','2013-05-29 09:58:18',19,'2013-05-20 12:09:51','AAP-96QB-6L94',0,'2013-05-29 09:58:18',NULL,1,2),(110242,'dlePIlsKbp94pwMwH3jM1X','complete',86312,NULL,3180,'2013-05-20 12:15:04','2013-06-03 12:18:58',12,'2013-05-20 12:15:03','EXTC4-9R7V-6LFY',0,'2013-06-03 12:18:58',NULL,NULL,2),(110244,'bmMNqqKYrk-OP04P0WfhPZ','complete',86314,NULL,3828,'2013-05-20 12:30:20','2013-07-19 12:38:43',2,'2013-05-20 12:30:20','Int-70KK-6KG3',1,'2013-07-19 12:38:43',NULL,NULL,2),(110246,'dP7xOWUE5it7xA-pFsJ-4J','complete',86316,NULL,3602,'2013-05-20 12:33:14','2013-06-01 21:10:33',12,'2013-05-20 12:33:14','ExtC2C3-A705-6LGS',0,'2013-06-01 21:10:33',NULL,NULL,2),(110248,'aKTiwHRn5h9iBGMpOXmgFG','complete',86142,NULL,3642,'2013-05-20 12:35:09','2013-05-22 01:07:57',12,'2013-05-20 12:35:09','ExtC2C3-ADDG-6LGW',0,'2013-05-22 01:07:57',NULL,NULL,2),(110250,'ah_FHGJdPnmkaAT4GOlGVl','complete',86322,NULL,3628,'2013-05-20 12:46:49','2013-06-21 15:39:20',10,'2013-05-20 12:46:49','EXTC5C6-AJ0P-6LH6',0,'2013-05-22 11:08:21',NULL,NULL,2),(110252,'bev5Bo1YvetziO9vZoR6uZ','complete',86324,NULL,3841,'2013-05-20 12:54:13','2013-05-29 14:43:04',10,'2013-05-20 12:54:12','EXTC5C6-7W0U-6LCW',0,'2013-05-29 14:43:04',NULL,NULL,2),(110254,'c7Cr3IdYHejRPMQHtmDpNL','complete',86326,NULL,3003,'2013-05-20 13:00:12','2013-06-10 14:04:46',2,'2013-05-20 13:00:11','Int-DWU7-6JNL',0,'2013-06-10 14:04:46',NULL,NULL,2),(110256,'aDqKmwLnvpjOwzlzlpsPaM','complete',86328,NULL,3180,'2013-05-20 13:04:25','2013-06-07 08:42:15',12,'2013-05-20 13:04:25','EXTC4-APGI-6LHE',0,'2013-06-07 08:42:15',NULL,NULL,2),(110258,'aI1KBtpsPkykfpsO-AfCoj','complete',86330,NULL,3029,'2013-05-20 13:07:24','2013-05-22 13:23:47',8,'2013-05-20 13:07:24','EXTC5C6-ARUB-6LHI',0,'2013-05-22 13:23:47',NULL,NULL,2),(110260,'d4aiYi_wPif7OoFMSGHoE7','complete',26489,NULL,3432,'2013-05-20 13:14:10','2013-05-22 14:08:00',12,'2013-05-20 13:14:09','EXTC4-ARVF-6LHM',0,'2013-05-22 14:08:00',NULL,NULL,2),(110262,'bASj9ooZPiRkfotEg2a_7L','complete',86320,1,3612,'2013-05-20 13:18:01','2013-05-30 08:27:03',19,'2013-05-20 13:18:01','AAP-AHYN-6LAK',0,'2013-05-30 08:27:03',NULL,1,2),(110264,'d6c9SRu59bVODfjTPfl5sH','complete',86332,NULL,3824,'2013-05-20 13:23:03','2013-06-04 15:04:10',8,'2013-05-20 13:23:03','EXTC5C6-AZ9D-6LI0',0,'2013-06-04 15:04:10',NULL,NULL,2),(110266,'aa7fD65K1fwPPXpGk5Co87','complete',86334,NULL,3180,'2013-05-20 13:25:11','2013-08-27 10:36:52',12,'2013-05-20 13:25:11','EXTC4-ARUO-6LHK',1,'2013-08-27 10:36:52',NULL,NULL,2),(110268,'c_QaCNF-bfKjms6H77TqQT','complete',86336,NULL,3905,'2013-05-20 13:26:52','2013-06-04 14:28:42',8,'2013-05-20 13:26:52','EXTC5C6-AWX1-6LHS',0,'2013-06-04 14:28:42',NULL,NULL,2),(110270,'dJfh-yRhjgokE3C7DXrLhL','complete',86338,NULL,3180,'2013-05-20 13:32:23','2013-08-28 11:59:39',6,'2013-05-20 13:32:23','Int-9WFD-6LG4',0,'2013-08-28 11:59:39',NULL,NULL,2),(110272,'b3T5dG3s5hPlzc_M7Sbv_T','complete',86340,NULL,3602,'2013-05-20 13:46:07','2013-05-20 16:52:54',12,'2013-05-20 13:46:07','ExtC2C3-AFON-6LH0',0,'2013-05-20 16:52:54',NULL,NULL,2),(110274,'cDiyUep7viPAtqPR-KXeeO','complete',86344,NULL,3616,'2013-05-20 13:49:19','2013-05-21 08:11:24',12,'2013-05-20 13:49:18','EXTC4-B3XF-6LIC',0,'2013-05-21 08:11:24',NULL,NULL,2),(110276,'b5I5UtFIbpriuvw0uLt8Hl','talent',86342,51,3636,'2013-05-20 13:49:25','2013-08-01 11:19:59',19,'2013-05-20 13:49:25','AAP-BEF5-6LBK',0,'2013-08-01 11:19:59',NULL,1,2),(110278,'d7oPFkHrDlWzYfkpsfcKaq','complete',86346,NULL,3602,'2013-05-20 13:51:41','2013-05-20 16:53:45',12,'2013-05-20 13:51:41','ExtC2C3-BAQP-6LIO',0,'2013-05-20 16:53:45',NULL,NULL,2),(110280,'arZ48MnZvhm79hyMYadcNJ','complete',86352,NULL,3640,'2013-05-20 14:05:11','2013-06-12 09:44:16',8,'2013-05-20 14:05:10','EXTC5C6-BDOS-6LIS',0,'2013-06-12 09:44:16',NULL,NULL,2),(110282,'aRRw0MS4fgeQwI-cB4Da5A','complete',86350,61,3626,'2013-05-20 14:05:36','2013-06-05 10:19:08',21,'2013-05-20 14:05:36','AAP-BKN0-6LBS',0,'2013-06-05 10:19:08',NULL,1,2),(110284,'caL49qhG5dnkwd8t0Dd-w6','complete',86354,NULL,3696,'2013-05-20 14:16:15','2013-06-03 07:36:09',12,'2013-05-20 14:16:14','ExtC2C3-83WB-6LDI',0,'2013-06-03 07:36:09',NULL,NULL,2),(110286,'aZ4DijoGjoy7o3DGE5_5Ss','complete',86356,49,3638,'2013-05-20 14:26:53','2013-08-01 15:50:44',21,'2013-05-20 14:26:52','AAP-BVMM-6LBY',0,'2013-08-01 15:50:44',NULL,1,2),(110288,'c4dGQOQC1pMjR0IDT4p_Sl','complete',82775,NULL,3789,'2013-05-20 14:27:52','2013-06-27 13:10:11',6,'2013-05-20 14:27:51','Int-BE18-6LIU',0,'2013-06-27 13:10:11',NULL,NULL,2),(110290,'ch5Ex2Aoja76PGUY6hQfaJ','complete',82775,NULL,3080,'2013-05-20 14:27:58','2013-06-07 13:47:52',6,'2013-05-20 14:27:57','Int-BE1J-6LIW',0,'2013-06-07 13:47:52',NULL,NULL,2),(110292,'cqbxycT4vd6OqD_fy6lFf_','complete',86358,NULL,3863,'2013-05-20 14:37:25','2013-10-10 09:51:15',8,'2013-05-20 14:37:24','EXTC5C6-B6WD-6LIK',0,'2013-10-10 09:51:15',NULL,NULL,2),(110294,'aFhAoWRTvmrBoSkxq5ZcJ4','complete',72216,NULL,3789,'2013-05-20 14:46:45','2013-06-27 13:10:06',6,'2013-05-20 14:46:44','Int-C1TC-6LK0',0,'2013-06-27 13:10:06',NULL,NULL,2),(110296,'dRBGSm7mTaLlzXM2TkjhR9','complete',86360,35,3809,'2013-05-20 15:14:11','2013-08-05 13:08:09',19,'2013-05-20 15:14:10','AAP-CDKO-6LCQ',0,'2013-08-05 13:08:09',NULL,1,2),(110300,'b3alKQSsHmsyZTe7vLpw8R','complete',86364,NULL,3905,'2013-05-20 15:25:18','2013-05-22 14:03:31',8,'2013-05-20 15:25:18','EXTC5C6-BXV9-6LJQ',0,'2013-05-22 14:03:31',NULL,NULL,2),(110302,'cQ1eDMNLfbHBrVsWZxdwp8','complete',86366,NULL,3859,'2013-05-20 15:26:45','2013-05-29 09:15:11',12,'2013-05-20 15:26:45','ExtC2C3-CIFU-6LK8',0,'2013-05-29 09:15:11',NULL,NULL,2),(110304,'aV4T1_QSPn5lb7KUsr0lgS','complete',86368,7,3654,'2013-05-20 15:37:57','2013-07-01 15:43:26',19,'2013-05-20 15:37:57','AAP-CTEF-6LDU',0,'2013-07-01 15:43:26',NULL,1,2),(110306,'bf7hTJFFPatjWDYk5uojcH','complete',85567,NULL,3598,'2013-05-20 15:40:35','2013-05-23 23:53:09',12,'2013-05-20 15:40:35','EXTC4-CTFM-6LKG',0,'2013-05-23 23:53:09',NULL,NULL,2),(110308,'dEpG9Pn6bp17DifCawpD0a','complete',86372,NULL,3106,'2013-05-20 15:43:35','2013-06-27 13:04:49',6,'2013-05-20 15:43:35','Int-5PWM-6JV3',0,'2013-06-27 13:04:49',NULL,NULL,2),(110310,'dkfhOBhULkTR4njwP3LFBX','complete',79140,NULL,3642,'2013-05-20 15:49:39','2013-05-20 17:38:09',6,'2013-05-20 15:49:39','Int-CX9R-6LKU',0,'2013-05-20 17:38:09',NULL,NULL,2),(110312,'dR6WQmcT1dPjia-nAsMg0E','complete',20789,NULL,3124,'2013-05-20 15:51:06','2013-06-06 09:48:37',10,'2013-05-20 15:51:05','EXTC5C6-BEX7-6IWF',0,'2013-06-06 09:48:37',NULL,NULL,2),(110314,'aTODX2WebgBQE5ExuoHDPo','complete',86374,NULL,3839,'2013-05-20 15:58:56','2013-06-03 14:45:08',8,'2013-05-20 15:58:56','EXTC5C6-C1SO-6LJY',0,'2013-06-03 14:45:08',NULL,NULL,2),(110316,'bq1085l4flSBTytDYqVHv8','complete',79140,NULL,3737,'2013-05-20 16:08:02','2013-05-21 08:18:03',6,'2013-05-20 16:08:02','Int-D1BE-6LKY',0,'2013-05-21 08:18:03',NULL,NULL,2),(110318,'cQu1edohnhvAyTOGWmZe0O','complete',79140,NULL,3602,'2013-05-20 16:12:49','2013-05-20 16:56:13',6,'2013-05-20 16:12:48','Int-D8O8-6LLA',0,'2013-05-20 16:56:13',NULL,NULL,2),(110320,'cmDJNpGILaaR4O65UWPQmF','complete',86376,NULL,3905,'2013-05-20 16:15:57','2013-05-21 11:22:36',8,'2013-05-20 16:15:57','EXTC5C6-D7G6-6LL6',0,'2013-05-21 11:22:36',NULL,NULL,2),(110322,'a5zY74SojiYR7wGM_ic3NO','complete',86182,NULL,3180,'2013-05-20 16:15:57','2013-06-03 13:48:54',6,'2013-05-20 16:15:57','Int-D1U9-6LL0',0,'2013-06-03 13:48:54',NULL,NULL,2),(110324,'c2n7_SXvracRxlIgapw300','complete',86380,51,3791,'2013-05-20 16:35:55','2013-08-01 14:02:06',19,'2013-05-20 16:35:55','AAP-DJNX-6LEI',0,'2013-08-01 14:02:06',NULL,1,2),(110326,'bdkHQimw9payhPDSL7wZEL','complete',86382,51,3628,'2013-05-20 16:40:28','2013-10-08 10:19:54',21,'2013-05-20 16:40:28','AAP-DLSW-6LF4',0,'2013-10-08 10:19:54',NULL,1,2),(110328,'b0pBdRgoHpfiBHC7tOGtfH','complete',86384,NULL,3841,'2013-05-20 16:43:56','2013-05-21 12:50:48',10,'2013-05-20 16:43:55','EXTC5C6-CVGN-6LKM',0,'2013-05-21 12:50:48',NULL,NULL,2),(110330,'asDePt9oPpuBlqyJbj_qrc','complete',86386,NULL,3907,'2013-05-20 16:50:20','2013-08-27 13:30:02',12,'2013-05-20 16:50:19','EXTC4-A8XY-6LGU',0,'2013-08-27 13:30:02',NULL,NULL,2),(110332,'bSGzFvp19nX4iHZzCBAc5k','complete',86388,NULL,3737,'2013-05-20 16:58:56','2013-07-29 13:04:10',6,'2013-05-20 16:58:56','Int-7NM5-6LCE',0,'2013-07-29 13:04:10',NULL,NULL,2),(110334,'aDXOEUIYXoqy0L76yOp4kU','complete',86390,NULL,3905,'2013-05-20 17:05:07','2013-06-04 14:28:25',8,'2013-05-20 17:05:07','EXTC5C6-DV91-6LM2',0,'2013-06-04 14:28:25',NULL,NULL,2),(110336,'dupmylGYbnDlyiL23-yCw8','complete',72178,NULL,3847,'2013-05-20 17:12:41','2013-08-15 13:20:59',12,'2013-05-20 17:12:40','EXTC4-DQB6-6LLW',1,'2013-08-15 13:20:59',NULL,NULL,2),(110338,'bqBVNbrr1kgBqPjcb77rtt','complete',86392,NULL,3616,'2013-05-20 17:15:58','2013-05-21 08:10:15',12,'2013-05-20 17:15:57','EXTC4-DYOF-6LM6',0,'2013-05-21 08:10:15',NULL,NULL,2),(110340,'ceBwgqVDba7kqPaqVqgyk9','complete',86394,NULL,3905,'2013-05-20 17:17:37','2013-05-21 11:19:44',8,'2013-05-20 17:17:37','EXTC5C6-CSLJ-6LKE',0,'2013-05-21 11:19:44',NULL,NULL,2),(110342,'aRMEKW7U9agkgAShQw4yrh','complete',86396,NULL,3839,'2013-05-20 17:20:20','2013-07-12 13:45:32',8,'2013-05-20 17:20:20','EXTC5C6-E1YR-6LME',0,'2013-07-12 13:45:32',NULL,NULL,2),(110344,'dhjmj38-5ofyrzBoa8tJB2','complete',86398,47,3614,'2013-05-20 17:31:17','2013-06-07 16:55:38',19,'2013-05-20 17:31:17','AAP-E7PU-6LFM',0,'2013-06-07 16:55:38',NULL,1,2),(110346,'dxdSFq-rHmU4g7aixCvBmC','complete',40155,NULL,3354,'2013-05-20 17:41:12','2013-06-21 12:42:32',8,'2013-05-20 17:41:12','EXTC5C6-EOT2-6L4O',0,'2013-06-21 12:42:32',NULL,NULL,2),(110348,'dVJWDnMSLj97nfZO5rhJeL','complete',86400,NULL,3879,'2013-05-20 17:41:48','2013-06-03 16:32:55',8,'2013-05-20 17:41:48','EXTC5C6-E0SK-6LMC',0,'2013-06-03 16:32:55',NULL,NULL,2),(110350,'dHKLtv_gvjb4_zESQUVVh6','complete',86402,NULL,3843,'2013-05-20 17:44:27','2013-06-05 15:28:14',12,'2013-05-20 17:44:27','ExtC2C3-DZLV-6LM8',0,'2013-06-05 15:28:14',NULL,NULL,2),(110352,'aIpcFvrKzbp4DpkqgWRSOV','complete',86404,NULL,3839,'2013-05-20 17:45:33','2013-06-03 14:45:08',8,'2013-05-20 17:45:33','EXTC5C6-E0KA-6LMA',0,'2013-06-03 14:45:08',NULL,NULL,2),(110354,'abN0WVF6TlOBnQu0RbXFHq','complete',86406,NULL,3861,'2013-05-20 17:48:11','2013-05-21 13:05:12',10,'2013-05-20 17:48:10','EXTC5C6-EBAZ-6LMS',0,'2013-05-21 13:05:12',NULL,NULL,2),(110356,'bgnPoKTtrey7eY2J5nbBA9','complete',86408,NULL,3764,'2013-05-20 18:01:01','2013-06-24 22:10:46',12,'2013-05-20 18:01:01','EXTC4-C1NH-6LJW',0,'2013-06-24 22:10:46',NULL,NULL,2),(110358,'anTR87iJXcBAy49K8QWT7z','complete',86410,NULL,3602,'2013-05-20 18:06:41','2013-05-20 21:48:40',12,'2013-05-20 18:06:41','ExtC2C3-EH0J-6LN4',0,'2013-05-20 21:48:40',NULL,NULL,2),(110360,'cNkv_dFmXneAmsEjcjhOcv','complete',86412,NULL,3602,'2013-05-20 18:11:10','2013-05-20 21:48:00',12,'2013-05-20 18:11:09','ExtC2C3-E66B-6LMK',0,'2013-05-20 21:48:00',NULL,NULL,2),(110362,'aVND86zkfo-4mkRBsqCQdC','complete',86414,NULL,3642,'2013-05-20 18:20:40','2013-05-20 22:30:51',12,'2013-05-20 18:20:40','ExtC2C3-ESRQ-6LNC',0,'2013-05-20 22:30:51',NULL,NULL,2),(110364,'dCMOdSiuvmHA45T6jx0hZX','complete',86418,NULL,3602,'2013-05-20 18:33:23','2013-07-17 10:48:17',12,'2013-05-20 18:33:23','ExtC2C3-FQ36-6L5S',1,'2013-07-17 10:48:17',NULL,NULL,2),(110366,'dCQNyXuSrkL5p3zP9zf-ab','complete',86420,NULL,3178,'2013-05-20 18:39:06','2013-06-07 08:52:36',8,'2013-05-20 18:39:06','EXTC5C6-EXM4-6LNM',0,'2013-06-07 08:52:36',NULL,NULL,2),(110368,'bYCaauEYHkciV1H81lqzqO','complete',86422,NULL,3841,'2013-05-20 18:40:16','2013-05-28 14:19:37',10,'2013-05-20 18:40:16','EXTC5C6-FQZT-6JQL',0,'2013-05-28 14:19:37',NULL,NULL,2),(110370,'aF7_U-nyblqOC-zHwL9_X6','complete',86424,NULL,3760,'2013-05-20 18:40:59','2013-05-28 15:09:17',8,'2013-05-20 18:40:58','EXTC5C6-EZ6E-6LNQ',0,'2013-05-28 15:09:17',NULL,NULL,2),(110372,'aY5aKDzuniLAgmEDHfXrq6','complete',86426,NULL,3180,'2013-05-20 18:45:23','2013-06-07 08:45:57',12,'2013-05-20 18:45:22','EXTC4-F0PG-6LNS',0,'2013-06-07 08:45:57',NULL,NULL,2),(110374,'djbQ1OEc1dAyPvnEGMa5KJ','complete',79542,NULL,3843,'2013-05-20 18:50:28','2013-06-21 12:15:24',12,'2013-05-20 18:50:28','ExtC2C3-F5IT-6LNY',0,'2013-06-21 12:15:24',NULL,NULL,2),(110376,'agjN9zZKfidkg-jdznVScI','complete',78056,NULL,3432,'2013-05-20 18:53:01','2013-05-23 08:54:17',6,'2013-05-20 18:53:00','Int-F2US-6LNU',0,'2013-05-23 08:54:17',NULL,NULL,2),(110378,'dZguHZ819bRQoO-2_esEDG','complete',86428,NULL,3861,'2013-05-20 18:55:20','2013-05-21 13:02:16',10,'2013-05-20 18:55:19','EXTC5C6-F71S-6LO0',0,'2013-05-21 13:02:16',NULL,NULL,2),(110380,'dO-60qcOffj6THP0CKNFVW','complete',86416,47,3760,'2013-05-20 18:55:44','2013-06-24 21:35:00',19,'2013-05-20 18:55:44','AAP-F2SS-6LGQ',0,'2013-06-24 21:35:00',NULL,1,2),(110382,'ckbmsp461mGkjhAd-OXnbE','complete',86432,NULL,3861,'2013-05-20 19:00:57','2013-06-10 07:27:37',10,'2013-05-20 19:00:56','EXTC5C6-FANG-6LO4',0,'2013-06-10 07:27:37',NULL,NULL,2),(110384,'aWhMketrTe3k3MoSD767kZ','complete',86430,47,3616,'2013-05-20 19:02:09','2013-06-14 06:55:58',19,'2013-05-20 19:02:09','AAP-FE6Z-6LHK',0,'2013-06-14 06:55:58',NULL,1,2),(110386,'bUchuIjLfjLQMzGVtzGDla','complete',86434,NULL,3859,'2013-05-20 19:10:33','2013-05-29 09:17:23',12,'2013-05-20 19:10:32','ExtC2C3-EEX7-6LMY',0,'2013-05-29 09:17:23',NULL,NULL,2),(110388,'bSCDhMEtbhOPQvO8eRh7by','complete',86436,NULL,3432,'2013-05-20 19:12:25','2013-05-28 08:34:51',12,'2013-05-20 19:12:24','EXTC4-EA5L-6LMO',0,'2013-05-28 08:34:51',NULL,NULL,2),(110390,'aV3GkZTQzfajlGoNmXmgiu','complete',86438,NULL,3905,'2013-05-20 19:16:43','2013-06-04 11:57:19',8,'2013-05-20 19:16:42','EXTC5C6-DEVU-6LLG',0,'2013-06-04 11:57:19',NULL,NULL,2),(110392,'bqIOjpRGPifyutU0xGsYLN','complete',80104,NULL,3843,'2013-05-20 19:46:31','2013-06-05 16:03:46',12,'2013-05-20 19:46:30','ExtC2C3-AO55-6LHC',0,'2013-06-05 16:03:46',NULL,NULL,2),(110394,'caAaqmPVnnCRi4kfNyoucJ','complete',86440,NULL,3180,'2013-05-20 19:48:11','2013-06-03 13:06:03',12,'2013-05-20 19:48:10','EXTC4-FQ05-6LOQ',0,'2013-06-03 13:06:03',NULL,NULL,2),(110396,'a_oHxylBndERq6sew1MEWl','complete',86442,NULL,3636,'2013-05-20 19:51:47','2013-05-22 14:42:36',8,'2013-05-20 19:51:46','EXTC5C6-FXYV-6LP0',0,'2013-05-22 14:42:36',NULL,NULL,2),(110398,'c9TVTtwmnd97R8jikCz-rl','complete',79140,NULL,3180,'2013-05-20 19:52:15','2013-06-03 13:43:32',6,'2013-05-20 19:52:13','Int-G08W-6LP4',0,'2013-06-03 13:43:32',NULL,NULL,2),(110400,'bL5OlktAfmS5pMwUPl1HCV','complete',86444,NULL,3602,'2013-05-20 20:00:42','2013-05-20 21:46:43',12,'2013-05-20 20:00:41','ExtC2C3-CQIP-6L38',0,'2013-05-20 21:46:43',NULL,NULL,2),(110402,'cnNJKr3MTdaRRsel3D-2jQ','complete',68864,NULL,3859,'2013-05-20 20:02:01','2013-06-15 12:35:35',12,'2013-05-20 20:02:00','ExtC2C3-G57H-6LPC',0,'2013-06-15 12:35:35',NULL,NULL,2),(110404,'aSVB3BSzHkZ5QwUVLppCYH','complete',86446,NULL,3257,'2013-05-20 20:28:05','2013-06-03 10:11:47',12,'2013-05-20 20:28:05','EXTC4-GDLJ-6LPW',0,'2013-06-03 10:11:47',NULL,NULL,2),(110406,'bGSfuue_fcoPhNyXP5ISnz','complete',86448,NULL,3843,'2013-05-20 20:41:09','2013-06-05 16:04:13',12,'2013-05-20 20:41:09','ExtC2C3-GH9S-6LQC',0,'2013-06-05 16:04:13',NULL,NULL,2),(110408,'ay93ZI0ubnVzj7RhiKGZ1-','complete',86450,NULL,3841,'2013-05-20 20:42:25','2013-05-29 14:43:02',10,'2013-05-20 20:42:24','EXTC5C6-GB6D-6LPQ',0,'2013-05-29 14:43:02',NULL,NULL,2),(110410,'bdQ6nzoTvfAOxfdu02e6Ti','complete',86452,NULL,3642,'2013-05-20 20:48:03','2013-05-20 22:28:47',12,'2013-05-20 20:48:03','ExtC2C3-GG1L-6LQ6',0,'2013-05-20 22:28:47',NULL,NULL,2),(110412,'dcDbYAP3ncR5bRQRTTu7e2','complete',86454,NULL,3905,'2013-05-20 20:53:15','2013-05-21 11:16:41',8,'2013-05-20 20:53:15','EXTC5C6-GK5N-6LQG',0,'2013-05-21 11:16:41',NULL,NULL,2),(110414,'dUIu3jHTHgjyi90m6ZllTI','complete',86456,NULL,3855,'2013-05-20 20:54:36','2013-05-29 12:21:12',12,'2013-05-20 20:54:36','EXTC4-EY6I-6L52',0,'2013-05-29 12:21:12',NULL,NULL,2),(110416,'aiZtA4unvfpzL4lwTH0q76','complete',86456,NULL,3257,'2013-05-20 20:54:43','2013-05-30 13:24:18',12,'2013-05-20 20:54:42','EXTC4-F6TD-6L58',0,'2013-05-30 13:24:18',NULL,NULL,2),(110418,'cXmkv_i-9bqQ3Psax3a_hj','complete',85461,NULL,3764,'2013-05-20 21:07:06','2013-05-29 09:05:51',12,'2013-05-20 21:07:05','EXTC4-GZ4H-6LQU',0,'2013-05-29 09:05:51',NULL,NULL,2),(110420,'dC981K7k5o0zqp-A5aCoT_','complete',85461,NULL,3766,'2013-05-20 21:11:37','2013-05-28 15:21:08',12,'2013-05-20 21:11:37','EXTC4-H35V-6LR0',0,'2013-05-28 15:21:08',NULL,NULL,2),(110422,'aN4_JE3oPb5z9IXoa1kKfu','complete',85461,NULL,3610,'2013-05-20 21:15:00','2013-05-28 15:38:34',12,'2013-05-20 21:14:59','EXTC4-H4XK-6LR2',0,'2013-05-28 15:38:34',NULL,NULL,2),(110424,'dJ6gVYmczlq6tAE9kGQ0aY','complete',86458,NULL,3602,'2013-05-20 21:22:23','2013-07-17 10:44:44',12,'2013-05-20 21:22:22','ExtC2C3-BDFE-6KM7',1,'2013-07-17 10:44:44',NULL,NULL,2),(110426,'b93FXJgizil53xVuVFBXi2','complete',86460,NULL,3029,'2013-05-20 21:27:18','2013-05-22 13:23:48',8,'2013-05-20 21:27:18','EXTC5C6-H1DX-6LQW',0,'2013-05-22 13:23:48',NULL,NULL,2),(110428,'cClUo8R9LdvkBW9QK-kTZP','complete',86462,NULL,3654,'2013-05-20 21:35:33','2013-06-12 13:12:47',8,'2013-05-20 21:35:32','EXTC5C6-HA68-6LR8',0,'2013-06-12 13:12:47',NULL,NULL,2),(110430,'bpwMEu8djeilVAItVDFomT','complete',72542,NULL,3642,'2013-05-20 21:49:47','2013-05-22 01:14:33',6,'2013-05-20 21:49:46','Int-HHXL-6LRI',0,'2013-05-22 01:14:33',NULL,NULL,2),(110432,'bYerFG3ZXkO4hcOLa4BcxH','complete',86464,NULL,3843,'2013-05-20 22:01:06','2013-06-05 16:10:46',12,'2013-05-20 22:01:06','ExtC2C3-H25D-6LQY',0,'2013-06-05 16:10:46',NULL,NULL,2),(110434,'dm8D3m341lnir6XYav0YgV','complete',86466,NULL,3602,'2013-05-20 22:02:58','2013-05-21 12:17:32',12,'2013-05-20 22:02:57','ExtC2C3-HFAW-6LRC',0,'2013-05-21 12:17:32',NULL,NULL,2),(110436,'bjPDC7tMnoKyDJfL-Q5-hh','complete',86464,NULL,3859,'2013-05-20 22:32:19','2013-05-29 09:18:14',12,'2013-05-20 22:32:19','ExtC2C3-I15B-6LRW',0,'2013-05-29 09:18:14',NULL,NULL,2),(110438,'aOeXaqGuDb1O8Sv5CKgKSl','complete',1013,NULL,3813,'2013-05-20 22:34:55','2013-06-27 14:09:13',2,'2013-05-20 22:34:54','Int-E9EL-6KAB',0,'2013-06-27 14:09:13',NULL,NULL,2),(110440,'dkbTkXgsTjZjvmErLPSZar','complete',86468,NULL,3602,'2013-05-20 22:49:11','2013-05-21 12:18:48',12,'2013-05-20 22:49:11','ExtC2C3-I6V5-6LRY',0,'2013-05-21 12:18:48',NULL,NULL,2),(110442,'duyhHtslLeeRcEne9q8DLR','complete',86470,NULL,3855,'2013-05-20 23:01:07','2013-05-29 12:21:20',12,'2013-05-20 23:01:06','EXTC4-HYHP-6LRU',0,'2013-05-29 12:21:20',NULL,NULL,2),(110444,'dJyetPxdzpY5nx6Xz2ZPVl','complete',86472,NULL,3616,'2013-05-20 23:46:01','2013-06-21 15:39:46',12,'2013-05-20 23:46:00','EXTC4-9ZZ8-6LGI',0,'2013-05-23 10:52:37',NULL,NULL,2),(110446,'dC3l861sPmgyRlvuSUJv9d','complete',86474,NULL,3602,'2013-05-21 00:31:19','2013-05-21 12:19:24',12,'2013-05-21 00:31:18','ExtC2C3-123P-6LSE',0,'2013-05-21 12:19:24',NULL,NULL,2),(110448,'c9_vAa9a1dF41oBAayDHA3','complete',86476,NULL,3029,'2013-05-21 02:00:21','2013-05-22 13:23:41',8,'2013-05-21 02:00:20','EXTC5C6-1Y1M-6LSG',0,'2013-05-22 13:23:41',NULL,NULL,2),(110450,'d4-JHzwTzbD74jtneMHOa-','complete',83638,NULL,3180,'2013-05-21 06:00:34','2013-06-03 09:15:43',6,'2013-05-21 06:00:33','Int-54CK-6LSU',0,'2013-06-03 09:15:43',NULL,NULL,2),(110452,'cS2I7_hePf7PLNyToqEdGq','complete',83638,NULL,3178,'2013-05-21 06:31:22','2013-06-03 08:14:59',2,'2013-05-21 06:31:21','Int-5FHM-6LSW',0,'2013-06-03 08:14:59',NULL,NULL,2),(110454,'agJ1Q088bixi6o8ywdUaX2','complete',17037,NULL,2711,'2013-05-21 07:30:50','2013-06-21 11:42:10',12,'2013-05-21 07:30:49','EXTC4-6BUK-6LT6',0,'2013-06-21 11:42:10',NULL,NULL,2),(110456,'c5rtWvnGfeCziMgmRpw4Ub','complete',86478,NULL,3616,'2013-05-21 07:54:24','2013-06-21 15:39:34',12,'2013-05-21 07:54:23','EXTC4-6L5Z-6LTA',0,'2013-05-21 11:59:36',NULL,NULL,2),(110458,'dDY2daBUre9iqOheyd7ByZ','talent',86480,53,3670,'2013-05-21 07:57:50','2013-07-24 07:53:56',21,'2013-05-21 07:57:50','AAP-6W5X-6LOU',0,'2013-07-24 07:53:56',NULL,1,2),(110460,'c7NzgUOMnpAjX9cdxEkRPd','complete',55932,NULL,3766,'2013-05-21 08:01:46','2013-06-28 10:51:11',12,'2013-05-21 08:01:45','EXTC4-6RUW-6LTC',0,'2013-06-28 10:51:11',NULL,NULL,2),(110462,'cwtNGQeY1oRjbMmogwLlLo','complete',86482,NULL,3602,'2013-05-21 08:19:03','2013-05-21 12:25:33',12,'2013-05-21 08:19:03','ExtC2C3-72FK-6LTK',0,'2013-05-21 12:25:33',NULL,NULL,2),(110464,'cinSAv8OXm5jalek-4rhXu','talent',86484,NULL,3178,'2013-05-21 08:34:56','2013-06-03 09:08:58',8,'2013-05-21 08:34:56','EXTC5C6-7AMP-6LTQ',0,'2013-06-03 09:08:58',NULL,NULL,2),(110466,'cfN_Id1FTl65s0y7xoCopv','complete',86486,47,3766,'2013-05-21 08:43:45','2013-05-28 15:18:10',19,'2013-05-21 08:43:45','AAP-7H4P-6LP8',0,'2013-05-28 15:18:10',NULL,1,2),(110468,'cP7N_RPH5n7kYYpkft0kOB','complete',86488,NULL,3029,'2013-05-21 08:47:30','2013-05-22 13:23:42',8,'2013-05-21 08:47:29','EXTC5C6-FXK0-6LOY',0,'2013-05-22 13:23:42',NULL,NULL,2),(110470,'aJ792r9efhDzzGRV1En0cE','complete',86490,NULL,3670,'2013-05-21 08:59:12','2013-05-21 14:38:55',10,'2013-05-21 08:59:11','EXTC5C6-72D7-6LTI',0,'2013-05-21 14:38:55',NULL,NULL,2),(110472,'asTmr5BafknRBTqvoC9_sM','complete',86492,NULL,3861,'2013-05-21 08:59:35','2013-05-21 13:07:22',10,'2013-05-21 08:59:34','EXTC5C6-7AOT-6LBW',0,'2013-05-21 13:07:22',NULL,NULL,2),(110474,'cqRitbhrHjpk35jMDVJlBT','complete',84923,NULL,3654,'2013-05-21 09:01:40','2013-05-30 10:49:41',8,'2013-05-21 09:01:39','EXTC5C6-7EBM-6LTU',0,'2013-05-30 10:49:41',NULL,NULL,2),(110476,'dr_oM4tpjmPA6djh0xwVTZ','complete',2988,NULL,3828,'2013-05-21 09:03:05','2013-06-27 11:00:31',2,'2013-05-21 09:03:04','Int-AEN1-6LGY',0,'2013-06-27 11:00:31',NULL,NULL,2),(110478,'c0AaopHAzlr50WLnbUfu3J','complete',86496,NULL,3626,'2013-05-21 09:04:36','2013-05-23 15:07:05',10,'2013-05-21 09:04:35','EXTC5C6-7GWF-6LTY',0,'2013-05-23 15:07:05',NULL,NULL,2),(110480,'d_xdNcKb1dPPJOqKZWE3QR','expired',86370,67,3809,'2013-05-21 09:04:50','2013-05-27 16:34:26',19,'2013-05-21 09:04:50','AAP-CUGC-6LDW',NULL,'2013-05-21 09:04:50',NULL,1,2),(110482,'b5Msea8WfgPyK8dwryyDx8','complete',2988,NULL,3826,'2013-05-21 09:07:25','2013-06-27 14:02:12',2,'2013-05-21 09:07:25','Int-7S9H-6LUG',0,'2013-06-27 14:02:12',NULL,NULL,2),(110484,'cUWcCDu4jcvBezJha3_wTZ','complete',84923,NULL,3670,'2013-05-21 09:13:14','2013-05-21 14:36:11',10,'2013-05-21 09:13:14','EXTC5C6-7S3H-6LUE',0,'2013-05-21 14:36:11',NULL,NULL,2),(110486,'a7CoukNSLiaz92sNtNu_aS','complete',79766,NULL,3847,'2013-05-21 09:17:56','2013-06-07 07:29:19',12,'2013-05-21 09:17:55','EXTC4-7T2U-6LUI',0,'2013-06-07 07:29:19',NULL,NULL,2),(110488,'d0eQ57mgPdFjE1SZD7XKYs','complete',86498,37,3791,'2013-05-21 09:30:12','2013-05-23 10:50:08',19,'2013-05-21 09:30:11','AAP-7VBY-6LPQ',0,'2013-05-23 10:50:08',NULL,1,2),(110490,'aymmsGafnlA7jqJwwqNaPM','complete',86502,NULL,3869,'2013-05-21 09:30:51','2013-07-04 08:01:17',12,'2013-05-21 09:30:50','EXTC4-7WTU-6LUK',0,'2013-07-04 08:01:17',NULL,NULL,2),(110492,'bXpl1G9-5g76sd5gKq0Gc_','complete',86494,37,3674,'2013-05-21 09:32:49','2013-06-21 07:12:16',19,'2013-05-21 09:32:49','AAP-7RS2-6LPK',0,'2013-06-21 07:12:16',NULL,1,2),(110494,'brZroaAR9cblL_URQB07nO','complete',86500,1,3610,'2013-05-21 09:33:53','2013-05-28 15:38:05',19,'2013-05-21 09:33:53','AAP-83L6-6LPW',0,'2013-05-28 15:38:05',NULL,1,2),(110496,'dLsZNkiiLjrjkwOCPfM3qe','complete',86504,NULL,3180,'2013-05-21 09:35:27','2013-06-03 13:29:23',12,'2013-05-21 09:35:26','EXTC4-FGU0-6LOI',0,'2013-06-03 13:29:23',NULL,NULL,2),(110498,'aSqOyHUqrhIjxFGmPK9KNB','complete',86506,NULL,3865,'2013-05-21 09:37:09','2013-10-10 09:51:53',12,'2013-05-21 09:37:08','EXTC4-82JP-6LUS',0,'2013-10-10 09:51:53',NULL,NULL,2),(110500,'dI3gWVu1fc4Pg9U_7i8SOK','complete',86508,NULL,2923,'2013-05-21 09:43:08','2013-05-22 13:24:46',8,'2013-05-21 09:43:08','EXTC5C6-9MQR-6IT5',0,'2013-05-22 13:24:46',NULL,NULL,2),(110502,'dLVzZFhH5dY60fq2cuwtuo','complete',86510,NULL,3257,'2013-05-21 09:43:59','2013-05-30 13:24:19',12,'2013-05-21 09:43:59','EXTC4-87J0-6LVA',0,'2013-05-30 13:24:19',NULL,NULL,2),(110504,'ahJK3tVg5nm7EhTAICC4OI','complete',86516,NULL,3180,'2013-05-21 09:50:57','2013-06-07 08:47:43',12,'2013-05-21 09:50:57','EXTC4-7K3S-6LCA',0,'2013-06-07 08:47:43',NULL,NULL,2),(110506,'bKHKCAn7Di_4pmu6xyHv9W','complete',86518,NULL,3106,'2013-05-21 09:51:03','2013-06-27 13:06:30',6,'2013-05-21 09:51:03','Int-89DR-6LVG',1,'2013-06-27 13:06:30',NULL,NULL,2),(110508,'bdJy3U4arjCQQ1DLqJp1eo','complete',86520,NULL,3602,'2013-05-21 09:53:01','2013-05-21 12:30:52',12,'2013-05-21 09:53:00','ExtC2C3-868S-6LV6',0,'2013-05-21 12:30:52',NULL,NULL,2),(110510,'d7h32lGznoYkrTNsLcJ2ci','complete',86514,47,3616,'2013-05-21 09:55:00','2013-06-14 06:57:10',19,'2013-05-21 09:55:00','AAP-8CTL-6LQC',0,'2013-06-14 06:57:10',NULL,1,2),(110512,'d-XZnKNFridlMDQuEXTsTT','complete',86512,37,3791,'2013-05-21 09:57:45','2013-05-29 10:02:34',19,'2013-05-21 09:57:45','AAP-8AM3-6LQA',0,'2013-05-29 10:02:34',NULL,1,2),(110514,'dy1_6MZG5aUQsQL6B42Lir','complete',86522,NULL,3602,'2013-05-21 09:58:22','2013-06-01 21:12:44',12,'2013-05-21 09:58:21','ExtC2C3-8CEA-6LVI',0,'2013-06-01 21:12:44',NULL,NULL,2),(110516,'aX51MJwtnlS7TP_RhrwIH0','complete',86524,NULL,3180,'2013-05-21 10:07:41','2013-06-03 13:04:34',12,'2013-05-21 10:07:41','EXTC4-85R8-6LV4',0,'2013-06-03 13:04:34',NULL,NULL,2),(110518,'b-P2YTatfpdP0uJQx8JoTo','complete',86526,37,3791,'2013-05-21 10:21:27','2013-05-29 10:01:21',19,'2013-05-21 10:21:27','AAP-8PRA-6LQO',0,'2013-05-29 10:01:21',NULL,1,2),(110520,'bHv9gVp1ffAA-wV6MDPaFC','complete',2148,NULL,3130,'2013-05-21 10:28:31','2013-06-27 15:04:02',4,'2013-05-21 10:28:30','Int-8HVV-6LVS',0,'2013-06-27 15:04:02',NULL,NULL,2),(110522,'bHpaGF2EDgAyAHF7ZahRgX','complete',86528,NULL,3791,'2013-05-21 10:32:16','2013-05-23 10:41:56',8,'2013-05-21 10:32:15','EXTC5C6-881D-6LVC',0,'2013-05-23 10:41:56',NULL,NULL,2),(110524,'cDCQEePJ1ixkLtoXVBxRcK','complete',86530,NULL,3841,'2013-05-21 10:33:29','2013-05-28 14:19:15',10,'2013-05-21 10:33:28','EXTC5C6-8NPZ-6LVY',0,'2013-05-28 14:19:15',NULL,NULL,2),(110526,'dzFScyzMzhoROWiYNQ3Xu7','complete',86228,NULL,3456,'2013-05-21 10:44:05','2013-06-27 14:24:07',2,'2013-05-21 10:44:05','Int-8UXK-6LWA',1,'2013-06-27 14:24:07',NULL,NULL,2),(110528,'dl-peb101bJjCoCdDhEGqd','complete',86532,NULL,3905,'2013-05-21 10:45:01','2013-06-04 11:27:58',8,'2013-05-21 10:45:00','EXTC5C6-8X7F-6LWC',0,'2013-06-04 11:27:58',NULL,NULL,2),(110530,'a-FG7juXroEAdHIy_v7_wD','complete',86534,NULL,3837,'2013-05-21 10:46:19','2013-07-01 09:40:56',4,'2013-05-21 10:46:18','Int-7IV3-6LU2',0,'2013-07-01 09:40:56',NULL,NULL,2),(110532,'btx7Ybtt5nb7UUK52fJ8_x','complete',86536,NULL,3841,'2013-05-21 10:52:48','2013-05-28 14:20:18',10,'2013-05-21 10:52:47','EXTC5C6-8Z7J-6LWE',0,'2013-05-28 14:20:18',NULL,NULL,2),(110534,'c4UoC0XpDfcijoF7WpIdpO','complete',86538,NULL,3602,'2013-05-21 10:57:42','2013-05-21 12:31:36',12,'2013-05-21 10:57:42','ExtC2C3-8ZS4-6LWG',0,'2013-05-21 12:31:36',NULL,NULL,2),(110536,'aTg1wOl49ktALjOWjwV136','complete',86540,NULL,3626,'2013-05-21 11:01:03','2013-05-24 13:05:38',10,'2013-05-21 11:01:03','EXTC5C6-96JY-6LWQ',0,'2013-05-24 13:05:38',NULL,NULL,2),(110538,'cfBs0_axDgI6Hrh3sxyu0U','complete',86542,NULL,3602,'2013-05-21 11:01:44','2013-05-21 12:36:03',12,'2013-05-21 11:01:43','ExtC2C3-90BN-6LWI',0,'2013-05-21 12:36:03',NULL,NULL,2),(110540,'dJSeRTlb9aSj4VSp6mC8Ao','complete',86544,NULL,3354,'2013-05-21 11:03:54','2013-06-03 13:48:35',8,'2013-05-21 11:03:53','EXTC5C6-FKKG-6L5I',0,'2013-06-03 13:48:35',NULL,NULL,2),(110542,'caBxdtTErd0yYFwjDt9wSY','complete',86546,7,3674,'2013-05-21 11:06:13','2013-08-05 08:28:36',19,'2013-05-21 11:06:13','AAP-9BJH-6LRI',1,'2013-08-05 08:28:36',NULL,1,2),(110544,'cIDOGs_KHdFBhVMDlk0mRn','complete',86548,NULL,3855,'2013-05-21 11:11:44','2013-05-29 12:21:37',12,'2013-05-21 11:11:44','EXTC4-8SG6-6LW8',0,'2013-05-29 12:21:37',NULL,NULL,2),(110546,'aMMfUOGOzkqkVMLr9D4y08','complete',86550,37,3791,'2013-05-21 11:19:46','2013-05-29 10:01:06',19,'2013-05-21 11:19:45','AAP-9H3H-6LRM',0,'2013-05-29 10:01:06',NULL,1,2),(110548,'bgHTw67tff_P7GCJvexk_l','complete',86552,NULL,3602,'2013-05-21 11:34:01','2013-05-21 12:51:35',12,'2013-05-21 11:34:00','ExtC2C3-98OJ-6LWU',0,'2013-05-21 12:51:35',NULL,NULL,2),(110550,'c4EBKg40fgLlwg5H9qiqco','complete',86556,NULL,3879,'2013-05-21 11:38:07','2013-09-03 16:02:28',8,'2013-05-21 11:38:07','EXTC5C6-CZO3-6LKW',0,'2013-06-03 16:37:51',NULL,NULL,2),(110552,'bauj6f9hvpZQuu8FKHIRG-','complete',86554,51,3618,'2013-05-21 11:39:13','2013-06-21 14:03:46',21,'2013-05-21 11:39:13','AAP-9QCK-6LRU',0,'2013-06-21 14:03:46',NULL,1,2),(110554,'aiE5j58Yzo7B3HChGyURhc','complete',86558,NULL,3839,'2013-05-21 11:40:23','2013-07-12 13:43:18',8,'2013-05-21 11:40:23','EXTC5C6-9HCI-6LX2',0,'2013-07-12 13:43:18',NULL,NULL,2),(110556,'d7k3Gmf_zeAlr4_AQ5KRKv','complete',86560,51,3640,'2013-05-21 11:42:47','2013-06-22 09:49:36',19,'2013-05-21 11:42:47','AAP-9SGR-6LS0',0,'2013-06-22 09:49:36',NULL,1,2),(110558,'a0e_AuSsPkB6Ildtsf2WEe','complete',86562,51,3640,'2013-05-21 11:46:14','2013-07-08 13:03:00',19,'2013-05-21 11:46:14','AAP-9TTM-6LS2',0,'2013-07-08 13:03:00',NULL,1,2),(110560,'cAurYde9LomQ0BQ4_L6kCB','complete',86566,NULL,3456,'2013-05-21 11:49:48','2013-06-27 14:25:14',2,'2013-05-21 11:49:47','Int-7MZZ-6JXB',1,'2013-06-27 14:25:14',NULL,NULL,2),(110562,'cETRrCaBPnzj6x3LgqftQw','complete',86568,NULL,3180,'2013-05-21 11:50:10','2013-06-03 09:47:28',12,'2013-05-21 11:50:10','EXTC4-9JKS-6LX6',0,'2013-06-03 09:47:28',NULL,NULL,2),(110564,'cGuJDYbmfpdipbcNHbxUj1','complete',86564,51,3662,'2013-05-21 11:50:59','2013-06-12 14:32:11',19,'2013-05-21 11:50:59','AAP-9W35-6LS4',0,'2013-06-12 14:32:11',NULL,1,2),(110566,'csgVAJDGHbEkfPgsOaRVQJ','complete',22,NULL,3877,'2013-05-21 11:56:30','2013-06-14 08:58:28',6,'2013-05-21 11:56:30','Int-9WFV-6LY2',0,'2013-06-14 08:58:28',NULL,NULL,2),(110568,'d2t_BWuIXpDBKiwSFh8nQb','complete',84929,NULL,3080,'2013-05-21 11:59:51','2013-06-27 14:07:52',6,'2013-05-21 11:59:51','Int-9YFI-6LYC',0,'2013-06-27 14:07:52',NULL,NULL,2),(110570,'bs3QClaFvakPuk8pec1iEc','complete',86570,NULL,3432,'2013-05-21 12:00:07','2013-05-22 14:26:37',12,'2013-05-21 12:00:07','EXTC4-9RLI-6LXM',0,'2013-05-22 14:26:37',NULL,NULL,2),(110572,'bXeZ6QeUrodR41g7fsSYcD','complete',55034,NULL,3855,'2013-05-21 12:00:16','2013-05-29 12:21:13',12,'2013-05-21 12:00:15','EXTC4-96AJ-6LWM',0,'2013-05-29 12:21:13',NULL,NULL,2),(110574,'a0lF-YSTThaQ49UQU8amAs','complete',86572,NULL,3861,'2013-05-21 12:00:30','2013-05-21 13:07:02',10,'2013-05-21 12:00:30','EXTC5C6-9O27-6LXA',0,'2013-05-21 13:07:02',NULL,NULL,2),(110576,'bYnRpw1BnaC4MkuEr5IwSn','complete',70092,NULL,3600,'2013-05-21 12:00:59','2013-06-20 09:20:17',12,'2013-05-21 12:00:59','EXTC4-9XJK-6LY8',0,'2013-06-20 09:20:17',NULL,NULL,2),(110578,'autyEzORTgTk1sOlya_5Js','complete',86574,NULL,3602,'2013-05-21 12:02:02','2013-06-01 21:05:51',12,'2013-05-21 12:02:02','ExtC2C3-9RFS-6LXI',0,'2013-06-01 21:05:51',NULL,NULL,2),(110580,'cZ4XcVpbzcC5Y7h8YOhAJ-','complete',84099,NULL,3636,'2013-05-21 12:04:55','2013-06-05 15:04:26',8,'2013-05-21 12:04:55','EXTC5C6-A0N1-6LYG',0,'2013-06-05 15:04:26',NULL,NULL,2),(110582,'bHmm4_2VXcT7Q4sxfV_gsH','complete',86576,NULL,3602,'2013-05-21 12:05:11','2013-05-21 22:08:41',12,'2013-05-21 12:05:11','ExtC2C3-9USI-6LXY',0,'2013-05-21 22:08:41',NULL,NULL,2),(110584,'ca24AFfojgRPvT4XDYj8a9','complete',86580,NULL,3861,'2013-05-21 12:10:03','2013-07-22 09:50:04',4,'2013-05-21 12:10:03','Int-A1IA-6LYK',0,'2013-07-22 09:50:04',NULL,NULL,2),(110586,'duEZ3-vHPdUBlOr6w-y9bI','complete',55034,NULL,3257,'2013-05-21 12:10:07','2013-05-30 13:24:21',12,'2013-05-21 12:10:06','EXTC4-A3F9-6LYM',0,'2013-05-30 13:24:21',NULL,NULL,2),(110588,'dLjX-TvFnfHAeBqxXFLZ8T','complete',86582,NULL,3826,'2013-05-21 12:10:18','2013-06-27 11:31:30',2,'2013-05-21 12:10:17','Int-9OHS-6LXC',0,'2013-06-27 11:31:30',NULL,NULL,2),(110590,'chletzwqXaURYYFS2LyBgg','complete',86584,NULL,3178,'2013-05-21 12:15:26','2013-06-07 08:53:36',2,'2013-05-21 12:15:26','Int-9L8N-6LX8',0,'2013-06-07 08:53:36',NULL,NULL,2),(110592,'dxQLPG28jaCBeHz4w2M0D5','expired',86578,85,3124,'2013-05-21 12:20:59','2013-05-26 23:34:33',21,'2013-05-21 12:20:59','AAP-A4HZ-6LSS',NULL,'2013-05-21 12:20:59',NULL,1,2),(110594,'cYf-RIy-vjsAOfYeGi7z8i','complete',86586,NULL,3618,'2013-05-21 12:21:15','2013-06-12 09:00:08',10,'2013-05-21 12:21:14','EXTC5C6-9Z0C-6LYE',0,'2013-06-12 09:00:08',NULL,NULL,2),(110596,'cze4d8bOHjkBRMVJWUV13V','complete',86584,NULL,3180,'2013-05-21 12:23:16','2013-07-01 15:24:36',6,'2013-05-21 12:23:15','Int-A8VX-6LYW',0,'2013-07-01 15:24:36',NULL,NULL,2),(110598,'abCPiHrBThI4jbyqbUDwFh','complete',86588,NULL,3602,'2013-05-21 12:30:54','2013-05-21 12:58:01',12,'2013-05-21 12:30:53','ExtC2C3-AAWV-6LZ6',0,'2013-05-21 12:58:01',NULL,NULL,2),(110600,'c5h-HDXqnaglgiFvvLRHbq','complete',86590,NULL,1685,'2013-05-21 12:36:09','2013-06-27 13:30:07',6,'2013-05-21 12:36:09','Int-A8IY-6LYU',1,'2013-06-27 13:30:07',NULL,NULL,2),(110602,'b0EDjCC2nnmBe5m83Mwyuo','complete',55034,NULL,3879,'2013-05-21 12:38:29','2013-06-21 12:17:05',8,'2013-05-21 12:38:29','EXTC5C6-ABDP-6LZA',0,'2013-06-21 12:17:05',NULL,NULL,2),(110604,'cVAlTUegvhAOCJzbSfMkno','complete',86592,NULL,3847,'2013-05-21 12:51:17','2013-05-21 13:20:04',12,'2013-05-21 12:51:17','EXTC4-A4XQ-6LYO',0,'2013-05-21 13:20:04',NULL,NULL,2),(110606,'chrA6z34ja15hpb5H_p8oM','complete',82472,NULL,3602,'2013-05-21 12:52:34','2013-05-21 12:58:32',12,'2013-05-21 12:52:33','ExtC2C3-AJVA-6LZM',0,'2013-05-21 12:58:32',NULL,NULL,2),(110610,'amSkhEbEbexAcxh2D8M-CK','complete',86594,NULL,3654,'2013-05-21 12:53:29','2013-05-30 10:49:20',8,'2013-05-21 12:53:28','EXTC5C6-AHUS-6LZG',0,'2013-05-30 10:49:20',NULL,NULL,2),(110612,'dV2M8Jo8jnc631HIFIbGmU','complete',86596,NULL,3602,'2013-05-21 13:02:05','2013-06-01 21:16:29',12,'2013-05-21 13:02:05','ExtC2C3-AB5A-6LZ8',0,'2013-06-01 21:16:29',NULL,NULL,2),(110614,'ca0qSezp9nAzYxJ8G3NXQM','complete',86598,NULL,3602,'2013-05-21 13:08:53','2013-05-21 15:06:15',12,'2013-05-21 13:08:53','ExtC2C3-AKXS-6LZO',0,'2013-05-21 15:06:15',NULL,NULL,2),(110616,'dQOE4PT3DmzBEJnAowA5Cm','complete',83650,NULL,3640,'2013-05-21 13:12:49','2013-06-12 09:51:38',8,'2013-05-21 13:12:49','EXTC5C6-ASZR-6LZY',0,'2013-06-12 09:51:38',NULL,NULL,2),(110618,'cKeD2G--Pe86hrBaynBJUO','complete',86600,NULL,3600,'2013-05-21 13:13:32','2013-05-21 15:08:00',12,'2013-05-21 13:13:31','EXTC4-ARIO-6LZW',0,'2013-05-21 15:08:00',NULL,NULL,2),(110620,'cwVlPLljXbk7sivMfRcLVv','complete',86600,NULL,3602,'2013-05-21 13:19:33','2013-05-21 15:07:55',12,'2013-05-21 13:19:32','ExtC2C3-AZW3-6M04',0,'2013-05-21 15:07:55',NULL,NULL,2),(110622,'bUEwvPkrvjY7IODS-BB1tv','complete',86602,NULL,3839,'2013-05-21 13:28:48','2013-06-03 14:45:09',8,'2013-05-21 13:28:48','EXTC5C6-8306-6LUU',0,'2013-06-03 14:45:09',NULL,NULL,2),(110624,'c1SasIDsnjqy_5YDhU1-Y4','complete',86604,NULL,3602,'2013-05-21 13:45:22','2013-05-21 15:07:11',12,'2013-05-21 13:45:22','ExtC2C3-9U2U-6LXS',0,'2013-05-21 15:07:11',NULL,NULL,2),(110626,'dC7sZ1rHbeJlJNyonYvnc5','complete',86606,NULL,3626,'2013-05-21 13:47:51','2013-06-13 14:35:37',10,'2013-05-21 13:47:50','EXTC5C6-B8LX-6M0C',0,'2013-06-13 14:35:37',NULL,NULL,2),(110628,'a1F_hcup1b4RozV5fzt8Gl','complete',86610,NULL,3905,'2013-05-21 13:50:00','2013-05-22 13:55:32',8,'2013-05-21 13:50:00','EXTC5C6-B39A-6M06',0,'2013-05-22 13:55:32',NULL,NULL,2),(110630,'aSzbcPdy9k-6FD_8TUOFdS','complete',86612,NULL,3602,'2013-05-21 13:50:04','2013-05-21 15:06:41',12,'2013-05-21 13:50:03','ExtC2C3-B7XL-6M0A',0,'2013-05-21 15:06:41',NULL,NULL,2),(110632,'djZUVT8d5p_Ae9E8dnFBcV','talent',86614,37,3791,'2013-05-21 14:02:01','2013-08-01 14:05:17',19,'2013-05-21 14:02:01','AAP-BJZ4-6LUA',0,'2013-08-01 14:05:17',NULL,1,2),(110634,'dBAttFTlvhBjaWDH9GOLhK','complete',86618,NULL,3180,'2013-05-21 14:07:37','2013-07-01 13:40:18',12,'2013-05-21 14:07:36','EXTC4-BKWO-6M0Q',0,'2013-07-01 13:40:18',NULL,NULL,2),(110636,'cKhFPOJNXltjDzpx7_vTxS','complete',83005,NULL,3762,'2013-05-21 14:09:38','2013-05-22 15:22:41',8,'2013-05-21 14:09:37','EXTC5C6-B9NG-6M0G',0,'2013-05-22 15:22:41',NULL,NULL,2),(110638,'d5I7t65JXpP6X-KB6Lx8hF','complete',86616,5,3809,'2013-05-21 14:10:13','2013-06-28 18:13:49',19,'2013-05-21 14:10:13','AAP-BO6B-6LUC',0,'2013-06-28 18:13:49',NULL,1,2),(110640,'acgyGJKATi8AC0dtsji6xQ','complete',83992,NULL,3654,'2013-05-21 14:17:46','2013-05-30 10:49:00',8,'2013-05-21 14:17:45','EXTC5C6-BOA6-6M0W',0,'2013-05-30 10:49:00',NULL,NULL,2),(110642,'akQ_XvhkDnnkIc7hIKVGKD','complete',83005,NULL,3608,'2013-05-21 14:20:01','2013-05-22 15:22:48',8,'2013-05-21 14:20:01','EXTC5C6-BR9S-6M14',0,'2013-05-22 15:22:48',NULL,NULL,2),(110644,'avKci2X1jcp4RBN6I9hvwt','complete',82444,NULL,3600,'2013-05-21 14:22:19','2013-05-21 21:32:31',12,'2013-05-21 14:22:18','EXTC4-BSH0-6M16',0,'2013-05-21 21:32:31',NULL,NULL,2),(110646,'bImFqn0O9boR7bEhwYp9NL','complete',86620,NULL,3616,'2013-05-21 14:27:06','2013-05-23 10:55:21',12,'2013-05-21 14:27:05','EXTC4-C0NI-6LJS',0,'2013-05-23 10:55:21',NULL,NULL,2),(110648,'bUwpBdLZTbSlLRYO1uR4N4','complete',86622,NULL,3905,'2013-05-21 14:31:06','2013-05-28 20:04:15',8,'2013-05-21 14:31:06','EXTC5C6-BUQH-6M18',0,'2013-05-28 20:04:15',NULL,NULL,2),(110650,'aoVRSrVCjfB571b4J-ZNH1','complete',86624,NULL,3674,'2013-05-21 14:32:15','2013-05-24 09:29:08',8,'2013-05-21 14:32:14','EXTC5C6-BE5J-6M0M',0,'2013-05-24 09:29:08',NULL,NULL,2),(110652,'bK7LNAK0feck9bUoa5JBhd','complete',42295,NULL,3432,'2013-05-21 14:36:20','2013-05-22 14:27:04',12,'2013-05-21 14:36:19','EXTC4-BMMP-6M0U',0,'2013-05-22 14:27:04',NULL,NULL,2),(110654,'dx4-Icblrj2lGmc_mo6pdU','complete',15645,NULL,3895,'2013-05-21 14:47:46','2013-06-25 08:43:27',4,'2013-05-21 14:47:46','Int-BXL5-6M1E',0,'2013-06-25 08:43:27',NULL,NULL,2),(110656,'c-sj5fU21clQ4EqWJ9knLT','complete',86626,NULL,3905,'2013-05-21 14:54:04','2013-06-04 14:28:52',8,'2013-05-21 14:54:04','EXTC5C6-BY91-6M1G',0,'2013-06-04 14:28:52',NULL,NULL,2),(110658,'czdIHA_YnhxjhLuq5Bi29L','complete',46169,NULL,3106,'2013-05-21 14:58:51','2013-06-27 13:00:58',6,'2013-05-21 14:58:50','Int-C9ZK-6M1W',0,'2013-06-27 13:00:58',NULL,NULL,2),(110660,'da9QvABpTkh4FmDnRA9Rcx','complete',86628,51,3662,'2013-05-21 15:01:37','2013-06-12 14:32:50',19,'2013-05-21 15:01:36','AAP-CAYY-6LVA',0,'2013-06-12 14:32:50',NULL,1,2),(110662,'aWmUqYFonkA7vc2JKQbR_z','complete',86630,NULL,3841,'2013-05-21 15:06:09','2013-05-28 14:17:32',10,'2013-05-21 15:06:09','EXTC5C6-C6M6-6M1Q',0,'2013-05-28 14:17:32',NULL,NULL,2),(110664,'atVDefc3bbYOXhQJDUL9zq','complete',86632,NULL,3841,'2013-05-21 15:08:09','2013-05-29 14:42:41',10,'2013-05-21 15:08:08','EXTC5C6-C6D2-6M1M',0,'2013-05-29 14:42:41',NULL,NULL,2),(110666,'biqq7nLPvgXkpBsxl5k-l8','complete',86634,NULL,3841,'2013-05-21 15:11:29','2013-05-29 14:42:41',10,'2013-05-21 15:11:29','EXTC5C6-8NV4-6LW0',0,'2013-05-29 14:42:41',NULL,NULL,2),(110668,'dVvVdfq39mbyp_IadEqAzl','complete',31630,NULL,3855,'2013-05-21 15:19:38','2013-05-29 12:21:26',12,'2013-05-21 15:19:37','EXTC4-CFN7-6M28',0,'2013-05-29 12:21:26',NULL,NULL,2),(110670,'a1BL3C_qLgjPRF2kRxkjoA','complete',86638,NULL,3628,'2013-05-21 15:38:00','2013-05-21 16:01:39',10,'2013-05-21 15:37:59','EXTC5C6-CN99-6M2C',0,'2013-05-21 16:01:39',NULL,NULL,2),(110672,'bClUEY5gTcaAKS1e7molNT','complete',86640,NULL,3863,'2013-05-21 15:40:47','2013-10-10 09:51:11',8,'2013-05-21 15:40:47','EXTC5C6-CB9G-6M20',0,'2013-10-10 09:51:11',NULL,NULL,2),(110674,'cf7zFPV-ThLy7-lLOvRPXF','complete',86636,51,3640,'2013-05-21 15:44:17','2013-07-08 13:03:29',19,'2013-05-21 15:44:17','AAP-CS5M-6LVM',0,'2013-07-08 13:03:29',NULL,1,2),(110676,'b7wIwhwBniPBVWZV0pxwf8','complete',86638,NULL,3791,'2013-05-21 15:48:33','2013-05-23 10:37:25',8,'2013-05-21 15:48:33','EXTC5C6-CWIJ-6M2S',0,'2013-05-23 10:37:25',NULL,NULL,2),(110678,'bYlHmGy5bkzQbBygY4RduK','complete',86644,59,3791,'2013-05-21 15:58:12','2013-08-28 07:44:25',19,'2013-05-21 15:58:11','AAP-D2HR-6LWC',1,'2013-08-28 07:44:25',NULL,1,2),(110680,'aeaNKRpcrp46j6H9UDZZSW','complete',86642,51,3640,'2013-05-21 15:58:47','2013-06-12 09:50:28',19,'2013-05-21 15:58:47','AAP-CZFC-6LWA',0,'2013-06-12 09:50:28',NULL,1,2),(110682,'dYQiQHAgbifBcaz9fwaYS9','complete',86646,NULL,3029,'2013-05-21 16:05:11','2013-05-22 13:23:43',8,'2013-05-21 16:05:10','EXTC5C6-D0IY-6M30',0,'2013-05-22 13:23:43',NULL,NULL,2),(110684,'bxgOLUCH5lCQNSJepLY0ID','complete',31419,NULL,3855,'2013-05-21 16:11:10','2013-05-29 12:21:02',12,'2013-05-21 16:11:10','EXTC4-D21T-6M32',0,'2013-05-29 12:21:02',NULL,NULL,2),(110686,'dryCcZNcbkXQ9rVfSDBsnK','complete',26669,NULL,3301,'2013-05-21 16:15:34','2013-07-19 10:33:09',2,'2013-05-21 16:15:34','Int-D7DX-6M3C',0,'2013-07-19 10:33:09',NULL,NULL,2),(110688,'deBm8c3LTgZ5fO7WSO_C68','complete',86648,NULL,3654,'2013-05-21 16:16:24','2013-05-30 10:48:15',8,'2013-05-21 16:16:24','EXTC5C6-D5DT-6M3A',0,'2013-05-30 10:48:15',NULL,NULL,2),(110690,'bVjw88SZPaO7uRPrR5YRor','complete',86650,NULL,3841,'2013-05-21 16:19:30','2013-05-28 14:17:06',10,'2013-05-21 16:19:30','EXTC5C6-BQ7S-6M12',0,'2013-05-28 14:17:06',NULL,NULL,2),(110692,'bbtj80mdnnYR1VM77JHKMa','complete',86652,NULL,3626,'2013-05-21 16:20:57','2013-05-23 14:45:15',10,'2013-05-21 16:20:56','EXTC5C6-CPK4-6M2E',0,'2013-05-23 14:45:15',NULL,NULL,2),(110694,'cO4oRUSrfkc5ta85gVpwvb','complete',86654,NULL,1685,'2013-05-21 16:25:19','2013-06-27 10:59:52',6,'2013-05-21 16:25:19','Int-D9LY-6M3G',0,'2013-06-27 10:59:52',NULL,NULL,2),(110696,'caij9qspXhOONmFGDD2cta','complete',86656,NULL,3851,'2013-05-21 16:37:03','2013-05-28 08:30:49',10,'2013-05-21 16:37:02','EXTC5C6-D9PY-6M3I',0,'2013-05-28 08:30:49',NULL,NULL,2),(110698,'dIUe4tyGHbgkBjmEUc92yU','complete',71925,NULL,3815,'2013-05-21 16:38:04','2013-06-27 11:19:31',6,'2013-05-21 16:38:04','Int-DJ7R-6M3U',0,'2013-06-27 11:19:31',NULL,NULL,2),(110700,'cNVeLYefvjQiUtZso_XM1b','complete',86658,NULL,3124,'2013-05-21 16:41:55','2013-06-21 13:03:06',10,'2013-05-21 16:41:54','EXTC5C6-CX5U-6LKS',0,'2013-06-21 13:03:06',NULL,NULL,2),(110702,'bHFfJHBETopRrFGd06TUwm','complete',86660,51,3791,'2013-05-21 16:48:08','2013-06-13 12:49:36',19,'2013-05-21 16:48:08','AAP-DP7O-6LXA',0,'2013-06-13 12:49:36',NULL,1,2),(110704,'chIogg9nvayAQfCHC8eLUL','complete',86664,NULL,3618,'2013-05-21 17:24:32','2013-06-12 08:59:57',10,'2013-05-21 17:24:31','EXTC5C6-E0YE-6M4K',0,'2013-06-12 08:59:57',NULL,NULL,2),(110706,'cAMbiEFrrm9PUsCD664P0x','complete',43007,NULL,3142,'2013-05-21 17:28:15','2013-07-08 10:28:31',6,'2013-05-21 17:28:14','Int-DTWK-6M48',0,'2013-07-08 10:28:31',NULL,NULL,2),(110708,'dBsKFrSNff5P20Tn14kmU9','complete',86666,NULL,3696,'2013-05-21 17:33:14','2013-06-03 07:36:36',12,'2013-05-21 17:33:14','ExtC2C3-E0JB-6M4G',0,'2013-06-03 07:36:36',NULL,NULL,2),(110710,'c8n9WGOcrnCzntGUQiSheH','complete',86668,NULL,3602,'2013-05-21 17:34:52','2013-05-21 21:35:12',12,'2013-05-21 17:34:52','ExtC2C3-E2RB-6M4M',0,'2013-05-21 21:35:11',NULL,NULL,2),(110712,'dy3kjvxhzbNQLmRTkqnZw8','complete',86670,NULL,3614,'2013-05-21 17:35:27','2013-05-22 15:03:58',8,'2013-05-21 17:35:27','EXTC5C6-E9F7-6M4Y',0,'2013-05-22 15:03:58',NULL,NULL,2),(110714,'ciFT3h1FHpLilHb_iBbMZe','complete',86672,NULL,3841,'2013-05-21 17:39:04','2013-05-29 14:43:03',10,'2013-05-21 17:39:03','EXTC5C6-E6GX-6M4U',0,'2013-05-29 14:43:03',NULL,NULL,2),(110716,'df2bgM6djbMONVSwFkEWHF','complete',86666,NULL,3602,'2013-05-21 17:41:42','2013-05-21 21:50:32',12,'2013-05-21 17:41:42','ExtC2C3-ECKC-6M54',0,'2013-05-21 21:50:32',NULL,NULL,2),(110718,'ddDU8zY_1pU77LVQETsm20','complete',43007,NULL,3106,'2013-05-21 17:44:21','2013-06-27 13:02:34',6,'2013-05-21 17:44:21','Int-EB98-6M52',0,'2013-06-27 13:02:34',NULL,NULL,2),(110720,'bZCZv4F2vkFz4URXhHf0Qs','complete',86668,NULL,3600,'2013-05-21 17:50:21','2013-05-21 21:35:21',12,'2013-05-21 17:50:20','EXTC4-EE8C-6M5A',0,'2013-05-21 21:35:21',NULL,NULL,2),(110722,'bGoqau5cneIjTDIUmzI6ro','complete',86674,NULL,3851,'2013-05-21 17:52:23','2013-05-22 14:24:17',10,'2013-05-21 17:52:22','EXTC5C6-DR6F-6M44',0,'2013-05-22 14:24:17',NULL,NULL,2),(110724,'ciJiOZY1HjXQAgtXB-v_pR','complete',86676,NULL,3504,'2013-05-21 18:07:49','2013-06-03 11:32:22',8,'2013-05-21 18:07:49','EXTC5C6-EKNS-6M5G',0,'2013-06-03 11:32:22',NULL,NULL,2),(110726,'a64Vt_l7jcdBtxaEJUPWOG','complete',86678,NULL,3696,'2013-05-21 18:07:59','2013-06-18 07:34:36',12,'2013-05-21 18:07:58','ExtC2C3-EJLU-6M5E',0,'2013-06-18 07:34:36',NULL,NULL,2),(110728,'dWjzAwALjguj2396IILpOp','complete',29493,NULL,3130,'2013-05-21 18:13:49','2013-06-27 14:05:05',10,'2013-05-21 18:13:49','Int-E5OG-6M4Q',0,'2013-06-27 14:05:05',NULL,NULL,2),(110730,'c5WmBr4qbfEOnsmcoeggMS','complete',86680,NULL,1685,'2013-05-21 18:27:49','2013-06-27 11:00:13',6,'2013-05-21 18:27:48','Int-ETTB-6M5M',0,'2013-06-27 11:00:13',NULL,NULL,2),(110732,'dZuB2nyYPhKzSktXsdsDXb','complete',665,NULL,3106,'2013-05-21 18:34:42','2013-06-25 16:05:50',6,'2013-05-21 18:34:41','Int-9FIW-6K11',0,'2013-06-25 16:05:50',NULL,NULL,2),(110734,'dAHdY1TSbp5BIH2xpgXsfO','complete',86682,NULL,3616,'2013-05-21 18:40:51','2013-05-23 10:50:49',12,'2013-05-21 18:40:50','EXTC4-EW7N-6M5S',0,'2013-05-23 10:50:49',NULL,NULL,2),(110736,'aippBMl-ni2laIKlg4oj1B','complete',86684,NULL,3602,'2013-05-21 18:43:36','2013-05-21 21:48:59',12,'2013-05-21 18:43:35','ExtC2C3-EWG5-6M5W',0,'2013-05-21 21:48:59',NULL,NULL,2),(110738,'aDJtBbnBnmMQEKCpKvVYcn','complete',83860,NULL,3843,'2013-05-21 18:43:58','2013-06-05 15:30:06',12,'2013-05-21 18:43:57','ExtC2C3-DZUN-6M4E',0,'2013-06-05 15:30:06',NULL,NULL,2),(110740,'cpHaKHshvhbzH2BLLMpVcC','complete',86682,NULL,3766,'2013-05-21 18:51:24','2013-05-28 15:17:04',12,'2013-05-21 18:51:23','EXTC4-F8GE-6M6C',0,'2013-05-28 15:17:04',NULL,NULL,2),(110742,'cFrkmnqnPiERkGyTApXai8','complete',86684,NULL,3764,'2013-05-21 18:56:31','2013-05-29 09:05:20',12,'2013-05-21 18:56:30','EXTC4-F9SW-6M6K',0,'2013-05-29 09:05:20',NULL,NULL,2),(110744,'bHIdvLA_jlpysIdKNzMEdf','complete',86684,NULL,3654,'2013-05-21 18:56:40','2013-05-30 10:47:26',8,'2013-05-21 18:56:39','EXTC5C6-F9OL-6M6I',0,'2013-05-30 10:47:26',NULL,NULL,2),(110746,'d74z2Yl9HjckdqSqK84jpt','complete',86686,NULL,3432,'2013-05-21 19:04:05','2013-05-23 08:54:11',6,'2013-05-21 19:04:04','Int-FDQO-6M6W',0,'2013-05-23 08:54:11',NULL,NULL,2),(110748,'c3sI9wAUno4BafSPpo8r0Z','complete',86688,NULL,3859,'2013-05-21 19:08:11','2013-05-29 09:16:49',12,'2013-05-21 19:08:11','ExtC2C3-F6G8-6M6A',0,'2013-05-29 09:16:49',NULL,NULL,2),(110750,'bXMb1Hro9efO4hzhlit9qw','complete',86690,NULL,3178,'2013-05-21 19:11:50','2013-07-01 15:17:07',8,'2013-05-21 19:11:50','EXTC5C6-F3K4-6M64',0,'2013-07-01 15:17:07',NULL,NULL,2),(110752,'d08N18FqTnh61YDOn7AsCT','complete',86692,NULL,3180,'2013-05-21 19:16:15','2013-06-07 08:42:43',12,'2013-05-21 19:16:14','EXTC4-FB01-6M6S',0,'2013-06-07 08:42:43',NULL,NULL,2),(110754,'b_ekiWee1jM5gtcdazZLmW','complete',86694,NULL,3606,'2013-05-21 19:19:24','2013-08-06 16:15:41',12,'2013-05-21 19:19:23','EXTC4-FARW-6M6O',1,'2013-08-06 16:15:41',NULL,NULL,2),(110756,'dWUribV8zpvQg5-Wit5ORP','complete',86696,NULL,3845,'2013-05-21 19:23:09','2013-06-17 08:57:54',8,'2013-05-21 19:23:08','EXTC5C6-FCCR-6M6U',0,'2013-06-17 08:57:54',NULL,NULL,2),(110758,'aH-xSnwtLcXiw-VVe92CSu','complete',86698,NULL,3841,'2013-05-21 19:29:41','2013-06-24 08:33:19',10,'2013-05-21 19:29:41','EXTC5C6-ET21-6M5K',0,'2013-06-24 08:33:19',NULL,NULL,2),(110760,'dyBMp1laDl3P4A_oKeVIHM','complete',86692,NULL,3905,'2013-05-21 19:35:36','2013-05-22 12:57:13',8,'2013-05-21 19:35:35','EXTC5C6-FTA6-6M7E',0,'2013-05-22 12:57:13',NULL,NULL,2),(110762,'c6T_iLUK9mV5giinqUSeuK','complete',32807,NULL,3826,'2013-05-21 19:39:07','2013-06-27 11:31:50',2,'2013-05-21 19:39:07','Int-FN7D-6M78',0,'2013-06-27 11:31:50',NULL,NULL,2),(110764,'duejZPBQHeIOU1OmyC0Vxm','complete',86692,NULL,3737,'2013-05-21 19:41:09','2013-05-22 10:09:03',12,'2013-05-21 19:41:09','EXTC4-FSML-6M7A',0,'2013-05-22 10:09:03',NULL,NULL,2),(110766,'amlVn6vQLbNBnB1-1Lpheq','complete',86700,NULL,3602,'2013-05-21 19:45:43','2013-07-17 10:47:08',6,'2013-05-21 19:45:43','Int-FSMW-6M7C',1,'2013-07-17 10:47:08',NULL,NULL,2),(110768,'drYqNWqGXnN4cPmD60qVWj','complete',86702,NULL,3859,'2013-05-21 19:54:44','2013-05-29 09:14:18',12,'2013-05-21 19:54:44','ExtC2C3-EU54-6M5O',0,'2013-05-29 09:14:18',NULL,NULL,2),(110770,'de5Fg4I-5dBPzbS_DT2ZXL','complete',86704,NULL,3178,'2013-05-21 19:57:05','2013-06-03 09:13:19',8,'2013-05-21 19:57:05','EXTC5C6-AVL8-6LHO',0,'2013-06-03 09:13:19',NULL,NULL,2),(110772,'c28HMwFiPd04V42HlbChfi','complete',86680,NULL,3080,'2013-05-21 20:01:11','2013-07-19 10:44:10',6,'2013-05-21 20:01:10','Int-FAUC-6M6Q',0,'2013-07-19 10:44:10',NULL,NULL,2),(110774,'akKrne0DPlsPpYwAy4bJMh','complete',86706,NULL,3824,'2013-05-21 20:01:15','2013-06-04 15:04:08',8,'2013-05-21 20:01:15','EXTC5C6-HCPH-6JSR',0,'2013-06-04 15:04:08',NULL,NULL,2),(110776,'buhyKQTa1lNBBlvPbasRgI','complete',86708,NULL,3905,'2013-05-21 20:18:30','2013-05-22 12:43:15',8,'2013-05-21 20:18:30','EXTC5C6-G9W4-6M7U',0,'2013-05-22 12:43:15',NULL,NULL,2),(110778,'d5bDvD0irpu6KYBpZopQEZ','complete',81783,NULL,3847,'2013-05-21 20:19:51','2013-05-22 14:22:08',12,'2013-05-21 20:19:50','EXTC4-EXGN-6M5Y',0,'2013-05-22 14:22:08',NULL,NULL,2),(110780,'a15XH0mpjo2ly0kCmpS76z','complete',85149,NULL,3869,'2013-05-21 20:23:05','2013-07-09 13:30:44',12,'2013-05-21 20:23:01','EXTC4-GAQ6-6M7W',0,'2013-07-09 13:30:44',NULL,NULL,2),(110782,'cv0mpkzfjkEBZJffRrQEAx','complete',86710,NULL,3861,'2013-05-21 20:24:31','2013-06-10 07:27:26',10,'2013-05-21 20:24:30','EXTC5C6-GDR9-6M7Y',0,'2013-06-10 07:27:26',NULL,NULL,2),(110784,'cvHVLaexzbUOUBDXSnbKhz','complete',86712,NULL,3180,'2013-05-21 20:35:08','2013-07-16 12:44:32',12,'2013-05-21 20:35:07','EXTC4-G6SJ-6LPK',0,'2013-07-16 12:44:32',NULL,NULL,2),(110786,'dU6ThOPEfn6Om0IkQPQJeq','complete',86714,NULL,3608,'2013-05-21 20:42:30','2013-05-28 14:58:34',8,'2013-05-21 20:42:29','EXTC5C6-G5YP-6LPI',0,'2013-05-28 14:58:34',NULL,NULL,2),(110788,'dIfUW3h0vmQiTVj6dN-wGR','complete',86716,NULL,2923,'2013-05-21 21:02:35','2013-06-04 12:58:51',8,'2013-05-21 21:02:35','EXTC5C6-GLBE-6M88',0,'2013-06-04 12:58:51',NULL,NULL,2),(110790,'a6iJs8dNjiwPFmnw6iRGpz','complete',86718,NULL,3772,'2013-05-21 21:11:47','2013-06-05 10:40:17',12,'2013-05-21 21:11:47','EXTC4-GJF7-6M86',0,'2013-06-05 10:40:17',NULL,NULL,2),(110792,'cMlVDt4_LjLz16ezPVqi4j','complete',86720,NULL,3824,'2013-05-21 21:14:53','2013-08-27 13:42:10',2,'2013-05-21 21:14:52','Int-F8WT-6M6E',1,'2013-08-27 13:42:10',NULL,NULL,2),(110794,'bgwHen465dCACvv1ZqC9Kp','complete',86722,NULL,3602,'2013-05-21 21:16:49','2013-05-21 21:43:38',12,'2013-05-21 21:16:49','ExtC2C3-GR8F-6M8E',0,'2013-05-21 21:43:38',NULL,NULL,2),(110796,'aQ1yTfQGTc3kQXPEfdQMVM','complete',86724,NULL,3504,'2013-05-21 21:22:02','2013-05-23 14:09:36',8,'2013-05-21 21:22:02','EXTC5C6-H48T-6M8S',0,'2013-05-23 14:09:36',NULL,NULL,2),(110798,'a-yTshpwThdO25v2UpEfks','complete',86726,NULL,3853,'2013-05-21 21:31:13','2013-06-26 08:03:27',12,'2013-05-21 21:31:13','EXTC4-D7IQ-6LL8',0,'2013-06-26 08:03:27',NULL,NULL,2),(110800,'biRpB6izjh7yxV5GcDGYha','complete',60195,NULL,3855,'2013-05-21 21:34:31','2013-05-29 12:21:22',12,'2013-05-21 21:34:31','EXTC4-G93Y-6M7S',0,'2013-05-29 12:21:22',NULL,NULL,2),(110802,'dKP8gRui9fhAO6nfMfGvRk','complete',86728,NULL,3640,'2013-05-21 21:37:53','2013-06-12 09:52:52',8,'2013-05-21 21:37:53','EXTC5C6-G3O8-6M7M',0,'2013-06-12 09:52:52',NULL,NULL,2),(110804,'aFiuMLz6vlKQ7OFNj27ykB','complete',86730,NULL,3504,'2013-05-21 21:38:13','2013-05-23 14:09:30',8,'2013-05-21 21:38:13','EXTC5C6-GSFK-6M8G',0,'2013-05-23 14:09:30',NULL,NULL,2),(110806,'dLtiAYMIfagz2KmrX3505x','complete',86732,NULL,3855,'2013-05-21 21:40:09','2013-05-29 12:23:09',12,'2013-05-21 21:40:08','EXTC4-HAQK-6M8Y',0,'2013-05-29 12:23:09',NULL,NULL,2),(110808,'aVbaXQGXroc5B3oY9r9E0X','complete',60195,NULL,3257,'2013-05-21 21:48:14','2013-05-30 13:24:24',12,'2013-05-21 21:48:14','EXTC4-HGH3-6M96',0,'2013-05-30 13:24:24',NULL,NULL,2),(110810,'aEVfmtwUHhk5fcDpNd7GUK','complete',86734,NULL,3616,'2013-05-21 21:50:00','2013-06-21 15:39:47',12,'2013-05-21 21:50:00','EXTC4-HEIM-6M94',0,'2013-05-23 10:48:46',NULL,NULL,2),(110812,'ckmqtF4G5pK5JeMZc9uM1Z','complete',86736,NULL,3764,'2013-05-21 21:54:31','2013-05-29 09:03:53',12,'2013-05-21 21:54:31','EXTC4-HIXU-6M9E',0,'2013-05-29 09:03:53',NULL,NULL,2),(110814,'cPf2Ndkl1jQy0mt37jw2JU','complete',86738,NULL,3824,'2013-05-21 22:13:20','2013-06-04 15:04:35',2,'2013-05-21 22:13:19','Int-GLDZ-6M8A',0,'2013-06-04 15:04:35',NULL,NULL,2),(110816,'bQatXV7CPjg4ELPgZF9MiG','complete',86740,NULL,3602,'2013-05-21 22:13:53','2013-06-10 09:10:19',12,'2013-05-21 22:13:53','ExtC2C3-HHIE-6M98',0,'2013-06-10 09:10:19',NULL,NULL,2),(110818,'cj3iqasx1aOBuZud1hui0r','complete',86742,NULL,3841,'2013-05-21 22:20:26','2013-05-29 14:42:57',10,'2013-05-21 22:20:26','EXTC5C6-HHR0-6M9A',0,'2013-05-29 14:42:57',NULL,NULL,2),(110820,'aLwUX-FHHeVA7Mbz5E6cW4','complete',86744,NULL,3764,'2013-05-21 22:29:28','2013-06-24 22:12:07',12,'2013-05-21 22:29:28','EXTC4-HVE1-6M9S',0,'2013-06-24 22:12:07',NULL,NULL,2),(110822,'a1QOXz2fThZkBmh0NVwOEj','complete',86746,NULL,3737,'2013-05-21 22:30:28','2013-07-29 13:05:18',12,'2013-05-21 22:30:28','EXTC4-HWN1-6M9W',0,'2013-07-29 13:05:18',NULL,NULL,2),(110824,'b-0I_Nue9foiOHSHknfkz6','complete',86748,NULL,3674,'2013-05-21 23:28:48','2013-05-24 09:26:14',8,'2013-05-21 23:28:46','EXTC5C6-HWSJ-6M9Y',0,'2013-05-24 09:26:14',NULL,NULL,2),(110826,'aKu0eptqrnM6uz1c087fTg','complete',43957,NULL,3602,'2013-05-21 23:39:55','2013-05-24 07:19:10',12,'2013-05-21 23:39:55','ExtC2C3-IBPC-6MA8',0,'2013-05-24 07:19:10',NULL,NULL,2),(110828,'d5PXlCf1TpxOpYhIjoAm-b','complete',86750,NULL,3602,'2013-05-22 00:00:34','2013-06-10 12:17:18',12,'2013-05-22 00:00:33','ExtC2C3-HVNG-6M9U',0,'2013-06-10 12:17:18',NULL,NULL,2),(110830,'cP9jfnPxDbniu7zhbsqMlV','complete',76661,NULL,3257,'2013-05-22 00:06:16','2013-05-30 13:24:25',12,'2013-05-22 00:06:16','EXTC4-MB0-6MAQ',0,'2013-05-30 13:24:25',NULL,NULL,2),(110832,'djhtyeDBTlVkgGeLLkHE4t','complete',86752,NULL,3855,'2013-05-22 00:25:46','2013-05-29 12:21:14',12,'2013-05-22 00:25:45','EXTC4-XGO-6MAW',0,'2013-05-29 12:21:14',NULL,NULL,2),(110834,'cK_Luwsr5aAjJUL4zDB36d','complete',86754,NULL,3602,'2013-05-22 00:42:49','2013-05-24 07:13:39',12,'2013-05-22 00:42:47','ExtC2C3-MQH-6MAS',0,'2013-05-24 07:13:39',NULL,NULL,2),(110836,'a3Rvu_YkPhlBYvAoSlkCx9','complete',86756,NULL,3180,'2013-05-22 01:13:47','2013-06-03 10:01:54',12,'2013-05-22 01:13:47','EXTC4-1I1G-6MAY',0,'2013-06-03 10:01:54',NULL,NULL,2),(110838,'aGuieMv6folBUYgJBPeAgI','complete',86758,NULL,3626,'2013-05-22 03:37:45','2013-05-23 14:43:54',10,'2013-05-22 03:37:44','EXTC5C6-2ZMQ-6MB8',0,'2013-05-23 14:43:54',NULL,NULL,2),(110840,'axFCmuuXXd_OjDZ7ntj1cE','complete',86760,NULL,3630,'2013-05-22 04:21:41','2013-05-23 11:22:01',8,'2013-05-22 04:21:40','EXTC5C6-3YRH-6MBA',0,'2013-05-23 11:22:01',NULL,NULL,2),(110842,'cc1vw1TqnnY7eSCv5bK_JY','complete',86762,NULL,3636,'2013-05-22 04:24:54','2013-05-22 14:27:06',8,'2013-05-22 04:24:52','EXTC5C6-42C1-6MBC',0,'2013-05-22 14:27:06',NULL,NULL,2),(110844,'aIwXXRKqHhdAoTXO7IOn14','complete',86764,NULL,3628,'2013-05-22 04:25:14','2013-05-22 09:53:36',10,'2013-05-22 04:25:13','EXTC5C6-43CQ-6MBE',0,'2013-05-22 09:53:36',NULL,NULL,2),(110846,'cFivHrGUzleOSmt_V-NkjS','complete',86766,NULL,2923,'2013-05-22 04:39:36','2013-06-04 12:58:58',8,'2013-05-22 04:39:33','EXTC5C6-G938-6M7Q',0,'2013-06-04 12:58:58',NULL,NULL,2),(110848,'ckwhnpNrTg1kDTgMdpF63Q','complete',86768,NULL,3602,'2013-05-22 05:03:21','2013-05-24 07:12:37',12,'2013-05-22 05:03:20','ExtC2C3-4ENZ-6MBK',0,'2013-05-24 07:12:37',NULL,NULL,2),(110850,'d_phoVk6nkU4imCSzhZtBz','complete',86768,NULL,3600,'2013-05-22 05:12:14','2013-05-29 22:17:27',12,'2013-05-22 05:12:12','EXTC4-4OV1-6MBO',0,'2013-05-29 22:17:27',NULL,NULL,2),(110852,'daOKCIHtrjaj7YCCXCTdAB','complete',4758,NULL,2431,'2013-05-22 06:24:51','2013-06-27 13:15:39',6,'2013-05-22 06:24:50','Int-5M7C-6MC2',0,'2013-06-27 13:15:39',NULL,NULL,2),(110854,'ajPiMsSIjaaiEsf2qPhl1U','complete',86770,NULL,3178,'2013-05-22 06:26:07','2013-06-03 09:14:35',8,'2013-05-22 06:26:06','EXTC5C6-5M7K-6MC4',0,'2013-06-03 09:14:35',NULL,NULL,2),(110856,'cFP0dfASjj2yZeYPbnz6SS','complete',4758,NULL,3003,'2013-05-22 06:31:23','2013-06-27 13:13:33',2,'2013-05-22 06:31:22','Int-5QPH-6MC6',0,'2013-06-27 13:13:33',NULL,NULL,2),(110858,'dgYBBbP4zmd7JcX6gMFKvg','complete',86772,NULL,3628,'2013-05-22 06:43:08','2013-05-22 08:14:53',10,'2013-05-22 06:43:07','EXTC5C6-5SO4-6MCA',0,'2013-05-22 08:14:53',NULL,NULL,2),(110860,'dUOVM-ayLpEiGCLcn6mwY3','complete',85941,NULL,1685,'2013-05-22 06:45:03','2013-06-27 13:29:24',6,'2013-05-22 06:45:02','Int-AO8W-6LZS',1,'2013-06-27 13:29:24',NULL,NULL,2),(110862,'ddtaiVtRjoCPpUWzgE-jw5','complete',86774,NULL,3602,'2013-05-22 07:22:26','2013-05-24 07:11:51',12,'2013-05-22 07:22:23','ExtC2C3-6ATC-6MCK',0,'2013-05-24 07:11:51',NULL,NULL,2),(110864,'aabFCfB91a97sBN6IpESdC','complete',86776,NULL,3638,'2013-05-22 07:33:20','2013-06-06 14:30:54',10,'2013-05-22 07:33:19','EXTC5C6-6C4L-6MCM',0,'2013-06-06 14:30:54',NULL,NULL,2),(110866,'c6eIP29dTaDR9uvBRJHV_h','complete',86774,NULL,3600,'2013-05-22 07:35:31','2013-05-24 07:12:01',12,'2013-05-22 07:35:30','EXTC4-6FY5-6MCQ',0,'2013-05-24 07:12:01',NULL,NULL,2),(110868,'a7d33aV1PfAiutzvIfLNTN','complete',65755,NULL,3861,'2013-05-22 07:39:04','2013-06-10 07:27:38',10,'2013-05-22 07:39:03','EXTC5C6-66LV-6MCG',0,'2013-06-10 07:27:38',NULL,NULL,2),(110870,'ar3VlPiZvamPWSioMD_Ocu','complete',86778,NULL,3616,'2013-05-22 07:39:12','2013-05-23 10:41:45',12,'2013-05-22 07:39:11','EXTC4-64NT-6MCE',0,'2013-05-23 10:41:45',NULL,NULL,2),(110872,'cmBt0OC1rdRjSLe4Shzl-M','complete',86780,NULL,3859,'2013-05-22 07:51:18','2013-05-29 09:17:57',12,'2013-05-22 07:51:15','ExtC2C3-AJH6-6LHA',0,'2013-05-29 09:17:57',NULL,NULL,2),(110874,'bTjm8WpZjgAl_GbGITqMJB','complete',86782,NULL,3029,'2013-05-22 07:53:25','2013-05-22 13:23:43',8,'2013-05-22 07:53:25','EXTC5C6-6LOO-6MCY',0,'2013-05-22 13:23:43',NULL,NULL,2),(110876,'cVyDTJg0bnZ4A7VRSWJ_fh','complete',86784,51,3662,'2013-05-22 08:37:58','2013-06-20 11:07:11',19,'2013-05-22 08:37:58','AAP-79G1-6M6S',0,'2013-06-20 11:07:11',NULL,1,2),(110878,'a38rsinSPb4Qz5gc6yH48Q','complete',86662,37,3662,'2013-05-22 08:38:59','2013-06-20 11:07:57',19,'2013-05-22 08:38:59','AAP-E69N-6LXC',0,'2013-06-20 11:07:57',NULL,1,2),(110880,'ceCSJanqHaSltwQ7MQXzLc','complete',86786,37,3640,'2013-05-22 08:47:45','2013-06-20 11:12:04',19,'2013-05-22 08:47:45','AAP-7FZS-6M70',0,'2013-06-20 11:12:04',NULL,1,2),(110882,'cyebFHDtnb2k7B0SP9pBVw','complete',14967,NULL,3791,'2013-05-22 08:50:26','2013-05-23 10:33:53',2,'2013-05-22 08:50:25','Int-7IOK-6MDS',0,'2013-05-23 10:33:53',NULL,NULL,2),(110884,'agFKevAXTby6Z93cb8aeAs','complete',86788,51,3662,'2013-05-22 08:51:30','2013-06-12 14:42:42',19,'2013-05-22 08:51:30','AAP-7GEV-6M72',0,'2013-06-12 14:42:42',NULL,1,2),(110886,'cUyKF1opPiSBmKT8K19pCk','complete',86790,NULL,3877,'2013-05-22 09:07:24','2013-06-14 08:58:28',6,'2013-05-22 09:07:23','Int-7DL0-6MDI',0,'2013-06-14 08:58:28',NULL,NULL,2),(110888,'bYyTOLRiji0zSLVDJj0bqm','complete',40457,NULL,3674,'2013-05-22 09:18:29','2013-06-21 15:39:21',8,'2013-05-22 09:18:27','EXTC5C6-7T8C-6MEE',0,'2013-05-24 09:22:53',NULL,NULL,2),(110890,'bxbBczKY5h6jwdyGXrWcxs','complete',86796,NULL,3674,'2013-05-22 09:18:34','2013-05-24 09:18:13',8,'2013-05-22 09:18:32','EXTC5C6-7MJD-6ME2',0,'2013-05-24 09:18:13',NULL,NULL,2),(110892,'bhTVAwXi5pcletYTjcGPm9','complete',86798,NULL,3905,'2013-05-22 09:24:22','2013-05-22 12:41:21',8,'2013-05-22 09:24:19','EXTC5C6-F7-6LS8',0,'2013-05-22 12:41:21',NULL,NULL,2),(110894,'aEukujPhHg9R_R-O49jjPM','complete',86800,NULL,3828,'2013-05-22 09:31:00','2013-06-27 15:05:37',2,'2013-05-22 09:30:58','Int-CPO2-6M2G',0,'2013-06-27 15:05:37',NULL,NULL,2),(110896,'aTPIeA0NjdOQVDwXpZdrtv','complete',86802,NULL,3608,'2013-05-22 09:37:05','2013-06-28 15:24:55',8,'2013-05-22 09:37:05','EXTC5C6-6X5K-6MD4',0,'2013-06-28 15:24:55',NULL,NULL,2),(110898,'clK_jaXiDhUR6G8pVEJZPN','complete',86804,NULL,3861,'2013-05-22 09:38:16','2013-06-10 07:27:38',10,'2013-05-22 09:38:16','EXTC5C6-7UOB-6MEG',0,'2013-06-10 07:27:38',NULL,NULL,2),(110900,'bE1tieMHnjc7GpHfzWYslK','complete',1013,NULL,3456,'2013-05-22 09:39:58','2013-06-27 14:24:41',2,'2013-05-22 09:39:57','Int-IAMF-6LS2',1,'2013-06-27 14:24:41',NULL,NULL,2),(110902,'czTxgDVmTcB5ZvnBL5G0Uu','complete',86794,51,3640,'2013-05-22 09:41:08','2013-06-20 11:12:51',19,'2013-05-22 09:41:08','AAP-7Y95-6M7A',0,'2013-06-20 11:12:51',NULL,1,2),(110904,'cAHB_15pjlpALf12LqV85b','talent',86806,47,3636,'2013-05-22 09:46:05','2013-08-01 11:20:00',19,'2013-05-22 09:46:04','AAP-87K6-6M7Q',0,'2013-08-01 11:20:00',NULL,1,2),(110906,'cyyAW1UUDgX6phOWYlTrFV','complete',84159,49,3624,'2013-05-22 09:50:08','2013-06-20 08:14:14',19,'2013-05-22 09:50:08','AAP-8BFI-6M7U',0,'2013-06-20 08:14:14',NULL,1,2),(110908,'bVl5Ls0PPbr7sx_tOUSNqw','complete',86810,NULL,3626,'2013-05-22 09:50:29','2013-05-23 14:42:11',10,'2013-05-22 09:50:28','EXTC5C6-84WN-6MEW',0,'2013-05-23 14:42:11',NULL,NULL,2),(110910,'dxtKSpHfvpRPnsLeJy48GP','complete',86808,37,3612,'2013-05-22 09:51:01','2013-05-28 11:59:32',19,'2013-05-22 09:51:01','AAP-8CCW-6M7W',0,'2013-05-28 11:59:32',NULL,1,2),(110912,'a7AfOQj7risPP6-OW7enBX','complete',86812,NULL,3861,'2013-05-22 09:55:53','2013-07-09 15:41:06',10,'2013-05-22 09:55:52','EXTC5C6-8A45-6MF4',0,'2013-07-09 15:41:06',NULL,NULL,2),(110914,'b89uSiPJber4F9dGk27T-H','complete',86816,NULL,3772,'2013-05-22 09:56:35','2013-06-14 14:07:20',12,'2013-05-22 09:56:35','EXTC4-C04U-6M1I',0,'2013-06-14 14:07:20',NULL,NULL,2),(110916,'cAKRXB-5zki5Y9QZ58bSkF','complete',86818,NULL,3791,'2013-05-22 09:57:03','2013-05-29 10:00:43',8,'2013-05-22 09:57:03','EXTC5C6-7K7V-6MDW',0,'2013-05-29 10:00:43',NULL,NULL,2),(110918,'dKhK0cRzLbn4wHvKBr7MqI','complete',86824,NULL,3772,'2013-05-22 10:03:17','2013-10-28 13:08:05',12,'2013-05-22 10:03:16','EXTC4-7OCQ-6ME4',0,'2013-10-28 13:08:05',NULL,NULL,2),(110920,'cbEtVaF-XlM4N9o2o4MwKx','complete',86822,65,3616,'2013-05-22 10:06:43','2013-05-23 13:41:23',19,'2013-05-22 10:06:43','AAP-8I58-6M8A',0,'2013-05-23 13:41:23',NULL,1,2),(110922,'cRBYhFUNXgDAzGfXu1F-P6','complete',86814,47,3762,'2013-05-22 10:06:46','2013-06-24 16:33:57',19,'2013-05-22 10:06:46','AAP-8FR7-6M82',0,'2013-06-24 16:33:57',NULL,1,2),(110924,'bixVip8STf1QLZ5ujO3m2P','complete',86826,NULL,3696,'2013-05-22 10:07:31','2013-06-18 07:34:41',12,'2013-05-22 10:07:25','ExtC2C3-88WR-6MF2',0,'2013-06-18 07:34:41',NULL,NULL,2),(110926,'aFTiqRaWTkwy87YT-ygDEz','complete',86828,NULL,3737,'2013-05-22 10:10:24','2013-05-28 08:38:58',12,'2013-05-22 10:10:24','EXTC4-8GMC-6MFI',0,'2013-05-28 08:38:58',NULL,NULL,2),(110928,'dHZPG6nErdDB6YgPKjqU1K','complete',86830,49,3620,'2013-05-22 10:17:52','2013-05-23 14:50:37',19,'2013-05-22 10:17:52','AAP-8MON-6M8I',0,'2013-05-23 14:50:37',NULL,1,2),(110930,'d_LENawi5g9Ri_Lro9qpIz','complete',86834,NULL,3674,'2013-05-22 10:18:06','2013-05-24 09:17:59',8,'2013-05-22 10:18:05','EXTC5C6-8767-6MEY',0,'2013-05-24 09:17:59',NULL,NULL,2),(110932,'buMPFffhPbaOASWKcwZvgT','complete',86830,49,3624,'2013-05-22 10:20:57','2013-06-20 08:15:06',19,'2013-05-22 10:20:56','AAP-8QJT-6M8O',0,'2013-06-20 08:15:06',NULL,1,2),(110934,'dnkq5RJsbiNAooBjjwJbiB','complete',32461,NULL,3674,'2013-05-22 10:26:08','2013-05-24 09:16:49',8,'2013-05-22 10:26:07','EXTC5C6-8R2U-6MG8',0,'2013-05-24 09:16:49',NULL,NULL,2),(110936,'dwCKmil8noczkRAVfUIc34','complete',78638,NULL,3867,'2013-05-22 10:28:46','2013-06-10 09:58:07',6,'2013-05-22 10:28:46','Int-8PPA-6MG4',0,'2013-06-10 09:58:07',NULL,NULL,2),(110938,'btWuMjDcrgT6vvptDmUY4O','complete',85779,37,3654,'2013-05-22 10:32:00','2013-06-12 13:12:35',19,'2013-05-22 10:31:59','AAP-F3KI-6K0H',0,'2013-06-12 13:12:35',NULL,1,2),(110940,'drsQSHeRPjfOOdLeOofx1H','complete',86838,NULL,3029,'2013-05-22 10:36:51','2013-05-22 13:23:44',8,'2013-05-22 10:36:51','EXTC5C6-87CK-6LV8',0,'2013-05-22 13:23:44',NULL,NULL,2),(110942,'bbaV7ynn9nuy8CpkXQBEjn','complete',86840,NULL,3861,'2013-05-22 10:42:32','2013-05-28 08:39:35',10,'2013-05-22 10:42:31','EXTC5C6-8U18-6MGI',0,'2013-05-28 08:39:35',NULL,NULL,2),(110944,'bRGA9PgMLlXRB24WwFZIlm','complete',86844,NULL,3600,'2013-05-22 10:49:53','2013-05-28 17:17:43',12,'2013-05-22 10:49:52','EXTC4-8X44-6MGQ',0,'2013-05-28 17:17:43',NULL,NULL,2),(110946,'baK99OjcjggOhJMZDpMiEQ','complete',86846,NULL,3354,'2013-05-22 10:56:05','2013-06-21 12:42:39',8,'2013-05-22 10:56:05','EXTC5C6-6ZTP-6LBG',0,'2013-06-21 12:42:39',NULL,NULL,2),(110948,'azAHeK_tPoQRQUMhHS9bT3','complete',85111,NULL,3630,'2013-05-22 11:13:32','2013-06-28 15:27:32',8,'2013-05-22 11:13:30','EXTC5C6-9AO1-6MH6',0,'2013-06-28 15:27:32',NULL,NULL,2),(110950,'clZO_wFEDorzXNjSifXfAZ','complete',86850,NULL,3841,'2013-05-22 11:14:57','2013-05-29 14:42:42',10,'2013-05-22 11:14:57','EXTC5C6-97S3-6MH2',0,'2013-05-29 14:42:42',NULL,NULL,2),(110952,'bFpWEt7n9jkPQWjAYNgyqp','complete',75840,NULL,3843,'2013-05-22 11:15:06','2013-06-19 14:53:56',12,'2013-05-22 11:15:05','ExtC2C3-9AXS-6MH8',0,'2013-06-19 14:53:56',NULL,NULL,2),(110954,'aIzUuKXnXn_yxg5SO-3fgX','complete',86848,49,3662,'2013-05-22 11:16:59','2013-07-08 13:04:01',19,'2013-05-22 11:16:59','AAP-9EQT-6M9A',0,'2013-07-08 13:04:01',NULL,1,2),(110956,'dn1xu0E6PkB6kM86ZtcXKk','complete',86828,NULL,3905,'2013-05-22 11:19:20','2013-05-22 11:53:44',8,'2013-05-22 11:19:19','EXTC5C6-8GP8-6MFM',0,'2013-05-22 11:53:44',NULL,NULL,2),(110958,'aa80Gp5zHiEA7MtTzFckCw','complete',86848,49,3640,'2013-05-22 11:19:52','2013-07-08 13:12:24',19,'2013-05-22 11:19:52','AAP-9HBC-6M9I',0,'2013-07-08 13:12:24',NULL,1,2),(110960,'bkN3fyECjpHlo-6D9S7DTF','complete',86848,49,3658,'2013-05-22 11:21:22','2013-07-01 09:54:43',19,'2013-05-22 11:21:22','AAP-9ISJ-6M9M',0,'2013-07-01 09:54:43',NULL,1,2),(110962,'bORaKVo7Tmp7o76Z6v2XzW','complete',86292,NULL,3766,'2013-05-22 11:22:11','2013-05-28 15:20:31',12,'2013-05-22 11:22:10','EXTC4-9B2C-6MHA',0,'2013-05-28 15:20:31',NULL,NULL,2),(110964,'daBnVzaCnnNOtkhGZQzFx8','complete',86852,NULL,3772,'2013-05-22 11:24:52','2013-06-05 10:38:34',12,'2013-05-22 11:24:51','EXTC4-GIWF-6LQE',0,'2013-06-05 10:38:34',NULL,NULL,2),(110966,'bKvYqrDnnj56mVFHwOc1HW','complete',86828,NULL,3841,'2013-05-22 11:27:31','2013-05-22 11:53:37',10,'2013-05-22 11:27:31','EXTC5C6-8GNI-6MFK',0,'2013-05-22 11:53:37',NULL,NULL,2),(110968,'bkC_21xYDpUO5vXTf9V86C','complete',86852,NULL,3934,'2013-05-22 11:31:55','2013-06-03 08:53:09',8,'2013-05-22 11:31:54','EXTC5C6-9LPX-6MHU',0,'2013-06-03 08:53:09',NULL,NULL,2),(110970,'dS8tjbwhDfl78Fx0oLsJ2a','complete',86854,NULL,3614,'2013-05-22 11:32:41','2013-05-22 15:02:55',8,'2013-05-22 11:32:39','EXTC5C6-9HN2-6MHK',0,'2013-05-22 15:02:55',NULL,NULL,2),(110972,'drFKoNvGfbcOEkB9JJlQnj','complete',15788,NULL,3873,'2013-05-22 11:33:41','2013-06-13 07:23:29',6,'2013-05-22 11:33:39','Int-8NJG-6MFW',0,'2013-06-13 07:23:29',NULL,NULL,2),(110974,'bxJwlQB1nl6iTMMczS-dfj','complete',86852,NULL,3924,'2013-05-22 11:37:03','2013-06-14 09:08:17',8,'2013-05-22 11:37:02','EXTC5C6-9OVV-6MHY',0,'2013-06-14 09:08:17',NULL,NULL,2),(110976,'cHaNKlixbnYzsj2Ta3JiSH','complete',86862,NULL,3828,'2013-05-22 11:51:48','2013-06-27 13:54:23',2,'2013-05-22 11:51:47','Int-B6F5-6LII',0,'2013-06-27 13:54:23',NULL,NULL,2),(110978,'dTTwUAPjLpVy9Jyrgnu5LJ','complete',86864,NULL,3614,'2013-05-22 11:52:43','2013-05-22 15:02:44',8,'2013-05-22 11:52:43','EXTC5C6-9CSI-6MHE',0,'2013-05-22 15:02:44',NULL,NULL,2),(110980,'d05t6RLIHliyQe33_bka9K','complete',86866,NULL,3674,'2013-05-22 11:53:45','2013-06-21 15:39:51',8,'2013-05-22 11:53:45','EXTC5C6-9S1O-6MI4',0,'2013-05-24 09:13:59',NULL,NULL,2),(110982,'aF1yqC9fHk9PuN4k4CUFxu','complete',86860,37,3654,'2013-05-22 11:55:12','2013-06-12 13:12:20',19,'2013-05-22 11:55:12','AAP-9WV4-6MAE',0,'2013-06-12 13:12:20',NULL,1,2),(110984,'duKVQtU05cL59loomNFmLd','complete',86868,NULL,3764,'2013-05-22 11:59:01','2013-05-29 09:01:44',12,'2013-05-22 11:59:01','EXTC4-8PFN-6MG2',0,'2013-05-29 09:01:44',NULL,NULL,2),(110986,'cT_noyR7LmvzLZYYG0V1dV','complete',86870,NULL,3180,'2013-05-22 12:03:17','2013-06-03 09:56:54',12,'2013-05-22 12:03:16','EXTC4-8T70-6MGG',0,'2013-06-03 09:56:54',NULL,NULL,2),(110988,'baEJkTMhTgZ4leHh5p1gda','complete',11751,NULL,3865,'2013-05-22 12:11:51','2013-10-10 09:52:05',12,'2013-05-22 12:11:50','EXTC4-9WQZ-6MIC',0,'2013-10-10 09:52:05',NULL,NULL,2),(110990,'cAA-OVd0HaljUIM2OLemSd','complete',86872,NULL,3180,'2013-05-22 12:12:03','2013-07-29 09:17:24',12,'2013-05-22 12:12:02','EXTC4-9ZX8-6MIM',0,'2013-07-29 09:17:24',NULL,NULL,2),(110992,'dfci6IRUfot6eIIqg1JLfk','complete',3655,NULL,3332,'2013-05-22 12:12:51','2013-06-27 14:29:46',2,'2013-05-22 12:12:50','Int-9SDG-6MI6',1,'2013-06-27 14:29:46',NULL,NULL,2),(110994,'bXAPGYX45h45l3Tnb8BWbh','complete',86874,NULL,3628,'2013-05-22 12:13:21','2013-06-19 12:47:07',10,'2013-05-22 12:13:21','EXTC5C6-9YDV-6MIE',0,'2013-06-19 12:47:07',NULL,NULL,2),(110996,'drqABDGJnpBi2o6uDOBMvR','complete',86876,NULL,3180,'2013-05-22 12:14:13','2013-07-18 14:52:11',12,'2013-05-22 12:14:13','EXTC4-GYSQ-6LQS',0,'2013-07-18 14:52:11',NULL,NULL,2),(110998,'dnw68jCRvdaimW1R_Zk6ZI','complete',83852,NULL,3640,'2013-05-22 12:24:52','2013-06-12 10:10:45',8,'2013-05-22 12:24:52','EXTC5C6-A75F-6MIU',0,'2013-06-12 10:10:45',NULL,NULL,2),(111000,'clae4dpcTku6wzxq3z-GQH','complete',86880,NULL,3600,'2013-05-22 12:34:15','2013-08-12 10:20:10',12,'2013-05-22 12:34:14','EXTC4-7KMS-6MDY',0,'2013-08-12 10:20:10',NULL,NULL,2),(111002,'dai7XMSPHaKk6vSiSsjfos','complete',86882,NULL,3614,'2013-05-22 12:35:05','2013-06-07 16:53:08',8,'2013-05-22 12:35:05','EXTC5C6-A92P-6LYY',0,'2013-06-07 16:53:08',NULL,NULL,2),(111004,'cwPoWruYviliK7RjGCbGJq','complete',86884,NULL,3843,'2013-05-22 12:39:51','2013-06-06 21:11:03',12,'2013-05-22 12:39:51','ExtC2C3-AD2N-6MJ0',0,'2013-06-06 21:11:03',NULL,NULL,2),(111006,'abrA1qZ_rkVO38ZRp8UrBJ','complete',86862,NULL,3826,'2013-05-22 12:41:19','2013-06-27 14:00:04',2,'2013-05-22 12:41:18','Int-AGAH-6MJ4',0,'2013-06-27 14:00:04',NULL,NULL,2),(111008,'cDwUoxkfjk0P1VYPqLshmI','complete',86878,47,3766,'2013-05-22 12:43:24','2013-06-24 15:26:52',19,'2013-05-22 12:43:23','AAP-AA88-6MB0',0,'2013-06-24 15:26:52',NULL,1,2),(111030,'aW7p-_DI9ab7_RTa6ZU23N','complete',43901,NULL,3616,'2013-05-22 13:09:17','2013-07-01 16:35:49',12,'2013-05-22 13:09:16','EXTC4-7WB2-6IPX',0,'2013-07-01 16:35:49',NULL,NULL,2),(111032,'b1E9ej7tDakzevs1Sims3B','complete',24009,NULL,3124,'2013-05-22 13:09:24','2013-06-06 09:49:52',10,'2013-05-22 13:09:23','EXTC5C6-FK9A-6J2R',0,'2013-06-06 09:49:52',NULL,NULL,2),(111034,'dKT1IfsEjcvjrEr1nHbxgh','complete',76092,NULL,2711,'2013-05-22 13:09:30','2013-06-21 11:45:19',12,'2013-05-22 13:09:29','EXTC4-H03Y-6J3H',0,'2013-06-21 11:45:19',NULL,NULL,2),(111036,'apCpIadwzihQyuCGPk3a4u','complete',64847,NULL,3855,'2013-05-22 13:09:42','2013-05-29 12:23:09',12,'2013-05-22 13:09:42','EXTC4-HGJ8-6J47',0,'2013-05-29 12:23:09',NULL,NULL,2),(111038,'awk-ifHL5ce4QOaWhxz8Gv','complete',84891,NULL,3764,'2013-05-22 13:09:50','2013-06-24 21:36:51',12,'2013-05-22 13:09:50','EXTC4-I1I7-6J4P',0,'2013-06-24 21:36:51',NULL,NULL,2),(111040,'cypIneFhnmByO91MZsunRJ','complete',86902,NULL,3180,'2013-05-22 13:15:01','2013-07-15 10:56:59',12,'2013-05-22 13:15:00','EXTC5C6-9TZL-6MI8',0,'2013-07-15 10:56:59',NULL,NULL,2),(111042,'cyTFPouh5owBIxSvRptf7X','complete',30835,NULL,3905,'2013-05-22 13:22:08','2013-05-22 14:11:13',8,'2013-05-22 13:22:08','EXTC5C6-AVJA-6MJY',0,'2013-05-22 14:11:13',NULL,NULL,2),(111044,'d5th0nLBngElU1rFS9b86a','complete',86904,NULL,3696,'2013-05-22 13:28:08','2013-06-18 07:34:38',12,'2013-05-22 13:28:08','ExtC2C3-ASL0-6MJQ',0,'2013-06-18 07:34:38',NULL,NULL,2),(111046,'cX-dJae8nlh4cusRlU1HuI','complete',86906,NULL,3861,'2013-05-22 13:37:06','2013-06-10 07:27:27',10,'2013-05-22 13:37:05','EXTC5C6-APJ7-6LHG',0,'2013-06-10 07:27:27',NULL,NULL,2),(111048,'azQygC16Tkz6awATGrD9Pn','complete',86908,NULL,3674,'2013-05-22 13:37:22','2013-05-24 09:10:58',8,'2013-05-22 13:37:21','EXTC5C6-AIF4-6LZI',0,'2013-05-24 09:10:58',NULL,NULL,2),(111050,'dA1WJT8c1gOzcAX9St6bc7','complete',86910,NULL,3670,'2013-05-22 13:46:43','2013-05-28 09:35:52',10,'2013-05-22 13:46:43','EXTC5C6-AZYL-6MK6',0,'2013-05-28 09:35:52',NULL,NULL,2),(111052,'aPh7-pSx5gOlZVPK74dgBC','complete',73039,NULL,3928,'2013-05-22 13:54:14','2013-06-03 08:06:39',8,'2013-05-22 13:54:14','EXTC5C6-BB1M-6MKM',0,'2013-06-03 08:06:39',NULL,NULL,2),(111054,'a6jLE_gCvdk7QUZz2vIO4-','complete',86912,NULL,3905,'2013-05-22 13:58:00','2013-05-28 20:01:36',8,'2013-05-22 13:57:59','EXTC5C6-BEZD-6MKW',0,'2013-05-28 20:01:36',NULL,NULL,2),(111056,'dl5-z3XEHaUB8h7rKIvduf','complete',86914,NULL,3905,'2013-05-22 13:58:12','2013-06-04 11:54:24',8,'2013-05-22 13:58:12','EXTC5C6-B46Y-6MKE',0,'2013-06-04 11:54:24',NULL,NULL,2),(111058,'bVMnSJhjLjSAjKfUgHK1w5','complete',86918,NULL,3124,'2013-05-22 13:59:12','2013-06-21 13:03:04',10,'2013-05-22 13:59:12','EXTC5C6-BFO8-6ML0',0,'2013-06-21 13:03:04',NULL,NULL,2),(111060,'dYEZX-3Q9mVjJfEruf_yX2','complete',86920,NULL,3764,'2013-05-22 14:00:24','2013-05-29 08:55:09',12,'2013-05-22 14:00:23','EXTC4-BDTT-6MKS',0,'2013-05-29 08:55:09',NULL,NULL,2),(111062,'dKfguUrKndH7V7kbVFrBz-','complete',86922,NULL,3600,'2013-05-22 14:00:34','2013-07-08 09:27:43',12,'2013-05-22 14:00:34','EXTC4-BCVK-6MKQ',0,'2013-07-08 09:27:43',NULL,NULL,2),(111064,'d7tLnjYIHkUOah1olQOV6z','complete',86924,NULL,3772,'2013-05-22 14:06:53','2013-06-05 10:37:00',12,'2013-05-22 14:06:52','EXTC4-B95G-6MKI',0,'2013-06-05 10:37:00',NULL,NULL,2),(111066,'dXMK5y7DTckiZBI770Vxet','complete',86916,37,3654,'2013-05-22 14:06:56','2013-08-28 07:44:52',19,'2013-05-22 14:06:56','AAP-BK9L-6MD8',1,'2013-08-28 07:44:52',NULL,1,2),(111068,'cxoL5onYjgxz0JZbvSscGy','complete',84991,NULL,3616,'2013-05-22 14:22:25','2013-06-14 06:50:04',12,'2013-05-22 14:22:24','EXTC4-BSUA-6MLK',0,'2013-06-14 06:50:04',NULL,NULL,2),(111070,'dxPLZIGiffEPV428CuO7Fp','complete',86926,NULL,3696,'2013-05-22 14:22:41','2013-06-18 07:34:45',12,'2013-05-22 14:22:40','ExtC2C3-BQ82-6MLI',0,'2013-06-18 07:34:45',NULL,NULL,2),(111072,'cvsuQWs0zhZiwJN1dMhgRb','complete',86928,49,3624,'2013-05-22 14:29:25','2013-06-19 14:27:29',19,'2013-05-22 14:29:25','AAP-BX45-6MDM',0,'2013-06-19 14:27:29',NULL,1,2),(111074,'aiLreEVeLcsjiU_3C8sehZ','complete',86930,NULL,3764,'2013-05-22 14:33:09','2013-05-29 08:53:37',12,'2013-05-22 14:33:08','EXTC4-BX8V-6MLW',0,'2013-05-29 08:53:37',NULL,NULL,2),(111076,'aPNwqeHXPntQGrQ11WAgif','complete',86932,NULL,3602,'2013-05-22 14:38:16','2013-05-24 07:11:05',12,'2013-05-22 14:38:15','ExtC2C3-ATYA-6MJU',0,'2013-05-24 07:11:05',NULL,NULL,2),(111078,'bn5SZDtPrb4jripCXl2kpV','complete',86934,NULL,3928,'2013-05-22 14:58:23','2013-06-07 08:54:39',8,'2013-05-22 14:58:23','EXTC5C6-C7GV-6MM6',0,'2013-06-07 08:54:39',NULL,NULL,2),(111080,'d1PYXEdxDdE7SjfajD2vDT','complete',86938,NULL,3604,'2013-05-22 15:00:59','2013-07-19 10:36:53',6,'2013-05-22 15:00:58','Int-C7JG-6MM8',0,'2013-07-19 10:36:53',NULL,NULL,2),(111082,'bZix8jyhbchRogZjfpweGY','complete',86936,7,3620,'2013-05-22 15:01:59','2013-06-19 10:34:42',19,'2013-05-22 15:01:59','AAP-CBWC-6MEC',0,'2013-06-19 10:34:42',NULL,1,2),(111084,'bEIbTusS1d6AntCUpa0ynL','complete',35559,NULL,3307,'2013-05-22 15:12:34','2013-07-18 14:17:50',2,'2013-05-22 15:12:34','Int-BZN4-6MM0',1,'2013-07-18 14:17:50',NULL,NULL,2),(111086,'cJ4X-eTIPc4OwReXV5T867','complete',86942,NULL,3905,'2013-05-22 15:12:57','2013-05-28 20:00:03',8,'2013-05-22 15:12:55','EXTC5C6-CACP-6MMA',0,'2013-05-28 20:00:03',NULL,NULL,2),(111088,'akdZH5xPHfQOGZlCKVd1xo','complete',86944,NULL,3600,'2013-05-22 15:20:35','2013-07-18 13:46:43',12,'2013-05-22 15:20:34','EXTC4-BV6N-6MLO',1,'2013-07-18 13:46:43',NULL,NULL,2),(111090,'dEkO0z_kHcoRCTx1JZm8Rl','complete',86940,7,3654,'2013-05-22 15:21:13','2013-06-12 13:11:55',19,'2013-05-22 15:21:13','AAP-CDWJ-6MEG',0,'2013-06-12 13:11:55',NULL,1,2),(111092,'aPLLvKYWTgLQ2tPiT4AS_G','complete',86946,NULL,3905,'2013-05-22 15:27:03','2013-06-04 14:28:59',8,'2013-05-22 15:27:02','EXTC5C6-CKJ5-6MMK',0,'2013-06-04 14:28:59',NULL,NULL,2),(111094,'bxhcLxLQvkSPGMnvEIv3cN','complete',81539,NULL,3600,'2013-05-22 15:29:28','2013-06-10 09:42:10',12,'2013-05-22 15:29:28','EXTC4-CKVM-6MMM',0,'2013-06-10 09:42:10',NULL,NULL,2),(111096,'dM9_OKuBbhDOV2V6GdnyVn','complete',86950,NULL,3855,'2013-05-22 15:34:35','2013-05-29 12:21:25',12,'2013-05-22 15:34:34','EXTC4-B304-6MKC',0,'2013-05-29 12:21:25',NULL,NULL,2),(111098,'aGvk_Y9SHmlAhQmpNnrMG_','complete',86948,7,3674,'2013-05-22 15:41:18','2013-07-05 09:41:03',19,'2013-05-22 15:41:18','AAP-CQYG-6MES',0,'2013-07-05 09:41:03',NULL,1,2),(111100,'bSfxbfz9neDBMuGiqr2fFy','complete',85941,NULL,3080,'2013-05-22 15:45:58','2013-07-19 10:29:53',6,'2013-05-22 15:45:57','Int-CSEV-6MMU',0,'2013-07-19 10:29:53',NULL,NULL,2),(111102,'dg4McSI7npcPXVO-sX2hvW','complete',84215,NULL,3432,'2013-05-22 15:46:19','2013-05-23 13:03:19',12,'2013-05-22 15:46:18','EXTC4-BI9B-6LJ8',0,'2013-05-23 13:03:19',NULL,NULL,2),(111104,'apioqO47DjSAF1Wg1jvXfj','complete',80450,NULL,1685,'2013-05-22 15:52:36','2013-06-04 14:57:08',6,'2013-05-22 15:52:36','Int-CWKS-6MMY',0,'2013-06-04 14:57:08',NULL,NULL,2),(111106,'axdYthM5rjNPqSqRBZ_14N','complete',82775,NULL,3835,'2013-05-22 15:56:59','2013-06-27 13:11:39',6,'2013-05-22 15:56:59','Int-D01N-6MN4',0,'2013-06-27 13:11:39',NULL,NULL,2),(111108,'aILzgQOEfjpjdj156HXEbI','complete',82775,NULL,2937,'2013-05-22 15:57:29','2013-06-27 13:18:17',6,'2013-05-22 15:57:27','Int-D011-6MN2',0,'2013-06-27 13:18:17',NULL,NULL,2),(111110,'c0jtDaWE5fEiGV8OaEnuI6','complete',86952,65,3614,'2013-05-22 15:57:32','2013-06-07 16:57:16',19,'2013-05-22 15:57:32','AAP-D0TU-6MFO',0,'2013-06-07 16:57:16',NULL,1,2),(111112,'cwVG10CZHenlP55nKy1UPC','complete',82775,NULL,3106,'2013-05-22 15:57:42','2013-06-27 13:04:13',6,'2013-05-22 15:57:41','Int-D03F-6MN6',0,'2013-06-27 13:04:13',NULL,NULL,2),(111114,'dJ4vOdbMni55d8PzKaydD9','complete',76432,NULL,3944,'2013-05-22 16:06:57','2013-06-11 16:24:51',8,'2013-05-22 16:06:57','EXTC5C6-D3U2-6MNE',0,'2013-06-11 16:24:51',NULL,NULL,2),(111116,'cUa2rYU0zhlAfYHYZrci7v','complete',86954,NULL,3942,'2013-05-22 16:07:48','2013-06-18 16:07:37',12,'2013-05-22 16:07:48','EXTC4-CQ0B-6MMS',0,'2013-06-18 16:07:37',NULL,NULL,2),(111118,'d1ry873Qbkv6pD7mENQaej','complete',86956,59,3624,'2013-05-22 16:11:55','2013-06-19 14:31:43',19,'2013-05-22 16:11:55','AAP-D934-6MG0',0,'2013-06-19 14:31:43',NULL,1,2),(111120,'bG4PNABADk3kSQoKs-8ObO','complete',86958,NULL,3670,'2013-05-22 16:16:18','2013-05-28 09:35:36',10,'2013-05-22 16:16:17','EXTC5C6-D71N-6MNM',0,'2013-05-28 09:35:36',NULL,NULL,2),(111122,'d5Y1RAyRbnPBV5RAEd9vd9','complete',86960,7,3674,'2013-05-22 16:20:24','2013-06-13 14:09:39',19,'2013-05-22 16:20:24','AAP-DCL4-6MG4',0,'2013-06-13 14:09:39',NULL,1,2),(111124,'bfIdZLKdnmvAIP2rLwHisP','complete',86962,NULL,3432,'2013-05-22 16:20:30','2013-07-10 07:43:35',6,'2013-05-22 16:20:30','Int-AZ2I-6MK4',0,'2013-07-10 07:43:35',NULL,NULL,2),(111126,'aFLvUqU5PpkltFEIROq3wk','complete',86964,NULL,3934,'2013-05-22 16:30:08','2013-05-29 09:45:07',8,'2013-05-22 16:30:07','EXTC5C6-D41Z-6MNI',0,'2013-05-29 09:45:07',NULL,NULL,2),(111128,'aBg3Iy4A5lIkHtSha099HI','complete',86966,NULL,3944,'2013-05-22 16:30:58','2013-06-11 16:24:30',8,'2013-05-22 16:30:57','EXTC5C6-D72J-6MNO',0,'2013-06-11 16:24:30',NULL,NULL,2),(111130,'dgGjW4WezlN4EeiUTeURxl','complete',86968,NULL,3905,'2013-05-22 16:33:04','2013-06-04 14:28:33',8,'2013-05-22 16:33:04','EXTC5C6-CHNL-6MME',0,'2013-06-04 14:28:33',NULL,NULL,2),(111132,'cjPQIFB1bagBGD7sYxmB0q','complete',84097,49,3618,'2013-05-22 16:46:31','2013-06-21 14:13:25',21,'2013-05-22 16:46:30','AAP-DOED-6MGO',0,'2013-06-21 14:13:25',NULL,1,2),(111134,'a0zTPM01TmglkKUSRIi0zC','complete',86970,NULL,3855,'2013-05-22 16:46:43','2013-05-29 12:21:03',12,'2013-05-22 16:46:43','EXTC4-DCQA-6M3M',0,'2013-05-29 12:21:03',NULL,NULL,2),(111136,'cktcPK34LoxzRL8Rn_phix','complete',86972,NULL,3432,'2013-05-22 16:51:58','2013-05-23 13:04:49',12,'2013-05-22 16:51:58','EXTC4-D40R-6MNG',0,'2013-05-23 13:04:49',NULL,NULL,2),(111138,'cgE1gSScrgBRaohVpO9wLG','complete',62354,NULL,3815,'2013-05-22 16:57:52','2013-05-24 13:40:02',6,'2013-05-22 16:57:51','Int-DEI2-6MO0',0,'2013-05-24 13:40:02',NULL,NULL,2),(111140,'cqiBLJm0rl7k96XwP2Ric8','complete',86976,NULL,3905,'2013-05-22 16:59:05','2013-06-27 08:54:49',8,'2013-05-22 16:59:03','EXTC5C6-DBVW-6MNW',0,'2013-06-27 08:54:49',NULL,NULL,2),(111142,'d7LQAaZ8rcpl_5H6C0aqF3','complete',86974,37,3620,'2013-05-22 17:26:27','2013-06-19 10:30:57',19,'2013-05-22 17:26:26','AAP-DVJ6-6MGW',0,'2013-06-19 10:30:57',NULL,1,2),(111144,'dD8F0aGcPjBBsIds61z6tj','complete',86978,NULL,3847,'2013-05-22 17:33:07','2013-06-07 07:29:26',12,'2013-05-22 17:33:04','EXTC4-E6FX-6MOG',0,'2013-06-07 07:29:26',NULL,NULL,2),(111146,'c20_EU9ADgtQ7JQH6R59vX','complete',86980,NULL,3602,'2013-05-22 17:46:19','2013-10-04 11:52:05',6,'2013-05-22 17:46:18','Int-C60I-6LK4',1,'2013-10-04 11:52:05',NULL,NULL,2),(111148,'cPXulJ6dDgfOPFmWwacIwD','complete',86982,NULL,3674,'2013-05-22 18:29:00','2013-05-24 09:08:38',8,'2013-05-22 18:28:59','EXTC5C6-EE7T-6MOM',0,'2013-05-24 09:08:38',NULL,NULL,2),(111150,'b-vr1NlOrdOknK8BJdK2iE','complete',86984,NULL,3828,'2013-05-22 18:41:02','2013-07-19 12:38:54',2,'2013-05-22 18:41:02','Int-GAX9-6L6E',1,'2013-07-19 12:38:54',NULL,NULL,2),(111152,'ag5NjSHqLjFRfhUe9MwSM_','complete',86984,NULL,3826,'2013-05-22 18:45:20','2013-06-27 13:59:19',2,'2013-05-22 18:45:19','Int-GDUD-6L6K',0,'2013-06-27 13:59:19',NULL,NULL,2),(111154,'bjJvN7wSDeiRHUjWQYvYky','complete',86680,NULL,3070,'2013-05-22 18:48:53','2013-07-19 10:46:51',2,'2013-05-22 18:48:52','Int-F847-6MOW',0,'2013-07-19 10:46:51',NULL,NULL,2),(111156,'cQLCXkkn1gQRkZPk9Wnihh','complete',86986,NULL,3772,'2013-05-22 18:49:10','2013-05-30 09:20:54',12,'2013-05-22 18:49:10','EXTC4-EENB-6LMW',0,'2013-05-30 09:20:54',NULL,NULL,2),(111158,'aO0-sRDNjak4dU9HqPoXE1','complete',86680,NULL,3815,'2013-05-22 19:01:11','2013-07-19 10:45:04',6,'2013-05-22 19:01:10','Int-FE40-6MP2',0,'2013-07-19 10:45:04',NULL,NULL,2),(111160,'c8wbXb4mnfsicfvSUsouyx','complete',86988,NULL,3877,'2013-05-22 19:19:29','2013-06-14 08:58:29',6,'2013-05-22 19:19:28','Int-ERGT-6MOU',0,'2013-06-14 08:58:29',NULL,NULL,2),(111162,'cF12xcIx1hXP82iOI6tFTR','complete',86990,NULL,3602,'2013-05-22 19:21:26','2013-05-24 07:06:58',12,'2013-05-22 19:21:26','ExtC2C3-FJTO-6MP4',0,'2013-05-24 07:06:58',NULL,NULL,2),(111164,'dkXVrp-EXjt7JUIi4kXodM','complete',86992,NULL,3178,'2013-05-22 19:31:24','2013-06-03 08:24:23',8,'2013-05-22 19:31:23','EXTC5C6-FNBA-6MPA',0,'2013-06-03 08:24:23',NULL,NULL,2),(111166,'cyweyC4qzj2zc-ibtQtDc6','complete',86994,NULL,3600,'2013-05-22 19:50:26','2013-06-10 09:44:43',12,'2013-05-22 19:50:26','EXTC4-FYLG-6MPK',0,'2013-06-10 09:44:43',NULL,NULL,2),(111168,'cJ85mwgeHhvzzpPc9pIKbW','complete',76985,NULL,3106,'2013-05-22 20:00:26','2013-06-27 13:02:56',6,'2013-05-22 20:00:25','Int-G43M-6MPY',0,'2013-06-27 13:02:56',NULL,NULL,2),(111170,'c8DYIVb29e0zaOgkyrrpZd','complete',86996,NULL,3180,'2013-05-22 20:05:27','2013-06-03 13:03:50',12,'2013-05-22 20:05:26','EXTC4-G3CD-6MPW',0,'2013-06-03 13:03:50',NULL,NULL,2),(111172,'aSTClc6Xfd07ey9S9OtdtJ','complete',86998,NULL,3905,'2013-05-22 20:06:55','2013-06-04 11:50:18',8,'2013-05-22 20:06:55','EXTC5C6-G5B0-6MQ2',0,'2013-06-04 11:50:18',NULL,NULL,2),(111174,'crWDnLf9ziZi41wsE30MGF','complete',76985,NULL,3815,'2013-05-22 20:08:32','2013-07-19 10:23:21',6,'2013-05-22 20:08:31','Int-G7Y0-6MQ8',0,'2013-07-19 10:23:20',NULL,NULL,2),(111176,'aATq9Q3gThFOceCadiF1K-','complete',87000,NULL,3257,'2013-05-22 20:11:41','2013-05-30 13:24:20',12,'2013-05-22 20:11:39','EXTC4-G79V-6MQ4',0,'2013-05-30 13:24:20',NULL,NULL,2),(111178,'bKTu2rld1iSjGHDY_vPjpL','complete',86618,NULL,3178,'2013-05-22 20:11:45','2013-05-23 11:34:37',8,'2013-05-22 20:11:45','EXTC5C6-G9BO-6MQA',0,'2013-05-23 11:34:37',NULL,NULL,2),(111180,'cDt0YAq5Hm-jz1VSCSm-XD','complete',87002,NULL,3841,'2013-05-22 20:16:55','2013-05-29 14:42:58',10,'2013-05-22 20:16:55','EXTC5C6-FM34-6MP8',0,'2013-05-29 14:42:58',NULL,NULL,2),(111182,'dbiM8d3nznPQyLq65OL-FZ','complete',87000,NULL,3855,'2013-05-22 20:21:40','2013-05-29 12:21:04',12,'2013-05-22 20:21:39','EXTC4-GEYW-6MQK',0,'2013-05-29 12:21:04',NULL,NULL,2),(111184,'drmV6zfufoY6rtbP0ZHvfO','complete',87004,NULL,3628,'2013-05-22 20:21:48','2013-06-12 08:12:19',10,'2013-05-22 20:21:47','EXTC5C6-G9MF-6MQC',0,'2013-06-12 08:12:19',NULL,NULL,2),(111186,'bYxFOKWeHe-jMV_RFULqZA','complete',87006,NULL,3861,'2013-05-22 20:35:43','2013-06-10 07:27:28',10,'2013-05-22 20:35:43','EXTC5C6-GJU4-6MQU',0,'2013-06-10 07:27:28',NULL,NULL,2),(111188,'dWOaLznO9pyQOzSOgiqpd7','complete',87008,NULL,3760,'2013-05-22 20:39:58','2013-06-21 15:39:47',8,'2013-05-22 20:39:57','EXTC5C6-GK2G-6MQW',0,'2013-05-28 15:08:19',NULL,NULL,2),(111190,'cFEXx3GkLh66ZIm07p_T1t','complete',87010,NULL,3865,'2013-05-22 20:43:20','2013-10-10 09:52:12',12,'2013-05-22 20:43:18','EXTC4-DZ0Q-6KXB',0,'2013-10-10 09:52:12',NULL,NULL,2),(111192,'a7vO3P3EzfJOfv-torUtLW','complete',87012,NULL,3636,'2013-05-22 20:46:09','2013-05-28 10:19:03',8,'2013-05-22 20:46:08','EXTC5C6-H4A4-6M8U',0,'2013-05-28 10:19:03',NULL,NULL,2),(111194,'aa349Mv21nvzVjVnLHbpxH','complete',87014,NULL,3905,'2013-05-22 21:03:23','2013-05-28 19:53:14',8,'2013-05-22 21:03:22','EXTC5C6-GL47-6MQY',0,'2013-05-28 19:53:14',NULL,NULL,2),(111196,'dI3IsGw4HdIipFooJKwlU6','complete',45563,NULL,3877,'2013-05-22 21:18:22','2013-06-14 08:58:30',6,'2013-05-22 21:18:20','Int-H3YQ-6MRU',0,'2013-06-14 08:58:30',NULL,NULL,2),(111198,'dKJXW8T6zbq6gXHl-_Ulzs','complete',87016,NULL,3934,'2013-05-22 21:22:48','2013-06-03 08:53:49',8,'2013-05-22 21:22:48','EXTC5C6-G57N-6MQ0',0,'2013-06-03 08:53:49',NULL,NULL,2),(111200,'bPcG_aAdnfyiLsOvW6FoJt','complete',81951,NULL,4612,'2013-05-22 21:31:01','2013-09-12 09:04:45',8,'2013-05-22 21:31:00','EXTC5C6-H49Y-6MRW',0,'2013-09-12 09:04:45',NULL,NULL,2),(111202,'dlBf4Fj6veLAAeRd5Knqmn','complete',87018,NULL,3608,'2013-05-22 21:33:10','2013-05-28 14:50:13',8,'2013-05-22 21:33:09','EXTC5C6-BUHP-6MLM',0,'2013-05-28 14:50:13',NULL,NULL,2),(111204,'a05tVOwOfmQAUzDEAf81GG','complete',71713,NULL,3604,'2013-05-22 21:33:35','2013-07-19 10:30:11',6,'2013-05-22 21:33:34','Int-GN0E-6MR6',0,'2013-07-19 10:30:11',NULL,NULL,2),(111206,'bcJrV24O5lv764a1oX-Nac','complete',87020,NULL,3670,'2013-05-22 21:34:32','2013-05-28 09:35:19',10,'2013-05-22 21:34:32','EXTC5C6-H3TY-6MRS',0,'2013-05-28 09:35:19',NULL,NULL,2),(111208,'dEEfmlbl9isibBd7vftWiY','complete',87020,NULL,3636,'2013-05-22 21:34:38','2013-05-28 10:17:57',8,'2013-05-22 21:34:37','EXTC5C6-HCPR-6MSG',0,'2013-05-28 10:17:57',NULL,NULL,2),(111210,'b_5hBX7GPmM7n59XUOWXDp','complete',87022,NULL,3180,'2013-05-22 21:35:59','2013-06-03 12:20:25',12,'2013-05-22 21:35:59','EXTC4-H86M-6MS8',0,'2013-06-03 12:20:25',NULL,NULL,2),(111212,'bi1roiKBzc4OQIZ6pFOFRE','complete',87024,NULL,3602,'2013-05-22 21:39:49','2013-05-24 07:04:57',12,'2013-05-22 21:39:49','ExtC2C3-H4H2-6MRY',0,'2013-05-24 07:04:57',NULL,NULL,2),(111214,'cCKPJzjunkl4t5jHEq_a88','complete',87026,NULL,3654,'2013-05-22 21:44:00','2013-08-28 07:41:25',8,'2013-05-22 21:43:59','EXTC5C6-GYMG-6MRI',1,'2013-08-28 07:41:25',NULL,NULL,2),(111216,'aeBW9T9rLgSQlvhf5LmmWX','complete',77135,NULL,3791,'2013-05-22 21:52:11','2013-06-03 10:49:30',8,'2013-05-22 21:52:09','EXTC5C6-HFFO-6MSM',0,'2013-06-03 10:49:30',NULL,NULL,2),(111218,'a2zjeq7Efaej8owcU_zuqo','complete',87028,NULL,3432,'2013-05-22 21:53:03','2013-05-23 13:05:02',12,'2013-05-22 21:53:03','EXTC4-GYRM-6MRK',0,'2013-05-23 13:05:02',NULL,NULL,2),(111220,'bYRNhai8nbmQ4zZreeH9dc','complete',71713,NULL,3606,'2013-05-22 22:12:50','2013-07-19 10:52:22',6,'2013-05-22 22:12:48','Int-ONS-6MAU',0,'2013-07-19 10:52:22',NULL,NULL,2),(111222,'doJEOY8Xva84uqVFUO-qdE','complete',63942,NULL,3877,'2013-05-22 22:17:55','2013-06-14 08:58:30',6,'2013-05-22 22:17:55','Int-HXJB-6MT8',0,'2013-06-14 08:58:30',NULL,NULL,2),(111224,'cpU6IH_yHmckFDDwSvNv4a','complete',87030,NULL,1685,'2013-05-22 22:24:07','2013-06-27 13:30:47',6,'2013-05-22 22:24:07','Int-HOSK-6MSS',1,'2013-06-27 13:30:47',NULL,NULL,2),(111226,'duVxQSJavhYz-WP7KGoi8r','complete',86228,NULL,3826,'2013-05-22 22:24:37','2013-06-27 11:21:25',2,'2013-05-22 22:24:36','Int-HYHM-6MTA',0,'2013-06-27 11:21:25',NULL,NULL,2),(111228,'dJaIBCfvXary_JIM52ML1G','complete',87032,NULL,3670,'2013-05-22 22:27:46','2013-06-05 10:10:17',10,'2013-05-22 22:27:45','EXTC5C6-HQ5X-6MT0',0,'2013-06-05 10:10:17',NULL,NULL,2),(111230,'aST_ro05DcURjx_ovvRm3u','complete',87030,NULL,3809,'2013-05-22 22:33:24','2013-06-24 10:35:33',2,'2013-05-22 22:33:24','Int-I3JM-6MTG',0,'2013-06-24 10:35:33',NULL,NULL,2),(111232,'blOCVf6hPgkOozN_fTB5ud','complete',87034,NULL,3861,'2013-05-22 22:35:38','2013-06-10 07:27:35',10,'2013-05-22 22:35:38','EXTC5C6-HIJD-6M9C',0,'2013-06-10 07:27:35',NULL,NULL,2),(111234,'da1tsF96ThNOxwPryU6eLj','complete',87036,NULL,3944,'2013-05-22 22:48:41','2013-07-30 12:45:27',8,'2013-05-22 22:48:40','EXTC5C6-I21S-6MTC',0,'2013-07-30 12:45:27',NULL,NULL,2),(111236,'avNYZKa3Xdb4r0uRGRDEau','complete',87038,NULL,3180,'2013-05-22 23:13:19','2013-06-03 12:30:48',12,'2013-05-22 23:13:18','EXTC4-IF3N-6MTK',0,'2013-06-03 12:30:48',NULL,NULL,2),(111238,'drfr4D971ihQda-fTpPvdm','complete',87040,NULL,3841,'2013-05-23 00:09:53','2013-05-29 14:42:44',10,'2013-05-23 00:09:52','EXTC5C6-1IO4-6MB0',0,'2013-05-29 14:42:44',NULL,NULL,2),(111240,'a2H5hJmCDfAkmEAxVd7ydZ','complete',87042,NULL,3094,'2013-05-23 01:23:10','2013-08-21 11:48:29',8,'2013-05-23 01:23:09','EXTC4-1QEJ-6MTO',0,'2013-08-21 11:48:29',NULL,NULL,2),(111242,'drSombZ-PlJy7fkWhib8Gg','complete',86764,NULL,3630,'2013-05-23 03:12:52','2013-05-23 11:17:44',8,'2013-05-23 03:12:51','EXTC5C6-35QQ-6MTS',0,'2013-05-23 11:17:44',NULL,NULL,2),(111244,'cZB61Tm35dRR1mZJ0-ezlv','complete',87044,NULL,3670,'2013-05-23 05:25:05','2013-05-28 09:33:28',10,'2013-05-23 05:25:02','EXTC5C6-4RHW-6MU0',0,'2013-05-28 09:33:28',NULL,NULL,2),(111246,'bWn-Me2iDdCkdd_VgosRNQ','complete',87044,NULL,3636,'2013-05-23 05:34:19','2013-05-28 10:16:31',8,'2013-05-23 05:34:17','EXTC5C6-5127-6MU2',0,'2013-05-28 10:16:31',NULL,NULL,2),(111248,'bqgF0GPi5lb5Y52WQGFkXH','complete',87046,NULL,2711,'2013-05-23 05:59:03','2013-06-21 11:43:15',12,'2013-05-23 05:59:02','EXTC4-513O-6MU4',0,'2013-06-21 11:43:15',NULL,NULL,2),(111250,'ac8zjJ6y1m_7PHAuWdolOC','complete',56348,NULL,3861,'2013-05-23 07:03:55','2013-06-10 07:27:28',10,'2013-05-23 07:03:53','EXTC5C6-41L3-6MTW',0,'2013-06-10 07:27:28',NULL,NULL,2),(111252,'bmTP40JsjccAWskNT2X9QZ','complete',85567,NULL,3592,'2013-05-23 07:25:04','2013-06-04 16:42:22',8,'2013-05-23 07:25:02','EXTC5C6-6FY7-6MUE',0,'2013-06-04 16:42:22',NULL,NULL,2),(111254,'avaCIReOrh7QSWPR64zk--','complete',87048,NULL,3626,'2013-05-23 07:58:21','2013-05-23 14:40:59',10,'2013-05-23 07:58:21','EXTC5C6-6S3Z-6MUK',0,'2013-05-23 14:40:59',NULL,NULL,2),(111256,'b_8VNTxcbehPPNPaTDMoAB','complete',87050,NULL,3670,'2013-05-23 08:12:31','2013-05-28 09:33:15',10,'2013-05-23 08:12:31','EXTC5C6-6YMG-6MUQ',0,'2013-05-28 09:33:15',NULL,NULL,2),(111258,'c0ioCYm35ao4WfIcSlFOcM','complete',87052,NULL,3863,'2013-05-23 08:18:05','2013-10-10 09:51:36',8,'2013-05-23 08:18:05','EXTC5C6-4PME-6MTY',0,'2013-10-10 09:51:36',NULL,NULL,2),(111260,'c5BZm-2LzlI7qpjZn5xeeL','complete',87054,NULL,3841,'2013-05-23 08:27:03','2013-06-24 08:31:20',10,'2013-05-23 08:27:02','EXTC5C6-6TFQ-6MUM',0,'2013-06-24 08:31:20',NULL,NULL,2),(111262,'aGqm9Rarfb4PW4Hil3ZqMg','complete',87056,NULL,3737,'2013-05-23 08:36:10','2013-07-29 13:05:22',12,'2013-05-23 08:36:09','EXTC4-7252-6MUU',0,'2013-07-29 13:05:22',NULL,NULL,2),(111264,'am6d8CZrbi_Q7T-d8nTzF7','complete',87058,NULL,3766,'2013-05-23 08:47:07','2013-05-28 15:15:16',12,'2013-05-23 08:47:06','EXTC4-CZX9-6M2Y',0,'2013-05-28 15:15:16',NULL,NULL,2),(111266,'bh1r2odbHmj4edcEWCtrcV','complete',87060,NULL,3616,'2013-05-23 09:06:06','2013-06-21 15:39:35',12,'2013-05-23 09:06:05','EXTC4-6VBY-6MUO',0,'2013-05-23 10:56:44',NULL,NULL,2),(111268,'bJ_S1vehDoHki21G2PW9a0','complete',87062,NULL,3638,'2013-05-23 09:18:28','2013-06-06 14:24:23',10,'2013-05-23 09:18:28','EXTC5C6-7VHM-6MVE',0,'2013-06-06 14:24:23',NULL,NULL,2),(111270,'bELQNwyKraB6r6tiQZWB9w','complete',87064,NULL,3924,'2013-05-23 09:26:27','2013-06-03 08:38:25',8,'2013-05-23 09:26:26','EXTC5C6-7S62-6MV8',0,'2013-06-03 08:38:25',NULL,NULL,2),(111272,'b_RmHSu9jf_4xcxlxxgeDX','complete',87066,NULL,3855,'2013-05-23 09:36:11','2013-05-29 12:24:07',12,'2013-05-23 09:36:11','EXTC4-DOOA-6KOZ',0,'2013-05-29 12:24:07',NULL,NULL,2),(111274,'c75U_UMW9l7kT5uxlSQcrV','complete',87068,NULL,3905,'2013-05-23 09:45:44','2013-05-28 19:51:37',8,'2013-05-23 09:45:44','EXTC5C6-84Z9-6MVM',0,'2013-05-28 19:51:37',NULL,NULL,2),(111276,'al9GxaNqXpnzBPJD8SpZQ0','complete',87070,NULL,3905,'2013-05-23 10:01:55','2013-06-04 14:29:11',8,'2013-05-23 10:01:54','EXTC5C6-8BJT-6MVO',0,'2013-06-04 14:29:11',NULL,NULL,2),(111278,'cLs5Jp5M5k2iWIM5vx7CLy','complete',48365,NULL,3934,'2013-05-23 10:15:17','2013-06-14 15:47:03',8,'2013-05-23 10:15:17','EXTC5C6-8K5F-6MVS',0,'2013-06-14 15:47:03',NULL,NULL,2),(111280,'dfjtlyrgLjaB044S_cSYGx','complete',37819,NULL,3843,'2013-05-23 10:23:35','2013-06-05 15:38:08',12,'2013-05-23 10:23:34','ExtC2C3-8KH1-6MVU',0,'2013-06-05 15:38:08',NULL,NULL,2),(111282,'dMcuABT5ngIizz6kKwhBxl','complete',87076,NULL,3602,'2013-05-23 10:30:45','2013-10-04 11:52:10',6,'2013-05-23 10:30:44','Int-8RSW-6MW2',1,'2013-10-04 11:52:10',NULL,NULL,2),(111284,'b-ARowM95b8Bkl-FKjGo4O','complete',87078,NULL,3670,'2013-05-23 10:36:59','2013-05-28 09:27:54',10,'2013-05-23 10:36:59','EXTC5C6-8VF3-6MWC',0,'2013-05-28 09:27:54',NULL,NULL,2),(111286,'a90iNbeZzmf4vHtGZNg4GK','complete',83940,NULL,3835,'2013-05-23 10:42:43','2013-06-27 13:12:06',6,'2013-05-23 10:42:43','Int-8SI0-6MW4',1,'2013-06-27 13:12:06',NULL,NULL,2),(111288,'dSLgiGiRvcniILuMIyEI0H','complete',87080,NULL,3670,'2013-05-23 10:43:32','2013-06-05 10:10:06',10,'2013-05-23 10:43:31','EXTC5C6-DSJG-6M46',0,'2013-06-05 10:10:06',NULL,NULL,2),(111290,'dvIXyNVIjhgkusTOY_fPYs','complete',87082,NULL,3180,'2013-05-23 10:46:25','2013-06-03 12:13:51',12,'2013-05-23 10:46:24','EXTC4-8TX1-6MW8',0,'2013-06-03 12:13:51',NULL,NULL,2),(111292,'b40quUhJjg3icXXDsB4n0f','complete',87084,NULL,3950,'2013-05-23 11:03:05','2013-06-11 13:38:31',12,'2013-05-23 11:03:04','ExtC2C3-8TC1-6MW6',0,'2013-06-11 13:38:31',NULL,NULL,2),(111294,'bL1VIlUUjoEB2pRjQE8Vb3','complete',87086,NULL,3760,'2013-05-23 11:16:04','2013-05-28 15:07:21',8,'2013-05-23 11:16:04','EXTC5C6-97SB-6MWQ',0,'2013-05-28 15:07:21',NULL,NULL,2),(111296,'dLzRIZBOPgqzm4V1pu8GOC','complete',87088,NULL,3859,'2013-05-23 11:22:01','2013-05-29 09:19:01',12,'2013-05-23 11:22:00','ExtC2C3-9FJ8-6MXA',0,'2013-05-29 09:19:01',NULL,NULL,2),(111298,'anJY9f5vLoF4RNMX4dKCvz','complete',87086,NULL,3766,'2013-05-23 11:32:24','2013-05-28 15:14:57',12,'2013-05-23 11:32:21','EXTC4-9JAM-6MXE',0,'2013-05-28 15:14:57',NULL,NULL,2),(111300,'aTLgMWGrDlt5azIxgTlzho','complete',86584,NULL,3928,'2013-05-23 11:36:16','2013-06-07 08:53:24',2,'2013-05-23 11:36:15','Int-9NAN-6MXO',0,'2013-06-07 08:53:24',NULL,NULL,2),(111302,'cLplOytzPpvzg5nslJFCcG','complete',87090,NULL,3638,'2013-05-23 11:39:01','2013-06-06 14:23:58',10,'2013-05-23 11:39:00','EXTC5C6-9LM3-6MHS',0,'2013-06-06 14:23:58',NULL,NULL,2),(111304,'d-DrT1mqvnfl8HgTA0yqRc','complete',83692,NULL,3592,'2013-05-23 11:41:22','2013-06-04 16:01:42',8,'2013-05-23 11:41:21','EXTC5C6-9EYQ-6MX8',0,'2013-06-04 16:01:42',NULL,NULL,2),(111306,'b3qYhu48Lpil7jwFq1DMon','complete',87092,NULL,3944,'2013-05-23 11:42:21','2013-06-11 16:24:44',8,'2013-05-23 11:42:20','EXTC5C6-9NHK-6MXQ',0,'2013-06-11 16:24:44',NULL,NULL,2),(111308,'aSbiqNZ5roD4XR0YnAU32e','complete',87094,NULL,3766,'2013-05-23 11:56:31','2013-05-28 15:14:39',12,'2013-05-23 11:56:31','EXTC4-8UA0-6MWA',0,'2013-05-28 15:14:39',NULL,NULL,2),(111310,'b8YGE_28Df6Q811RxCFisC','complete',87096,NULL,3504,'2013-05-23 12:00:53','2013-05-29 13:44:49',8,'2013-05-23 12:00:52','EXTC5C6-9RXJ-6MXU',0,'2013-05-29 13:44:49',NULL,NULL,2),(111312,'b4PWNuMKboZicJfRaPC_4T','complete',66465,NULL,3940,'2013-05-23 12:05:22','2013-08-21 15:32:14',8,'2013-05-23 12:05:22','EXTC5C6-9VCX-6MY2',0,'2013-08-21 15:32:14',NULL,NULL,2),(111314,'d_g7pFflDiFOUZRnvvunoi','complete',87098,NULL,3841,'2013-05-23 12:07:08','2013-05-29 14:43:00',10,'2013-05-23 12:07:08','EXTC5C6-9YD9-6MY4',0,'2013-05-29 14:43:00',NULL,NULL,2),(111316,'dvpi7gKrDiH6CnbYU2fo6O','complete',86562,NULL,3662,'2013-05-23 12:15:38','2013-06-20 11:07:39',8,'2013-05-23 12:15:36','EXTC5C6-A3XF-6MYE',0,'2013-06-20 11:07:39',NULL,NULL,2),(111318,'b5yO3Kftrk8lYEmUEeDQwM','complete',87102,NULL,2923,'2013-05-23 12:38:29','2013-06-04 13:47:12',8,'2013-05-23 12:38:29','EXTC5C6-5FG8-6MBW',0,'2013-06-04 13:47:12',NULL,NULL,2),(111320,'anCH5TW4rinzrwWNtToLBX','complete',87104,NULL,3654,'2013-05-23 12:49:13','2013-05-30 10:45:01',8,'2013-05-23 12:49:12','EXTC5C6-A9S7-6MYO',0,'2013-05-30 10:45:01',NULL,NULL,2),(111322,'ceIOFIlfTn6ksZSFaatPcl','complete',87100,63,3612,'2013-05-23 12:49:55','2013-08-01 14:16:20',19,'2013-05-23 12:49:54','AAP-AI3T-6MS2',1,'2013-08-01 14:16:20',NULL,1,2),(111324,'azwhBS9_zkiRIWWLrvY2vP','complete',87108,NULL,3843,'2013-05-23 13:03:09','2013-06-05 15:48:00',12,'2013-05-23 13:03:09','ExtC2C3-FIYF-6LOK',0,'2013-06-05 15:48:00',NULL,NULL,2),(111326,'aaM_T4nrvbRyq9N-UmhI3S','complete',87106,63,3612,'2013-05-23 13:07:28','2013-05-30 08:26:50',19,'2013-05-23 13:07:28','AAP-APSU-6MS8',0,'2013-05-30 08:26:50',NULL,1,2),(111328,'cqFhLb8HnmjQEVPiB3hPy2','complete',87110,NULL,3257,'2013-05-23 13:08:23','2013-05-30 13:24:22',12,'2013-05-23 13:08:23','EXTC4-AGE0-6MZ6',0,'2013-05-30 13:24:22',NULL,NULL,2),(111330,'aJck3nEkTnuB96ayM9fnY5','complete',87112,NULL,3642,'2013-05-23 13:16:50','2013-05-24 09:52:09',6,'2013-05-23 13:16:50','Int-AUFB-6MZY',0,'2013-05-24 09:52:09',NULL,NULL,2),(111332,'alysgOaIHgHkYmssP05nEH','complete',87104,NULL,3824,'2013-05-23 13:27:40','2013-06-04 15:03:35',8,'2013-05-23 13:27:40','EXTC5C6-ARM0-6MZU',0,'2013-06-04 15:03:35',NULL,NULL,2),(111334,'bE5sZFOGngKj_aTTroooyt','complete',87114,NULL,3257,'2013-05-23 13:34:02','2013-06-03 10:12:39',12,'2013-05-23 13:34:01','EXTC4-B1Z2-6N0G',0,'2013-06-03 10:12:39',NULL,NULL,2),(111336,'d0fr4H8lre-i6KkvRmIdIU','talent',87116,51,3636,'2013-05-23 13:38:51','2013-08-01 11:20:01',19,'2013-05-23 13:38:51','AAP-B9IM-6MSQ',0,'2013-08-01 11:20:01',NULL,1,2),(111338,'cBzpn11zrimQI9ldFfjgiL','complete',87114,NULL,3855,'2013-05-23 13:47:10','2013-05-29 12:21:26',12,'2013-05-23 13:47:10','EXTC4-BBEF-6N0U',0,'2013-05-29 12:21:26',NULL,NULL,2),(111340,'aQHbPuiLfptPKaurPyreDt','complete',43067,NULL,3839,'2013-05-23 13:48:53','2013-06-03 14:45:10',8,'2013-05-23 13:48:53','EXTC5C6-AVFY-6N02',0,'2013-06-03 14:45:10',NULL,NULL,2),(111342,'afn_z1wHfic4-MrZQ_OwFP','complete',87118,NULL,3626,'2013-05-23 14:02:23','2013-05-24 13:01:03',10,'2013-05-23 14:02:21','EXTC5C6-BAPX-6N0Q',0,'2013-05-24 13:01:03',NULL,NULL,2),(111344,'cBhmBMZpDgG5aRi7NsH76u','complete',36207,NULL,3950,'2013-05-23 14:03:41','2013-06-11 14:09:50',12,'2013-05-23 14:03:41','ExtC2C3-BGHV-6N10',0,'2013-06-11 14:09:50',NULL,NULL,2),(111346,'bag2R7mBLgdzbmFJ7KgkSW','complete',84585,NULL,3877,'2013-05-23 14:24:42','2013-06-14 08:58:31',6,'2013-05-23 14:24:41','Int-BTT0-6N1A',0,'2013-06-14 08:58:31',NULL,NULL,2),(111348,'cCS-fDPFjdI4nsJOKazMi-','complete',87120,NULL,3504,'2013-05-23 14:35:05','2013-05-29 13:41:19',8,'2013-05-23 14:35:05','EXTC5C6-BAIK-6MKK',0,'2013-05-29 13:41:19',NULL,NULL,2),(111350,'bb9TiVxjjn95HvfoCHfOqM','complete',1376,NULL,3879,'2013-05-23 14:37:10','2013-06-21 12:17:58',8,'2013-05-23 14:37:09','EXTC5C6-CQ5K-6K79',0,'2013-06-21 12:17:58',NULL,NULL,2),(111352,'cg6GCgznHnUykzddweXyOD','complete',80340,NULL,3946,'2013-05-23 15:02:04','2013-06-26 13:37:36',2,'2013-05-23 15:02:04','Int-C846-6N1Y',0,'2013-06-26 13:37:36',NULL,NULL,2),(111354,'aQiUOAxH5jejR_KZEAIyMI','complete',87122,NULL,3905,'2013-05-23 15:03:10','2013-05-28 19:48:46',8,'2013-05-23 15:03:10','EXTC5C6-C6KW-6N1W',0,'2013-05-28 19:48:46',NULL,NULL,2),(111356,'dyJ2NA6V1fhOW8611CZUdB','complete',87124,NULL,3630,'2013-05-23 15:05:28','2013-05-30 10:31:03',8,'2013-05-23 15:05:28','EXTC5C6-6MBH-6MUI',0,'2013-05-30 10:31:03',NULL,NULL,2),(111358,'bXRpZbDHLdelcgxBI9ZX0C','complete',87126,NULL,3905,'2013-05-23 15:07:31','2013-05-28 19:47:35',8,'2013-05-23 15:07:30','EXTC5C6-C3B3-6N1O',0,'2013-05-28 19:47:35',NULL,NULL,2),(111360,'a5xLtQGavl0iAJJ1m342Je','complete',839,NULL,3432,'2013-05-23 15:09:56','2013-05-28 08:34:56',12,'2013-05-23 15:09:55','EXTC4-C4FE-6N1Q',0,'2013-05-28 08:34:56',NULL,NULL,2),(111362,'bKqrq489zhXlQuad34PMuf','complete',87130,49,3620,'2013-05-23 15:13:18','2013-07-22 08:15:03',19,'2013-05-23 15:13:18','AAP-CHHX-6MTW',0,'2013-07-22 08:15:03',NULL,1,2),(111364,'aikN8men5owycsI04-TIxM','complete',87132,NULL,3626,'2013-05-23 15:15:16','2013-06-11 15:38:58',10,'2013-05-23 15:15:16','EXTC5C6-CCC5-6N24',0,'2013-06-11 15:38:58',NULL,NULL,2),(111366,'bBhkiwoUDcglJcJ5Wc6oYJ','complete',87130,49,3624,'2013-05-23 15:15:36','2013-06-20 08:15:54',19,'2013-05-23 15:15:36','AAP-CIXX-6MTY',0,'2013-06-20 08:15:54',NULL,1,2),(111368,'cjF-db5uDeXjFZElvY6JjD','complete',86978,NULL,3766,'2013-05-23 15:20:36','2013-05-28 15:13:36',12,'2013-05-23 15:20:35','EXTC4-CHWZ-6N2G',0,'2013-05-28 15:13:36',NULL,NULL,2),(111370,'cGzy-aXozeIP_d9bbuPAtQ','expired',87128,1,3610,'2013-05-23 15:21:27','2013-05-30 15:34:21',19,'2013-05-23 15:21:27','AAP-CHGS-6MTU',NULL,'2013-05-23 15:21:27',NULL,1,2),(111372,'cXwxFXo4Xl4PZdiDfcb28s','complete',84407,NULL,3606,'2013-05-23 15:22:18','2013-08-12 10:22:03',6,'2013-05-23 15:22:16','Int-BU69-6N1C',1,'2013-08-12 10:22:03',NULL,NULL,2),(111374,'bp91bB8L5gB47OvoJ8x4rO','complete',87134,NULL,4168,'2013-05-23 15:22:41','2013-09-06 13:19:08',12,'2013-05-23 15:22:40','EXTC5C6-CH7Q-6N2E',0,'2013-09-06 13:19:08',NULL,NULL,2),(111376,'b52s2bfkrow6hbBoUwDrJn','complete',87134,NULL,3944,'2013-05-23 15:28:20','2013-10-09 15:40:31',8,'2013-05-23 15:28:20','EXTC5C6-CNW8-6N2W',0,'2013-10-09 15:40:31',NULL,NULL,2),(111378,'d8nSJyzqzbpkvFe9nvh7kG','complete',87136,NULL,3942,'2013-05-23 15:33:23','2013-06-18 16:07:24',12,'2013-05-23 15:33:23','EXTC4-CL5G-6N2O',0,'2013-06-18 16:07:24',NULL,NULL,2),(111380,'apiUovoJTa_zjEoUMzu1u1','complete',87138,NULL,3905,'2013-05-23 15:40:59','2013-05-28 19:46:24',8,'2013-05-23 15:40:58','EXTC5C6-1SPK-6MTQ',0,'2013-05-28 19:46:24',NULL,NULL,2),(111382,'cB6_NCbJ1ciBy8J9boLuC7','complete',87140,NULL,3928,'2013-05-23 15:56:26','2013-06-07 08:54:07',8,'2013-05-23 15:56:25','EXTC5C6-CTDJ-6N32',0,'2013-06-07 08:54:07',NULL,NULL,2),(111384,'dgZEvwzdrnkjb72ztg41n_','complete',87142,NULL,3616,'2013-05-23 15:56:37','2013-06-14 06:50:32',12,'2013-05-23 15:56:37','EXTC4-9PF3-6LXE',0,'2013-06-14 06:50:32',NULL,NULL,2),(111386,'dmXe623eHowBIoxPLuWYHh','complete',87144,NULL,3737,'2013-05-23 15:58:54','2013-07-29 13:05:05',12,'2013-05-23 15:58:54','EXTC4-CTPA-6N34',1,'2013-07-29 13:05:05',NULL,NULL,2),(111388,'bzCiRm5XzcSOt-El3gzfDQ','expired',87146,49,3618,'2013-05-23 16:19:11','2013-05-30 16:34:34',21,'2013-05-23 16:19:10','AAP-D80S-6MUU',NULL,'2013-05-23 16:19:11',NULL,1,2),(111390,'dukauigxjnb4BOdYvunEsW','complete',87148,NULL,3620,'2013-05-23 16:27:12','2013-08-05 15:32:15',8,'2013-05-23 16:27:12','EXTC5C6-CX7Y-6N38',0,'2013-08-05 15:32:15',NULL,NULL,2),(111392,'bRnTPl6oLh-O85WPZfJ0UN','complete',68476,NULL,3354,'2013-05-23 16:47:26','2013-06-03 13:49:03',8,'2013-05-23 16:47:25','EXTC5C6-DFES-6N3U',0,'2013-06-03 13:49:03',NULL,NULL,2),(111394,'cKafEN_3zpF4kBJnGJvyZB','complete',87150,NULL,3616,'2013-05-23 17:06:06','2013-07-05 13:24:52',12,'2013-05-23 17:06:06','EXTC4-DP7X-6N46',0,'2013-07-05 13:24:52',NULL,NULL,2),(111396,'dvJIaHhDTe8OZC-wiD7axK','complete',87154,NULL,3859,'2013-05-23 17:42:58','2013-06-05 11:43:31',12,'2013-05-23 17:42:55','ExtC2C3-E8ZK-6N4G',0,'2013-06-05 11:43:31',NULL,NULL,2),(111398,'bhqWIEJ4TjYkqUXRPE4X5J','complete',87152,63,3612,'2013-05-23 17:44:26','2013-05-30 08:26:38',19,'2013-05-23 17:44:26','AAP-E8XA-6MVK',0,'2013-05-30 08:26:38',NULL,1,2),(111400,'cwG5FEEBnfjkOZiIVtWtAP','complete',87156,NULL,3841,'2013-05-23 18:07:09','2013-05-29 14:42:46',10,'2013-05-23 18:07:07','EXTC5C6-EG5U-6N4K',0,'2013-05-29 14:42:46',NULL,NULL,2),(111402,'dDMz5lZpLokjrXAEfctDEz','complete',87158,NULL,2711,'2013-05-23 18:18:57','2013-09-18 10:47:59',12,'2013-05-23 18:18:55','EXTC4-D135-6KOL',0,'2013-09-18 10:47:59',NULL,NULL,2),(111404,'aputzIV5zcK7n54OnSFJNo','complete',87160,NULL,3869,'2013-05-23 18:34:12','2013-05-29 10:49:38',12,'2013-05-23 17:55:55','EXTC4-E3X7-6N4A',0,'2013-05-29 10:49:38',NULL,NULL,2),(111406,'aFu0lwEYrbC5AkbuaUoxVf','complete',47285,NULL,3950,'2013-05-23 19:02:06','2013-06-17 12:16:10',6,'2013-05-23 19:02:04','Int-F7NI-6N56',0,'2013-06-17 12:16:10',NULL,NULL,2),(111408,'aZJ6NMycjoCBf8O4dhqpTe','complete',87162,NULL,3859,'2013-05-23 19:06:14','2013-05-29 09:20:05',12,'2013-05-23 19:06:12','ExtC2C3-F9SB-6N5C',0,'2013-05-29 09:20:05',NULL,NULL,2),(111410,'aTGf4a-iPh1jH6el4aGxZ6','complete',87164,NULL,3905,'2013-05-23 19:12:22','2013-05-28 19:45:25',8,'2013-05-23 19:12:22','EXTC5C6-F9DH-6N5A',0,'2013-05-28 19:45:25',NULL,NULL,2),(111412,'dsqtlPJADc94-OZ96reyB4','complete',61012,NULL,3857,'2013-05-23 19:12:28','2013-06-11 12:49:19',2,'2013-05-23 19:12:27','Int-FHLH-6N5E',1,'2013-06-11 12:49:19',NULL,NULL,2),(111414,'aYcII09fThL5FJnPl7VMbf','complete',87166,NULL,3620,'2013-05-23 19:17:14','2013-06-06 13:23:37',8,'2013-05-23 19:17:14','EXTC5C6-E4FK-6MOC',0,'2013-06-06 13:23:37',NULL,NULL,2),(111416,'c47cX280rcXz53JKPw_sfi','complete',87168,NULL,3869,'2013-05-23 19:21:59','2013-05-29 10:43:20',12,'2013-05-23 19:21:58','EXTC4-FKB1-6N5G',0,'2013-05-29 10:43:20',NULL,NULL,2),(111418,'cx_cw-0WPfKzaYYR5I7gB2','complete',87170,NULL,3180,'2013-05-23 19:22:01','2013-06-03 13:01:50',12,'2013-05-23 19:21:59','EXTC4-HCDG-6MSE',0,'2013-06-03 13:01:50',NULL,NULL,2),(111420,'azz-0NJsjbblJ8-2gdEp9v','complete',87172,NULL,3692,'2013-05-23 19:42:45','2013-06-18 07:39:25',12,'2013-05-23 19:42:44','ExtC2C3-FO6T-6N5M',0,'2013-06-18 07:39:25',NULL,NULL,2),(111422,'dZ4AAiWRvbqi62TYaxqaAO','complete',87174,NULL,3841,'2013-05-23 20:28:59','2013-05-28 11:43:27',10,'2013-05-23 20:28:57','EXTC5C6-G5C3-6N5U',0,'2013-05-28 11:43:27',NULL,NULL,2),(111424,'anKSbsMbHmC7Br1IkLhmQC','complete',87176,NULL,3180,'2013-05-23 20:32:18','2013-06-07 08:43:12',12,'2013-05-23 20:32:15','EXTC4-GJGX-6N6C',0,'2013-06-07 08:43:12',NULL,NULL,2),(111426,'bblsplat1hFy5WytbApepu','complete',87178,NULL,3432,'2013-05-23 20:40:39','2013-06-07 07:14:46',6,'2013-05-23 20:40:38','Int-HF1I-6MSK',0,'2013-06-07 07:14:46',NULL,NULL,2),(111428,'d8bsP9QqrkQ7sdUWxUJKFW','complete',87180,NULL,3592,'2013-05-23 20:40:55','2013-06-04 16:24:39',8,'2013-05-23 20:40:54','EXTC5C6-GGQB-6N64',0,'2013-06-04 16:24:39',NULL,NULL,2),(111430,'cQ9gff5PTopzQFfKMbogAf','complete',87182,NULL,3626,'2013-05-23 20:49:34','2013-06-21 15:39:35',10,'2013-05-23 20:49:33','EXTC5C6-GHFN-6N68',0,'2013-05-24 15:24:31',NULL,NULL,2),(111432,'cVWtV1NKrklkzdkqAjI43Q','complete',87184,NULL,3841,'2013-05-23 21:17:17','2013-05-28 11:44:06',10,'2013-05-23 21:17:17','EXTC5C6-FMYP-6M76',0,'2013-05-28 11:44:06',NULL,NULL,2),(111434,'bAbocBz25b5jG_uxnEWREE','complete',87186,NULL,3642,'2013-05-23 21:25:22','2013-05-24 15:41:56',6,'2013-05-23 21:25:20','Int-H4NK-6N6O',0,'2013-05-24 15:41:56',NULL,NULL,2),(111436,'dN3RZdDpjpvjcFyNr4QOgQ','complete',87188,NULL,3124,'2013-05-23 21:28:18','2013-09-11 09:45:06',10,'2013-05-23 21:28:17','EXTC5C6-A0EK-6MYC',0,'2013-09-11 09:45:06',NULL,NULL,2),(111438,'bFOFBQ_sHbz5MfGcMFpK9n','complete',87190,NULL,3950,'2013-05-23 21:35:41','2013-06-11 14:10:39',12,'2013-05-23 21:35:41','ExtC2C3-GPTN-6N6I',0,'2013-06-11 14:10:39',NULL,NULL,2),(111440,'cf95ZKQbXhgiyBoguQjkM1','complete',87192,NULL,3855,'2013-05-23 21:43:56','2013-05-29 12:23:10',12,'2013-05-23 21:43:56','EXTC4-GUZO-6N6K',0,'2013-05-29 12:23:10',NULL,NULL,2),(111442,'adQ9Y2Y5rko4klazabP_67','complete',87194,NULL,2923,'2013-05-23 21:58:49','2013-07-12 15:43:00',8,'2013-05-23 21:58:49','EXTC5C6-GJNM-6MQS',0,'2013-07-12 15:43:00',NULL,NULL,2),(111444,'b1ZlCh-3zi9OFh58J0xfqS','complete',87196,NULL,3843,'2013-05-23 22:07:35','2013-06-06 21:11:26',12,'2013-05-23 22:07:35','ExtC2C3-GDKA-6KQV',0,'2013-06-06 21:11:26',NULL,NULL,2),(111446,'buGxgf4H9gA5k9EMITA-5y','complete',87198,NULL,3626,'2013-05-23 22:31:07','2013-05-24 15:23:10',10,'2013-05-23 22:31:07','EXTC5C6-HW98-6N72',0,'2013-05-24 15:23:10',NULL,NULL,2),(111448,'c0bbBZ2ELf57fERvbHyxT7','complete',87200,NULL,3791,'2013-05-23 23:45:56','2013-07-29 09:56:29',8,'2013-05-23 23:45:56','EXTC5C6-FQGH-6MPE',0,'2013-07-29 09:56:29',NULL,NULL,2),(111450,'b1qZLQp35jCPLH43ANeHD0','complete',87202,NULL,3638,'2013-05-24 04:08:30','2013-06-06 14:23:24',10,'2013-05-24 04:08:27','EXTC5C6-3TLZ-6N7W',0,'2013-06-06 14:23:24',NULL,NULL,2),(111452,'b5VlKUx1fjn5qyPBvj5Awo','complete',87204,NULL,3265,'2013-05-24 04:40:04','2013-09-17 12:21:18',8,'2013-05-24 04:40:03','EXTC5C6-3V3T-6N7Y',0,'2013-09-17 12:21:18',NULL,NULL,2),(111454,'cAr3G-1gnaxBY01n6dXXTK','complete',87206,NULL,3620,'2013-05-24 06:31:31','2013-06-06 13:21:57',8,'2013-05-24 06:31:30','EXTC5C6-5M7E-6N84',0,'2013-06-06 13:21:57',NULL,NULL,2),(111456,'aXhwfzZarjIODIW5O2Lcsy','complete',87208,NULL,3907,'2013-05-24 06:34:27','2013-06-21 15:48:33',12,'2013-05-24 06:34:27','EXTC4-5L0T-6N82',0,'2013-06-10 10:46:10',NULL,NULL,2),(111458,'dSFhlHoXHbQBR_K87zlsHU','complete',87210,51,3670,'2013-05-24 07:16:41','2013-07-24 07:45:06',21,'2013-05-24 07:16:40','AAP-6CO6-6N3Y',0,'2013-07-24 07:45:06',NULL,1,2),(111460,'a98VL64sDiKAQUJmc0iiWd','complete',87212,NULL,3594,'2013-05-24 07:16:52','2013-06-04 16:58:18',12,'2013-05-24 07:16:50','EXTC4-63VW-6N86',0,'2013-06-04 16:58:18',NULL,NULL,2),(111462,'cEz7ef98Xet4Io3-Cl_QhH','complete',87216,NULL,3942,'2013-05-24 07:40:21','2013-06-18 16:07:32',12,'2013-05-24 07:40:20','EXTC4-6IOV-6N8G',0,'2013-06-18 16:07:32',NULL,NULL,2),(111464,'bDNfgI9FHkQRURwFcnNIgF','complete',87218,NULL,3626,'2013-05-24 08:04:48','2013-05-24 09:33:27',10,'2013-05-24 08:04:46','EXTC5C6-9U5D-6LXU',0,'2013-05-24 09:33:27',NULL,NULL,2),(111466,'dSPJFcZTbn5QYd7HJ_Ni1n','complete',87220,NULL,3859,'2013-05-24 08:08:10','2013-05-29 09:19:30',12,'2013-05-24 08:08:09','ExtC2C3-6W2F-6N8O',0,'2013-05-29 09:19:30',NULL,NULL,2),(111468,'aPxPUP26HliliF4VYRtN9N','complete',35021,NULL,3772,'2013-05-24 08:14:32','2013-06-07 14:59:47',12,'2013-05-24 08:14:31','EXTC4-6X39-6N8U',0,'2013-06-07 14:59:47',NULL,NULL,2),(111470,'bsXTE4S9rmNRmyzI5UAwMp','complete',87222,NULL,3642,'2013-05-24 08:19:53','2013-06-06 09:14:42',6,'2013-05-24 08:19:52','Int-70X1-6N8W',0,'2013-06-06 09:14:42',NULL,NULL,2),(111472,'dLE3bKuMblajLQz3r5DjV3','complete',87224,NULL,3962,'2013-05-24 08:32:59','2013-06-03 09:35:58',8,'2013-05-24 08:32:56','EXTC5C6-75W8-6N90',0,'2013-06-03 09:35:58',NULL,NULL,2),(111474,'dIVe9TWhzpVO-7Jfj9Pa1s','complete',87228,NULL,3658,'2013-05-24 08:44:45','2013-06-12 09:10:19',8,'2013-05-24 08:44:45','EXTC5C6-5E7O-6MU8',0,'2013-06-12 09:10:19',NULL,NULL,2),(111476,'dPRoKqirvbpQAdb-dtReN_','complete',87230,NULL,3863,'2013-05-24 08:53:25','2013-10-10 09:51:25',8,'2013-05-24 08:53:25','EXTC5C6-7F6M-6N9E',0,'2013-10-10 09:51:25',NULL,NULL,2),(111478,'aA-IDlQLXn1zgB2tt59iGP','complete',84561,NULL,2711,'2013-05-24 08:53:29','2013-06-21 11:47:48',6,'2013-05-24 08:53:29','Int-AJKM-6LZK',0,'2013-06-21 11:47:48',NULL,NULL,2),(111480,'dP62M9nq1jvPk__Nlqdh63','complete',87232,NULL,3859,'2013-05-24 08:56:14','2013-05-29 09:05:18',12,'2013-05-24 08:56:14','ExtC2C3-783J-6N94',0,'2013-05-29 09:05:18',NULL,NULL,2),(111482,'cKmg0SFa5jXipGgoOn5p9T','complete',87234,47,3610,'2013-05-24 09:16:39','2013-07-04 09:45:27',19,'2013-05-24 09:16:39','AAP-7W0R-6N4U',0,'2013-07-04 09:45:27',NULL,1,2),(111484,'doABbxCCzb3iwbpGjjYeuO','complete',87238,NULL,3662,'2013-05-24 09:17:06','2013-06-20 11:08:55',8,'2013-05-24 09:17:06','EXTC5C6-7GF8-6N9G',0,'2013-06-20 11:08:55',NULL,NULL,2),(111486,'dcL_qFdOHj-Q9mFEcynT_D','complete',87240,NULL,3820,'2013-05-24 09:18:53','2013-06-25 15:57:38',2,'2013-05-24 09:18:53','Int-7BI2-6N9A',1,'2013-06-25 15:57:38',NULL,NULL,2),(111488,'bVus85V95lXzDM6IE5BUYo','complete',87242,47,3614,'2013-05-24 09:25:34','2013-07-10 10:31:23',19,'2013-05-24 09:25:34','AAP-80AH-6N52',0,'2013-07-10 10:31:23',NULL,1,2),(111490,'dBlOPZ2EXon7iCPOAlei0x','complete',87238,NULL,3628,'2013-05-24 09:29:14','2013-06-12 08:12:39',10,'2013-05-24 09:29:14','EXTC5C6-7Z5E-6NA2',0,'2013-06-12 08:12:39',NULL,NULL,2),(111492,'bw0gDuIz1eGj4ydVdZ7PaI','complete',87236,7,3674,'2013-05-24 09:34:21','2013-07-03 09:58:49',19,'2013-05-24 09:34:21','AAP-7WXJ-6N4W',0,'2013-07-03 09:58:49',NULL,1,2),(111494,'dV4Lr6LQLknytE62OP-EqY','complete',87238,NULL,3791,'2013-05-24 09:34:52','2013-07-02 10:08:40',8,'2013-05-24 09:34:51','EXTC5C6-83UI-6NAA',0,'2013-07-02 10:08:40',NULL,NULL,2),(111496,'dZm9eRpVzmsBqti3TWYrT3','complete',13123,NULL,3875,'2013-05-24 09:36:44','2013-08-27 13:26:14',4,'2013-05-24 09:36:43','Int-8YUG-6MGS',1,'2013-08-27 13:26:14',NULL,NULL,2),(111498,'dmFJskqg9gWPIJXq0pWSVx','complete',87244,NULL,2923,'2013-05-24 09:38:45','2013-06-04 13:01:05',8,'2013-05-24 09:38:45','EXTC5C6-7KC3-6MV4',0,'2013-06-04 13:01:05',NULL,NULL,2),(111500,'ag-in3_k9eNlY0gxrzHmEv','complete',87246,NULL,3832,'2013-05-24 10:10:22','2013-06-05 11:22:56',10,'2013-05-24 10:10:21','EXTC5C6-8FN5-6NAO',0,'2013-06-05 11:22:56',NULL,NULL,2),(111502,'aDhCJxPwnabkhuqCuGB3jr','complete',87248,49,3608,'2013-05-24 10:12:03','2013-06-24 21:38:44',19,'2013-05-24 10:12:02','AAP-8MD8-6N5Q',0,'2013-06-24 21:38:44',NULL,1,2),(111504,'dy7kDrRA1oRPezRfrhnmrZ','complete',87248,49,3760,'2013-05-24 10:13:31','2013-05-28 15:06:52',19,'2013-05-24 10:13:30','AAP-8NCG-6N5S',0,'2013-05-28 15:06:52',NULL,1,2),(111506,'cmvCkYM6zpw4osh2ApONLS','complete',87248,49,3610,'2013-05-24 10:15:09','2013-06-21 11:43:20',19,'2013-05-24 10:15:09','AAP-8NZF-6N5U',0,'2013-06-21 11:43:20',NULL,1,2),(111508,'bM2JYmqAPeFiwQxHD6q6Vs','complete',87248,49,3764,'2013-05-24 10:16:28','2013-06-24 21:37:34',19,'2013-05-24 10:16:28','AAP-8OR2-6N5W',0,'2013-06-24 21:37:34',NULL,1,2),(111510,'bT1BrqJcTjUjX5J7rlg_P3','complete',87250,NULL,3845,'2013-05-24 10:17:41','2013-06-26 10:46:29',2,'2013-05-24 10:17:41','Int-A7SC-6MYI',0,'2013-06-26 10:46:29',NULL,NULL,2),(111512,'bB9tpgSf5ey6v7ekWFLERi','complete',87252,NULL,3626,'2013-05-24 10:21:48','2013-06-21 15:39:36',10,'2013-05-24 10:21:46','EXTC5C6-8L01-6NAW',0,'2013-05-24 12:49:20',NULL,NULL,2),(111514,'avMfN_iGnmdOE7kpMYmf1z','complete',87254,NULL,3614,'2013-05-24 10:31:27','2013-06-07 16:55:49',8,'2013-05-24 10:31:25','EXTC5C6-8JWP-6NAU',0,'2013-06-07 16:55:49',NULL,NULL,2),(111516,'au-7d7XgDmGP4QydXw-teq','complete',87256,NULL,3592,'2013-05-24 10:34:08','2013-05-25 12:30:43',8,'2013-05-24 10:34:08','EXTC5C6-8TOF-6NBI',0,'2013-05-25 12:30:43',NULL,NULL,2),(111518,'ccqhVqxiDpWR-GiQP8raFQ','complete',87258,NULL,3905,'2013-05-24 10:41:30','2013-07-16 10:40:59',8,'2013-05-24 10:41:29','EXTC5C6-8SU3-6NBG',1,'2013-07-16 10:40:59',NULL,NULL,2),(111520,'bIZcQY1nLkHlns-GQv69GW','complete',19045,NULL,3592,'2013-05-24 10:46:17','2013-06-04 16:03:33',8,'2013-05-24 10:46:16','EXTC5C6-8OUQ-6NB8',0,'2013-06-04 16:03:33',NULL,NULL,2),(111522,'c9lY8P71nfZ5_z36dzt9O3','complete',87260,NULL,3257,'2013-05-24 10:48:39','2013-05-30 13:24:26',12,'2013-05-24 10:48:38','EXTC4-7RY8-6MEC',0,'2013-05-30 13:24:26',NULL,NULL,2),(111524,'d0uRI6Uf9juQKk3gIglN7_','talent',87254,NULL,3616,'2013-05-24 10:51:23','2013-08-01 11:21:58',12,'2013-05-24 10:51:22','EXTC4-90EA-6NBU',0,'2013-08-01 11:21:58',NULL,NULL,2),(111526,'dmd2r3-mzfRQTmvWSSFsF5','complete',87262,NULL,3602,'2013-05-24 10:52:22','2013-05-24 15:13:02',12,'2013-05-24 10:52:20','ExtC2C3-7Z3I-6NA0',0,'2013-05-24 15:13:02',NULL,NULL,2),(111528,'bKGZ__5K5dp4EkLsXtvjHW','expired',87264,59,3654,'2013-05-24 10:54:07','2013-05-31 11:34:33',19,'2013-05-24 10:54:06','AAP-95TX-6N6K',NULL,'2013-05-24 10:54:07',NULL,1,2),(111530,'aQb3c467ziDkIOo80BgVQS','complete',75119,NULL,3960,'2013-05-24 10:59:50','2013-06-03 08:41:06',6,'2013-05-24 10:59:49','Int-97MG-6NC0',0,'2013-06-03 08:41:06',NULL,NULL,2),(111532,'bo5eky-EreFzasFbxMw6RV','complete',75119,NULL,3877,'2013-05-24 11:02:20','2013-06-14 08:58:32',6,'2013-05-24 11:02:20','Int-94SY-6NBW',0,'2013-06-14 08:58:32',NULL,NULL,2),(111534,'duX58OI_jcV6l5q2s3-v9f','complete',87266,NULL,3859,'2013-05-24 11:15:24','2013-07-30 12:29:23',6,'2013-05-24 11:15:24','Int-CHQU-6MMG',1,'2013-07-30 12:29:23',NULL,NULL,2),(111536,'dNiyUsKEvao4P0QQBoa6KT','complete',87268,NULL,3737,'2013-05-24 11:18:26','2013-07-29 13:04:40',12,'2013-05-24 11:18:25','EXTC4-DE87-6N3S',0,'2013-07-29 13:04:40',NULL,NULL,2),(111538,'dL8M3_WDrdUPeEU8ZSEIBC','complete',81285,NULL,3594,'2013-05-24 11:22:11','2013-05-25 12:36:20',12,'2013-05-24 11:22:11','EXTC4-9IAW-6NCC',0,'2013-05-25 12:36:20',NULL,NULL,2),(111540,'bgO9s0cRPcTQMZwVLMj_PY','complete',87270,NULL,3658,'2013-05-24 11:22:28','2013-06-12 09:36:03',8,'2013-05-24 11:22:27','EXTC5C6-99TX-6NC2',0,'2013-06-12 09:36:03',NULL,NULL,2),(111542,'cilKe7cvLkCOc2czPe9ooM','complete',87272,NULL,3616,'2013-05-24 11:26:47','2013-06-14 06:59:08',12,'2013-05-24 11:26:47','EXTC4-9F6V-6NC6',0,'2013-06-14 06:59:08',NULL,NULL,2),(111544,'aeNOXq5C9gXOOm98Wv4bz4','complete',6243,NULL,3930,'2013-05-24 11:31:40','2013-06-04 10:29:36',6,'2013-05-24 11:31:39','Int-9KUM-6NCE',0,'2013-06-04 10:29:36',NULL,NULL,2),(111546,'diEqOSz-noBPY8MoKT-sm0','complete',6243,NULL,3855,'2013-05-24 11:33:02','2013-06-11 10:55:01',6,'2013-05-24 11:33:02','Int-84QN-6LDK',0,'2013-06-11 10:55:01',NULL,NULL,2),(111548,'bFNnzbseLl3lTNAp57h7KO','complete',87274,NULL,3602,'2013-05-24 11:34:11','2013-10-04 11:52:14',6,'2013-05-24 10:50:15','Int-G33B-6N5S',1,'2013-10-04 11:52:14',NULL,NULL,2),(111550,'aEtPcxDOTdIzeHB5wn8dQk','complete',87276,NULL,3964,'2013-05-24 11:36:15','2013-05-29 13:14:00',8,'2013-05-24 11:36:14','EXTC5C6-9H0S-6NC8',0,'2013-05-29 13:14:00',NULL,NULL,2),(111552,'c3jQu6unPa97ppSjP3yUAh','complete',32985,NULL,3903,'2013-05-24 11:41:12','2013-07-30 13:54:14',4,'2013-05-24 11:41:12','Int-BWK9-6MLQ',1,'2013-07-30 13:54:14',NULL,NULL,2),(111554,'bQ1lK9MXDf2zk7W-1o41C1','complete',87278,NULL,3654,'2013-05-24 11:55:47','2013-05-30 10:44:47',8,'2013-05-24 11:55:46','EXTC5C6-9RBW-6NCK',0,'2013-05-30 10:44:47',NULL,NULL,2),(111556,'d8x1gX-Pbj1kfKRJsYsdZJ','complete',87280,NULL,3670,'2013-05-24 11:56:09','2013-06-05 10:09:55',10,'2013-05-24 11:56:09','EXTC5C6-9VPY-6NCS',0,'2013-06-05 10:09:55',NULL,NULL,2),(111558,'djAZJ7CRrk-BGeBDFq4E0s','expired',87282,100,2651,'2013-05-24 12:03:50','2013-05-26 23:34:34',19,'2013-05-24 12:03:49','AAP-A0TU-6N7E',NULL,'2013-05-24 12:03:50',NULL,1,2),(111560,'buUKMMutLp5yxaZ9IWv0q-','complete',87284,NULL,3124,'2013-05-24 12:35:39','2013-06-06 10:01:36',10,'2013-05-24 12:35:39','EXTC5C6-A15W-6NCY',0,'2013-06-06 10:01:36',NULL,NULL,2),(111562,'bvW6lef2rl44XCYrMfbGFM','complete',84687,NULL,3602,'2013-05-24 12:36:44','2013-05-24 14:42:47',12,'2013-05-24 12:36:44','ExtC2C3-ACY4-6ND8',0,'2013-05-24 14:42:47',NULL,NULL,2),(111564,'ccVrASZKrnOQ2pDfBvC2fp','complete',87286,NULL,3592,'2013-05-24 12:42:45','2013-06-10 15:57:44',8,'2013-05-24 12:42:44','EXTC5C6-AE7J-6NDA',0,'2013-06-10 15:57:44',NULL,NULL,2),(111566,'c9IaBlAknnQ7dR--6HWQ09','complete',87214,63,3612,'2013-05-24 12:44:12','2013-05-30 08:26:26',19,'2013-05-24 12:44:12','AAP-6M1H-6N42',0,'2013-05-30 08:26:26',NULL,1,2),(111568,'d6BR4cI_bfTOdyds5aJwCE','complete',87288,NULL,3863,'2013-05-24 12:46:43','2013-10-10 09:51:18',8,'2013-05-24 12:46:43','EXTC5C6-AHRW-6NDI',0,'2013-10-10 09:51:18',NULL,NULL,2),(111570,'a16bUoylblWzVat9ZPPvHp','complete',87290,NULL,3824,'2013-05-24 12:47:29','2013-06-04 15:03:27',8,'2013-05-24 12:47:27','EXTC5C6-AJK9-6NDK',0,'2013-06-04 15:03:27',NULL,NULL,2),(111572,'bgl_gCNqXjxAoiZUjs9IHY','complete',87292,NULL,3843,'2013-05-24 12:47:50','2013-06-21 12:15:26',12,'2013-05-24 12:47:50','ExtC2C3-ACKB-6ND4',0,'2013-06-21 12:15:26',NULL,NULL,2),(111574,'bMDxs_UF5iSPRlNInRb7ug','complete',87286,NULL,3594,'2013-05-24 12:48:08','2013-06-10 15:57:38',12,'2013-05-24 12:48:07','EXTC4-ALB3-6NDU',0,'2013-06-10 15:57:38',NULL,NULL,2),(111576,'a6j0a-VPrb-OpagidGWp0O','complete',73855,NULL,3877,'2013-05-24 13:25:29','2013-07-10 11:40:44',6,'2013-05-24 13:25:28','Int-6MAR-6N8I',0,'2013-07-10 11:40:44',NULL,NULL,2),(111578,'ci6zDNg7vnj6bzJhyBQtr-','complete',3729,NULL,3938,'2013-05-24 13:39:36','2013-06-05 07:10:16',2,'2013-05-24 13:39:36','Int-B92B-6NEQ',0,'2013-06-05 07:10:16',NULL,NULL,2),(111580,'drpOMr045b26mP9bItdGbc','complete',87294,45,3265,'2013-05-24 13:42:56','2013-06-03 08:19:32',19,'2013-05-24 13:42:56','AAP-B8VO-6N8C',0,'2013-06-03 08:19:32',NULL,1,2),(111582,'dz4CndBE1oAkf_Ey17Uxs_','complete',67275,NULL,3592,'2013-05-24 14:10:22','2013-05-25 12:28:53',8,'2013-05-24 14:10:22','EXTC5C6-BHJK-6NEU',0,'2013-05-25 12:28:53',NULL,NULL,2),(111584,'dPwJ4xO8DoX4nGW20pAqAh','complete',87296,NULL,3948,'2013-05-24 14:19:34','2013-06-11 14:36:36',8,'2013-05-24 14:19:33','EXTC5C6-BLUK-6NF0',0,'2013-06-11 14:36:36',NULL,NULL,2),(111586,'dBhHQxOwnfzyfIYapKwrWG','complete',87288,NULL,3432,'2013-05-24 14:42:00','2013-05-28 08:34:52',12,'2013-05-24 14:41:59','EXTC4-BZT4-6NFE',0,'2013-05-28 08:34:52',NULL,NULL,2),(111588,'d5PbL_Rk5jYjTYKgHRCMAx','complete',87288,NULL,3950,'2013-05-24 14:51:16','2013-06-11 14:09:34',12,'2013-05-24 14:51:16','ExtC2C3-AOBD-6NE0',0,'2013-06-11 14:09:34',NULL,NULL,2),(111590,'b6_UIlmZjmLjVjdQQIbFNN','complete',42385,NULL,3861,'2013-05-24 14:52:20','2013-07-01 15:04:52',4,'2013-05-24 14:52:20','Int-BYGE-6NF8',0,'2013-07-01 15:04:52',NULL,NULL,2),(111592,'bhOshEFDjnSA8wLx-WaQWi','complete',83774,NULL,3602,'2013-05-24 15:00:45','2013-06-10 08:55:02',6,'2013-05-24 15:00:45','Int-C6HL-6NFI',0,'2013-06-10 08:55:02',NULL,NULL,2),(111594,'ajRLYAFMXjpzBvdDz5auhA','complete',87298,65,3616,'2013-05-24 15:03:30','2013-07-05 13:26:10',19,'2013-05-24 15:03:30','AAP-CCK3-6N92',0,'2013-07-05 13:26:10',NULL,1,2),(111596,'dN5EYRWwfep610vsNoqorV','complete',83774,NULL,3642,'2013-05-24 15:08:45','2013-05-24 15:34:33',6,'2013-05-24 15:08:45','Int-CDTJ-6NFO',0,'2013-05-24 15:34:32',NULL,NULL,2),(111598,'dp8n23lqPewycg53jrNgQC','complete',31612,NULL,3950,'2013-05-24 15:16:55','2013-06-17 12:16:06',12,'2013-05-24 15:16:54','ExtC2C3-CATW-6NFM',0,'2013-06-17 12:16:06',NULL,NULL,2),(111600,'d5r4yVk-LltRpAP3eMS3ki','complete',87300,49,3620,'2013-05-24 15:19:38','2013-06-19 10:30:21',19,'2013-05-24 15:19:38','AAP-CK6D-6N98',0,'2013-06-19 10:30:21',NULL,1,2),(111602,'bcgYMxbbjjY4Dc9aStBpXs','complete',87300,49,3624,'2013-05-24 15:22:33','2013-06-20 08:15:28',19,'2013-05-24 15:22:33','AAP-CLX8-6N9C',0,'2013-06-20 08:15:28',NULL,1,2),(111604,'aTGkrkCLzn3QGOwDY-XPoj','complete',86618,NULL,3178,'2013-05-24 15:23:04','2013-07-01 15:19:11',8,'2013-05-24 15:23:03','EXTC5C6-CIOZ-6NFW',0,'2013-07-01 15:19:11',NULL,NULL,2),(111606,'atUCZBMjjcM4c13eUOsl0c','complete',87302,NULL,3602,'2013-05-24 15:30:37','2013-06-10 09:11:00',12,'2013-05-24 15:30:36','ExtC2C3-CGBZ-6NFU',0,'2013-06-10 09:11:00',NULL,NULL,2),(111608,'d0CsGGMnTjyOtFoEUDeSR2','complete',87304,NULL,3602,'2013-05-24 15:30:50','2013-06-01 21:31:00',12,'2013-05-24 15:30:49','ExtC2C3-CJ4U-6NFY',0,'2013-06-01 21:31:00',NULL,NULL,2),(111610,'bh2xllLq9p-7o-HpUUkdkS','complete',87306,NULL,3861,'2013-05-24 15:48:39','2013-06-10 07:27:29',10,'2013-05-24 15:48:39','EXTC5C6-8O9C-6NB4',0,'2013-06-10 07:27:29',NULL,NULL,2),(111612,'dduIyjb1bdE7dWzVHWnw9U','complete',87308,NULL,3612,'2013-05-24 15:54:52','2013-05-28 11:51:34',12,'2013-05-24 15:54:52','EXTC4-CMK4-6NG4',0,'2013-05-28 11:51:34',NULL,NULL,2),(111614,'beDrHYnw9oG6J0sjw7dpn1','complete',87310,NULL,3764,'2013-05-24 15:56:36','2013-05-28 10:27:12',12,'2013-05-24 15:56:35','EXTC4-CV0U-6NGC',0,'2013-05-28 10:27:12',NULL,NULL,2),(111616,'bhkOlvwPbf2zHv0zWQOjuw','complete',87312,NULL,3950,'2013-05-24 16:00:38','2013-06-11 13:43:48',12,'2013-05-24 16:00:38','ExtC2C3-CTVY-6NGA',0,'2013-06-11 13:43:48',NULL,NULL,2),(111618,'aIywgGDpzoOAp0eVx4wJQO','complete',87310,NULL,3762,'2013-05-24 16:09:53','2013-05-28 10:27:16',8,'2013-05-24 16:09:52','EXTC5C6-D3OM-6NGO',0,'2013-05-28 10:27:16',NULL,NULL,2),(111620,'bBohfxy1jbMBGnfID0AIOC','complete',87310,NULL,3614,'2013-05-24 16:16:47','2013-05-28 10:27:40',8,'2013-05-24 16:16:46','EXTC5C6-D98A-6NGW',0,'2013-05-28 10:27:40',NULL,NULL,2),(111622,'c542kjbkbjAkFeI3WXFFu1','complete',87314,63,3612,'2013-05-24 16:20:30','2013-05-28 11:49:56',19,'2013-05-24 16:20:30','AAP-DBC3-6NAA',0,'2013-05-28 11:49:56',NULL,1,2),(111624,'bRvZQXtlHjJRoaT52EFVzZ','complete',87310,NULL,3610,'2013-05-24 16:20:50','2013-05-28 10:27:45',12,'2013-05-24 16:20:50','EXTC4-DCI6-6NH0',0,'2013-05-28 10:27:45',NULL,NULL,2),(111628,'bOWvN4IUTlszbuYdCqKBDc','complete',87310,NULL,3612,'2013-05-24 16:24:00','2013-05-28 10:27:49',12,'2013-05-24 16:24:00','EXTC4-DE8I-6NH4',0,'2013-05-28 10:27:49',NULL,NULL,2),(111630,'alVJbB_QLaVRl788ZDZn7N','complete',87316,NULL,3843,'2013-05-24 16:28:08','2013-06-05 15:31:45',12,'2013-05-24 16:28:07','ExtC2C3-AM11-6LZQ',0,'2013-06-05 15:31:45',NULL,NULL,2),(111632,'afUn_smH1g5k3j9d8y9Rkc','complete',87318,NULL,3602,'2013-05-24 16:48:42','2013-05-24 18:02:42',12,'2013-05-24 16:48:42','ExtC2C3-DMNN-6NHE',0,'2013-05-24 18:02:42',NULL,NULL,2),(111634,'a248k73A5g_kEtqna-0aCu','complete',87320,NULL,3614,'2013-05-24 16:52:15','2013-05-28 10:26:42',8,'2013-05-24 16:52:15','EXTC5C6-DJJ4-6NHA',0,'2013-05-28 10:26:42',NULL,NULL,2),(111636,'aDmy1m2jjlm69VvqVnxiAb','complete',87310,NULL,3654,'2013-05-24 16:52:45','2013-05-28 10:27:55',8,'2013-05-24 16:52:45','EXTC5C6-DGAV-6NH8',0,'2013-05-28 10:27:55',NULL,NULL,2),(111638,'ahVK-FVF5nj7bnJ1gvGrx8','complete',87322,NULL,3626,'2013-05-24 16:56:49','2013-06-12 08:00:14',10,'2013-05-24 16:56:49','EXTC5C6-DEVZ-6NH6',0,'2013-06-12 08:00:14',NULL,NULL,2),(111640,'bQIY9PYxfa25sn3l60A9hx','active',87324,47,4949,'2013-05-24 17:01:41','2013-11-15 14:10:43',19,'2013-05-24 17:01:40','AAP-DVER-6NBE',0,NULL,NULL,1,2),(111642,'cP1hilOn1n1kcHXAIPTdSP','complete',87310,NULL,3733,'2013-05-24 17:02:04','2013-05-28 07:51:12',8,'2013-05-24 17:02:03','EXTC5C6-DTM1-6NHQ',0,'2013-05-28 07:51:12',NULL,NULL,2),(111644,'c8e-5bQbbiyQxrvbEPZHWk','complete',87310,NULL,3843,'2013-05-24 17:02:26','2013-06-05 15:32:04',12,'2013-05-24 17:02:25','ExtC2C3-DTNU-6NHS',0,'2013-06-05 15:32:04',NULL,NULL,2),(111646,'dcXsTTOT5e0is5GyNbhFGI','complete',87310,NULL,3847,'2013-05-24 17:02:52','2013-05-28 07:53:46',12,'2013-05-24 17:02:51','EXTC4-DTFY-6NHO',0,'2013-05-28 07:53:46',NULL,NULL,2),(111648,'b3Tnz9C7TbdOAjGv_jFIpE','complete',87310,NULL,3859,'2013-05-24 17:03:08','2013-05-29 09:05:53',12,'2013-05-24 17:03:08','ExtC2C3-DT6S-6NHM',0,'2013-05-29 09:05:53',NULL,NULL,2),(111650,'cbvd7s82LiDjJdfuyoVduZ','complete',87326,NULL,3772,'2013-05-24 17:09:45','2013-06-17 10:58:24',12,'2013-05-24 17:09:44','EXTC4-DJVE-6NHC',1,'2013-06-17 10:58:24',NULL,NULL,2),(111652,'bIxo8AdrnoPlNR6CHPDr4t','complete',87328,NULL,3602,'2013-05-24 17:09:55','2013-05-24 18:04:30',12,'2013-05-24 17:09:55','ExtC2C3-C0GU-6NFG',0,'2013-05-24 18:04:30',NULL,NULL,2),(111654,'a3aiskHz5pTPVTWwqwbqmf','complete',87330,NULL,3124,'2013-05-24 17:35:32','2013-06-06 10:18:35',10,'2013-05-24 17:35:32','EXTC5C6-CEBJ-6NFS',0,'2013-06-06 10:18:35',NULL,NULL,2),(111656,'cRTUUqKzLbz5vuzLOL07Rk','complete',17367,NULL,3954,'2013-05-24 17:38:17','2013-08-02 14:17:44',8,'2013-05-24 17:38:17','EXTC5C6-9PU3-6NCI',0,'2013-08-02 14:17:44',NULL,NULL,2),(111658,'bHS7jhbPHgKOnzpIqYpgIr','complete',87332,NULL,3628,'2013-05-24 17:43:17','2013-05-29 09:37:12',10,'2013-05-24 17:43:14','EXTC5C6-DPBH-6NHI',0,'2013-05-29 09:37:12',NULL,NULL,2),(111660,'dflcsyJ6PpLP-32GDyUvv_','complete',87334,NULL,2923,'2013-05-24 17:45:30','2013-06-04 13:08:36',8,'2013-05-24 17:45:30','EXTC5C6-CMLS-6N2U',0,'2013-06-04 13:08:36',NULL,NULL,2),(111662,'bCs44Y_MXeBjNuJBrnV8-0','complete',79498,NULL,3950,'2013-05-24 18:00:41','2013-06-11 14:06:44',12,'2013-05-24 18:00:40','ExtC2C3-EBRT-6NI4',0,'2013-06-11 14:06:44',NULL,NULL,2),(111664,'cQ211p8KfnUjUdY2qS4lDt','complete',87336,NULL,3760,'2013-05-24 18:04:31','2013-05-28 15:06:28',8,'2013-05-24 18:04:31','EXTC5C6-EEWL-6NI8',0,'2013-05-28 15:06:28',NULL,NULL,2),(111666,'cYLh_zoXLeAz05SAfn2Yqg','complete',85327,NULL,3602,'2013-05-24 18:23:14','2013-05-25 13:05:33',12,'2013-05-24 18:23:14','ExtC2C3-EXC4-6NIM',0,'2013-05-25 13:05:33',NULL,NULL,2),(111668,'d6YyNO5ljaGiQEhiSLObUJ','complete',87338,NULL,3602,'2013-05-24 18:30:50','2013-05-24 20:46:23',12,'2013-05-24 18:30:50','ExtC2C3-7PTH-6N9O',0,'2013-05-24 20:46:23',NULL,NULL,2),(111670,'dYw41huMTlZz6UeL6UZrzN','complete',87340,NULL,3861,'2013-05-24 18:38:45','2013-07-12 09:03:03',10,'2013-05-24 18:38:45','EXTC5C6-9DMU-6MX2',0,'2013-07-12 09:03:03',NULL,NULL,2),(111672,'dljEYznA5ow5aj0zflRtIi','complete',87342,NULL,3654,'2013-05-24 18:41:15','2013-05-30 10:44:27',8,'2013-05-24 18:41:14','EXTC5C6-G6ZF-6N5W',0,'2013-05-30 10:44:27',NULL,NULL,2),(111674,'cIMdQZrdTlv7FdHlBi_AVB','complete',87344,NULL,3950,'2013-05-24 18:42:57','2013-06-11 14:11:18',12,'2013-05-24 18:42:56','ExtC2C3-9REK-6NCM',0,'2013-06-11 14:11:18',NULL,NULL,2),(111676,'bl0wZ9oOHd-laHWrG9NMob','complete',87346,NULL,3907,'2013-05-24 18:48:23','2013-06-17 10:59:45',12,'2013-05-24 18:48:21','EXTC4-F3E2-6NIO',0,'2013-06-17 10:59:45',NULL,NULL,2),(111678,'ccANQiSSngE4qzF4R2JMqG','complete',87348,NULL,3859,'2013-05-24 18:58:36','2013-05-29 09:18:46',12,'2013-05-24 18:58:36','ExtC2C3-EJPO-6NIC',0,'2013-05-29 09:18:46',NULL,NULL,2),(111680,'bKLLR0D01muQxTz1zxRDul','talent',67845,NULL,3737,'2013-05-24 18:58:41','2013-05-28 09:13:31',12,'2013-05-24 18:58:38','EXTC4-F3VW-6M66',0,'2013-05-28 09:13:31',NULL,NULL,2),(111682,'aV_5-YVn1g3QrVobnhNloo','complete',87350,NULL,3432,'2013-05-24 19:10:03','2013-05-28 08:34:57',12,'2013-05-24 19:10:02','EXTC4-8UHJ-6NBO',0,'2013-05-28 08:34:57',NULL,NULL,2),(111684,'bjitwkaGfgaQzPGTfnZHvs','complete',87352,NULL,3861,'2013-05-24 19:15:14','2013-06-10 07:27:35',10,'2013-05-24 19:15:14','EXTC5C6-FH6G-6NJ0',0,'2013-06-10 07:27:35',NULL,NULL,2),(111686,'d9itPBVLfewifWi1xonMaI','complete',65289,NULL,3966,'2013-05-24 19:17:48','2013-07-02 12:05:39',2,'2013-05-24 19:17:48','Int-F8A3-6NIQ',0,'2013-07-02 12:05:39',NULL,NULL,2),(111688,'dRJqpO661o9lHgU74BOoxB','complete',87354,NULL,3907,'2013-05-24 19:19:14','2013-05-29 14:29:59',12,'2013-05-24 19:19:13','EXTC4-FJ9V-6NJ4',0,'2013-05-29 14:29:59',NULL,NULL,2),(111690,'cilU7BEL5h2Qo1lbWoX4qp','complete',3505,NULL,3855,'2013-05-24 19:34:12','2013-06-11 10:55:16',6,'2013-05-24 19:30:06','Int-E2EU-6NHY',0,'2013-06-11 10:55:16',NULL,NULL,2),(111692,'dt8Av1p0jm8PqfQy6oUcUS','complete',8891,NULL,3843,'2013-05-24 19:54:00','2013-06-21 12:15:28',12,'2013-05-24 19:53:57','ExtC2C3-B7VE-6KVP',0,'2013-06-21 12:15:28',NULL,NULL,2),(111694,'aFTswQUIvgkBRBNYL0UJ6P','complete',87356,NULL,3924,'2013-05-24 19:59:28','2013-06-14 09:07:15',8,'2013-05-24 19:59:25','EXTC5C6-FEL5-6NIY',0,'2013-06-14 09:07:15',NULL,NULL,2),(111696,'a_XOrvISDlbiY5_2H70V6n','complete',80428,NULL,3847,'2013-05-24 20:28:40','2013-06-07 07:29:33',6,'2013-05-24 20:28:39','Int-GIXT-6NJU',0,'2013-06-07 07:29:33',NULL,NULL,2),(111698,'bi9s66OkzpdATD3zAilhQG','complete',49531,NULL,3843,'2013-05-24 20:28:53','2013-06-05 15:33:26',12,'2013-05-24 20:28:52','ExtC2C3-GIPX-6NJS',0,'2013-06-05 15:33:26',NULL,NULL,2),(111700,'cmaBN0leblkzgiV1RrJ_84','complete',80428,NULL,3843,'2013-05-24 20:46:16','2013-06-21 12:14:46',6,'2013-05-24 20:46:16','Int-GL4M-6NJW',0,'2013-06-21 12:14:46',NULL,NULL,2),(111702,'c2ofkGSHrdiPAZF8EtNQic','complete',87358,NULL,3950,'2013-05-24 21:01:26','2013-07-23 09:36:55',12,'2013-05-24 21:01:25','ExtC2C3-GHR6-6NJO',0,'2013-07-23 09:36:55',NULL,NULL,2),(111704,'a6nwPKqdvnu4HEW5eoZQwD','complete',87360,NULL,3920,'2013-05-24 21:38:53','2013-06-03 10:35:22',6,'2013-05-24 21:38:52','Int-H78O-6NKA',0,'2013-06-03 10:35:22',NULL,NULL,2),(111706,'b5tXRCQETbBADjIJIVfJHb','complete',87362,NULL,3602,'2013-05-24 21:46:38','2013-05-25 13:01:01',12,'2013-05-24 21:46:38','ExtC2C3-H50B-6NK6',0,'2013-05-25 13:01:01',NULL,NULL,2),(111708,'cmmITYi_Xm6ASQxfvbTQGG','complete',87364,NULL,3791,'2013-05-24 21:59:25','2013-05-30 10:25:40',8,'2013-05-24 21:59:24','EXTC5C6-HI95-6NKK',0,'2013-05-30 10:25:40',NULL,NULL,2),(111710,'bwNS3wCnXbNAx9BC5RHv1o','complete',87360,NULL,3877,'2013-05-24 22:05:26','2013-06-14 08:58:32',6,'2013-05-24 22:05:26','Int-HOBY-6NKM',0,'2013-06-14 08:58:32',NULL,NULL,2),(111712,'abFrkWID1kQOrNd5x5LOK1','complete',87364,NULL,3766,'2013-05-24 22:13:45','2013-05-28 15:13:19',12,'2013-05-24 22:13:44','EXTC4-HT38-6NKQ',0,'2013-05-28 15:13:19',NULL,NULL,2),(111714,'aLSKF9YNbc-PYlv4ftk8qh','complete',87360,NULL,3602,'2013-05-24 22:16:08','2013-05-25 12:59:25',6,'2013-05-24 22:16:07','Int-HUT4-6NKS',0,'2013-05-25 12:59:25',NULL,NULL,2),(111716,'bf7aehslPhZ6SYMc68hCuC','complete',87366,NULL,3895,'2013-05-24 22:27:22','2013-10-09 12:50:24',4,'2013-05-24 22:27:21','Int-HWCV-6NKU',1,'2013-10-09 12:50:24',NULL,NULL,2),(111718,'cuMt2pvQLaz7b-yszEn9GY','complete',87368,NULL,3859,'2013-05-24 22:49:28','2013-05-29 09:17:42',12,'2013-05-24 22:49:28','ExtC2C3-GAPK-6NJI',0,'2013-05-29 09:17:42',NULL,NULL,2),(111720,'aYdoOoPY1eT65hzuNfdpQK','complete',87370,NULL,3602,'2013-05-24 23:14:39','2013-05-25 12:55:19',12,'2013-05-24 23:14:38','ExtC2C3-3AJ-6NL4',0,'2013-05-25 12:55:19',NULL,NULL,2),(111722,'aNqxuRQErkuy2Ymkk3bqxz','complete',87372,NULL,3602,'2013-05-24 23:53:06','2013-06-07 15:49:02',12,'2013-05-24 23:53:04','ExtC2C3-G7U4-6NJE',0,'2013-06-07 15:49:02',NULL,NULL,2),(111724,'dG1svEv_reN4rIdpQM0ge3','complete',87374,NULL,3861,'2013-05-25 00:31:10','2013-06-10 07:27:30',10,'2013-05-25 00:31:09','EXTC5C6-BWIV-6N1I',0,'2013-06-10 07:27:30',NULL,NULL,2),(111726,'boIaRsCgbcp6YzsFdqSEml','complete',87376,NULL,3766,'2013-05-25 01:50:22','2013-05-28 15:12:58',12,'2013-05-25 01:50:21','EXTC4-1WGB-6NLC',0,'2013-05-28 15:12:58',NULL,NULL,2),(111728,'aDzcT56nrfq7VuhKihv6Lo','complete',87378,NULL,3594,'2013-05-25 04:54:30','2013-07-02 08:57:20',12,'2013-05-25 04:54:29','EXTC4-4AIS-6NLG',0,'2013-07-02 08:57:20',NULL,NULL,2),(111730,'cBO8Gjngzji7DeUBT7xzXo','complete',87248,NULL,3612,'2013-05-25 06:28:40','2013-05-28 11:48:38',12,'2013-05-25 06:28:39','EXTC4-5JCR-6NLK',0,'2013-05-28 11:48:38',NULL,NULL,2),(111732,'dHRd_d56Df67f-enx1mTpz','complete',87248,NULL,3674,'2013-05-25 06:37:46','2013-06-07 10:57:28',8,'2013-05-25 06:37:46','EXTC5C6-5T0X-6NLM',0,'2013-06-07 10:57:28',NULL,NULL,2),(111734,'dh_wxt1cnkwjfx_aA1AmDd','complete',87380,NULL,3602,'2013-05-25 06:43:48','2013-05-25 12:51:03',12,'2013-05-25 06:43:46','ExtC2C3-5V6O-6NLO',0,'2013-05-25 12:51:03',NULL,NULL,2),(111736,'aYM3-wz_Tg9Ppimi1Vwu1B','complete',37595,NULL,3602,'2013-05-25 07:28:37','2013-05-25 12:50:17',12,'2013-05-25 07:28:36','ExtC2C3-6BXY-6NLS',0,'2013-05-25 12:50:17',NULL,NULL,2),(111738,'dXivZx_oDjZBlp86B4-92a','complete',37595,NULL,3594,'2013-05-25 07:45:23','2013-06-18 15:50:55',12,'2013-05-25 07:45:23','EXTC4-6MPG-6NLU',0,'2013-06-18 15:50:55',NULL,NULL,2),(111740,'c762yVw3XmIAFE7F69m2h1','complete',37595,NULL,3640,'2013-05-25 07:51:11','2013-06-12 10:12:10',8,'2013-05-25 07:51:09','EXTC5C6-6RX7-6NM0',0,'2013-06-12 10:12:10',NULL,NULL,2),(111742,'aTHi4LY2fcKQJmTdj8CSIl','complete',37595,NULL,3662,'2013-05-25 07:54:49','2013-06-12 14:40:43',8,'2013-05-25 07:54:48','EXTC5C6-6RYH-6NM2',0,'2013-06-12 14:40:43',NULL,NULL,2),(111744,'a_UoFh9EDinRuzf5avYR_L','complete',87382,NULL,3608,'2013-05-25 07:57:25','2013-06-28 15:25:20',8,'2013-05-25 07:57:23','EXTC5C6-6NVW-6NLW',0,'2013-06-28 15:25:20',NULL,NULL,2),(111746,'d-VJ5awqLgu6xWJsBr2cmH','complete',87384,NULL,3432,'2013-05-25 08:22:16','2013-07-10 07:43:22',6,'2013-05-25 08:22:16','Int-8TQH-6NBK',0,'2013-07-10 07:43:22',NULL,NULL,2),(111748,'bT_XkDRX5kZk33EdzUEEqH','complete',87386,NULL,2923,'2013-05-25 09:57:19','2013-06-04 13:10:32',8,'2013-05-25 09:57:18','EXTC5C6-79PA-6N98',0,'2013-06-04 13:10:32',NULL,NULL,2),(111750,'coGNZDzuPapPd2504JMkcv','complete',87388,NULL,3432,'2013-05-25 11:05:41','2013-06-07 07:14:59',6,'2013-05-25 11:05:40','Int-96KF-6NMO',0,'2013-06-07 07:14:59',NULL,NULL,2),(111752,'d6Td6GirTaak061oPfJCHq','complete',67207,NULL,3124,'2013-05-25 11:14:01','2013-06-21 13:04:08',10,'2013-05-25 11:14:01','EXTC5C6-7FIU-6NM6',0,'2013-06-21 13:04:08',NULL,NULL,2),(111754,'bFz0Px509m4AzHEtm0t1Tv','complete',12007,NULL,3432,'2013-05-25 11:18:50','2013-06-14 07:42:23',6,'2013-05-25 11:18:50','Int-8ZTF-6NMM',0,'2013-06-14 07:42:23',NULL,NULL,2),(111756,'amGNydGpLnVikmr8f2cuqa','complete',76683,NULL,3877,'2013-05-25 11:51:48','2013-06-14 08:58:33',6,'2013-05-25 11:51:47','Int-7YVW-6NMC',0,'2013-06-14 08:58:33',NULL,NULL,2),(111758,'dO6vSOHVjoKBP6JVuJtIJX','complete',87390,NULL,3602,'2013-05-25 12:02:49','2013-06-10 08:50:56',12,'2013-05-25 12:02:49','ExtC2C3-9V31-6NMU',0,'2013-06-10 08:50:56',NULL,NULL,2),(111760,'a8wJfs1ernni1seo5LXhG3','complete',67275,NULL,3594,'2013-05-25 12:39:39','2013-06-04 16:45:15',12,'2013-05-25 12:39:39','EXTC4-AHOA-6NN6',0,'2013-06-04 16:45:15',NULL,NULL,2),(111762,'dz01H4115p_jFvb50fxt7F','complete',87392,NULL,3616,'2013-05-25 12:47:45','2013-05-28 10:45:31',12,'2013-05-25 12:47:43','EXTC4-A5JH-6NMY',0,'2013-05-28 10:45:31',NULL,NULL,2),(111764,'bx02shC_reii_f0Y-AGV1H','complete',39485,NULL,3877,'2013-05-25 13:05:45','2013-07-10 11:40:55',6,'2013-05-25 13:05:45','Int-AAPH-6NN4',0,'2013-07-10 11:40:55',NULL,NULL,2),(111766,'do1FYc_EvlN6R59gwLJmdr','complete',87394,NULL,3964,'2013-05-25 13:14:19','2013-05-29 13:22:42',8,'2013-05-25 13:14:18','EXTC5C6-AJAI-6NN8',0,'2013-05-29 13:22:42',NULL,NULL,2),(111768,'aAPFNgUmbfQknXeUwI-IW6','complete',65503,NULL,3855,'2013-05-25 14:11:11','2013-05-29 12:21:15',12,'2013-05-25 14:11:10','EXTC4-A0LW-6L24',0,'2013-05-29 12:21:15',NULL,NULL,2),(111770,'aU70Gy9c9ptjP-U_XnCZBE','complete',87396,NULL,3626,'2013-05-25 14:20:27','2013-06-12 08:02:03',10,'2013-05-25 14:20:27','EXTC5C6-BLFI-6NNK',0,'2013-06-12 08:02:03',NULL,NULL,2),(111772,'cLYwJlgLjlz7IcixsXGXIU','complete',87398,NULL,3859,'2013-05-25 14:33:49','2013-05-29 09:16:36',12,'2013-05-25 14:33:49','ExtC2C3-8V1H-6MGK',0,'2013-05-29 09:16:36',NULL,NULL,2),(111774,'cSRLNwTAfmIlkqyDiw4yvf','complete',45965,NULL,3432,'2013-05-25 15:15:56','2013-06-07 07:15:14',6,'2013-05-25 15:15:55','Int-BWKC-6NNO',0,'2013-06-07 07:15:14',NULL,NULL,2),(111776,'dbiMhDPRjiFyO2CPqBFZu9','complete',87400,NULL,3432,'2013-05-25 15:40:36','2013-06-14 07:42:52',6,'2013-05-25 15:40:35','Int-CCMN-6NNQ',0,'2013-06-14 07:42:52',NULL,NULL,2),(111778,'bHSWNpjTfa57fHxzeldVdg','complete',83796,NULL,3616,'2013-05-25 15:41:41','2013-05-28 10:45:07',12,'2013-05-25 15:41:41','EXTC4-CPMH-6NNU',0,'2013-05-28 10:45:07',NULL,NULL,2),(111780,'cjVL9mITzh9AxSN11v6TJs','complete',87402,NULL,3857,'2013-05-25 16:13:30','2013-06-05 06:43:55',2,'2013-05-25 16:13:28','Int-D63A-6NO2',0,'2013-06-05 06:43:55',NULL,NULL,2),(111782,'dkfpOfg7rmzlsaRuhWnIve','complete',87404,NULL,3618,'2013-05-25 16:51:43','2013-06-12 08:59:32',10,'2013-05-25 16:51:42','EXTC5C6-DNAD-6NOI',0,'2013-06-12 08:59:32',NULL,NULL,2),(111784,'arp5yt6-PjIOXkBzv91S-f','complete',87406,NULL,3877,'2013-05-25 16:55:43','2013-07-10 11:41:06',6,'2013-05-25 16:55:42','Int-D62O-6NO0',0,'2013-07-10 11:41:06',NULL,NULL,2),(111786,'cb0DpETL1kZys850-0jtWa','complete',87408,NULL,3845,'2013-05-25 17:28:42','2013-06-17 08:59:28',8,'2013-05-25 17:28:39','EXTC5C6-E2MS-6NOO',0,'2013-06-17 08:59:28',NULL,NULL,2),(111788,'bu0-fCjsnjQPA9yuQCrit9','complete',87410,NULL,3602,'2013-05-25 18:08:17','2013-05-27 18:25:54',12,'2013-05-25 18:08:17','ExtC2C3-6FTB-6N8E',0,'2013-05-27 18:25:54',NULL,NULL,2),(111790,'dCJxKCXV5pCPf-JSapjDEq','complete',87412,NULL,3964,'2013-05-25 18:12:09','2013-05-29 13:23:39',8,'2013-05-25 18:12:08','EXTC5C6-DN7G-6NHG',0,'2013-05-29 13:23:39',NULL,NULL,2),(111792,'aSAeR16kXpzlF7h-iGk1a4','complete',87414,NULL,3930,'2013-05-25 18:46:37','2013-06-04 10:29:50',6,'2013-05-25 18:46:36','Int-F1PA-6NOY',0,'2013-06-04 10:29:50',NULL,NULL,2),(111794,'c5HCu8TLbbMRx9E_9jbaV_','complete',87416,NULL,3616,'2013-05-25 18:59:06','2013-05-28 10:44:50',12,'2013-05-25 18:59:05','EXTC4-EEN5-6M5C',0,'2013-05-28 10:44:50',NULL,NULL,2),(111796,'cZR8Avu6Xc66xSCmEtQ6QO','complete',83742,NULL,3592,'2013-05-25 19:20:08','2013-06-04 16:39:59',8,'2013-05-25 19:20:07','EXTC5C6-FM25-6NP2',0,'2013-06-04 16:39:59',NULL,NULL,2),(111798,'aoMzJhnyTakQPRSIHUDqsV','complete',87418,NULL,3602,'2013-05-25 19:35:18','2013-06-10 12:23:00',12,'2013-05-25 19:35:17','ExtC2C3-H2NH-6NK2',0,'2013-06-10 12:23:00',NULL,NULL,2),(111800,'a2Wx07eNrlcQVAq1CsddYl','complete',87420,NULL,3873,'2013-05-25 20:04:22','2013-06-03 14:56:41',6,'2013-05-25 20:04:21','Int-FKSE-6NP0',0,'2013-06-03 14:56:41',NULL,NULL,2),(111802,'cITbTARODpGziTJbxP9mEs','complete',87422,NULL,3865,'2013-05-25 20:12:05','2013-10-10 09:52:16',12,'2013-05-25 20:12:02','EXTC4-FS2Z-6NP4',0,'2013-10-10 09:52:16',NULL,NULL,2),(111804,'cyeuc900vmGRHTmrdBp9Yq','talent',87424,NULL,3180,'2013-05-25 21:19:43','2013-06-03 12:56:43',12,'2013-05-25 21:19:42','EXTC4-GTMH-6NPG',0,'2013-06-03 12:56:43',NULL,NULL,2),(111806,'csjGWExSrb3iUxsf4bujVS','complete',87426,NULL,3602,'2013-05-25 21:52:38','2013-05-27 18:22:29',12,'2013-05-25 21:52:37','ExtC2C3-BPKC-6NF2',0,'2013-05-27 18:22:29',NULL,NULL,2),(111808,'bKdP4wT1ziZ7pUTEsZ_Qmn','complete',87428,NULL,3432,'2013-05-25 22:12:54','2013-06-07 07:15:50',6,'2013-05-25 22:12:54','Int-DL6P-6NOE',0,'2013-06-07 07:15:50',NULL,NULL,2),(111810,'b6xIc6Lt1m774LHqvuyrrh','complete',87430,NULL,3847,'2013-05-25 22:38:34','2013-06-07 07:29:42',12,'2013-05-25 22:38:34','EXTC4-HQ3M-6NPO',0,'2013-06-07 07:29:42',NULL,NULL,2),(111812,'a1G8XcdxDclkpDyJ1gvBaI','complete',9127,NULL,3930,'2013-05-25 22:48:58','2013-06-20 12:22:11',6,'2013-05-25 22:48:56','Int-HZYS-6NPW',0,'2013-06-20 12:22:11',NULL,NULL,2),(111814,'bH07E0VMTdtloo3nH1hjcy','complete',87432,NULL,3905,'2013-05-25 22:56:17','2013-05-28 19:42:12',8,'2013-05-25 22:56:15','EXTC5C6-HRWW-6NPQ',0,'2013-05-28 19:42:12',NULL,NULL,2),(111816,'dTUmf9Kmvi361M7C0bzBYm','complete',87434,NULL,3602,'2013-05-25 23:14:36','2013-05-27 18:20:55',12,'2013-05-25 23:14:36','ExtC2C3-IB2A-6NQ0',0,'2013-05-27 18:20:55',NULL,NULL,2),(111818,'c4DsT2rFrjKBh7uHGSlPrJ','complete',87436,NULL,3772,'2013-05-25 23:40:51','2013-10-28 13:05:10',6,'2013-05-25 23:40:50','Int-95M-6NQ6',0,'2013-10-28 13:05:10',NULL,NULL,2),(111820,'a2CTIjIgrew4MqyijOa-24','complete',87438,NULL,3602,'2013-05-26 00:26:12','2013-05-27 18:18:56',12,'2013-05-26 00:26:12','ExtC2C3-DL1Z-6NOC',0,'2013-05-27 18:18:56',NULL,NULL,2),(111822,'bVXNY06kPoF4mUMIwqV7Kr','complete',87440,NULL,3924,'2013-05-26 01:13:39','2013-06-14 09:08:17',8,'2013-05-26 01:13:38','EXTC5C6-QU2-6NQI',0,'2013-06-14 09:08:17',NULL,NULL,2),(111824,'an0zvjvfPdoOjJXsgBqTc7','complete',87442,NULL,3772,'2013-05-26 02:52:37','2013-10-28 13:05:21',12,'2013-05-26 02:52:34','EXTC4-2UHE-6NQM',0,'2013-10-28 13:05:21',NULL,NULL,2),(111826,'b15W_3eVDg1yHpQF_lJkKH','complete',87444,NULL,3960,'2013-05-26 08:10:16','2013-06-03 08:45:00',12,'2013-05-26 08:10:15','EXTC4-6SKK-6NR8',0,'2013-06-03 08:45:00',NULL,NULL,2),(111828,'bmfTNHTsnlyQZFtr1BMeuG','complete',87446,NULL,3594,'2013-05-26 08:26:48','2013-06-04 17:00:45',12,'2013-05-26 08:26:46','EXTC4-756E-6NRA',0,'2013-06-04 17:00:45',NULL,NULL,2),(111830,'cSrN8fdLfk5jKi1o4MY9ga','complete',87448,NULL,3696,'2013-05-26 08:44:28','2013-06-18 07:36:15',12,'2013-05-26 08:44:27','ExtC2C3-IB5R-6NL2',0,'2013-06-18 07:36:15',NULL,NULL,2),(111832,'baVQS5I-Dge6wptBUFpS0K','complete',82315,NULL,3924,'2013-05-26 08:46:07','2013-06-14 09:08:18',8,'2013-05-26 08:46:05','EXTC5C6-7G1I-6NRG',0,'2013-06-14 09:08:18',NULL,NULL,2),(111834,'cFOhH1j7HdWyZbsszYBFOA','complete',87450,NULL,3630,'2013-05-26 09:03:45','2013-06-14 08:12:52',8,'2013-05-26 09:03:42','EXTC5C6-LUP-6NL8',0,'2013-06-14 08:12:52',NULL,NULL,2),(111836,'bsQam4CkLmO5ccl-7kkKRq','complete',87452,NULL,3861,'2013-05-26 09:17:40','2013-06-10 07:27:36',10,'2013-05-26 09:17:40','EXTC5C6-7O5H-6NRI',0,'2013-06-10 07:27:36',NULL,NULL,2),(111838,'ccdMZaFxbnf57dZnHWyECS','complete',30131,NULL,3859,'2013-05-26 10:16:22','2013-07-30 12:30:00',6,'2013-05-26 10:16:21','Int-80DR-6NRO',0,'2013-07-30 12:30:00',NULL,NULL,2),(111840,'cbdGdoggrhW75q-mFCL0De','complete',87454,NULL,3964,'2013-05-26 10:31:04','2013-08-06 15:57:33',8,'2013-05-26 10:31:03','EXTC5C6-8ISN-6NRS',0,'2013-08-06 15:57:33',NULL,NULL,2),(111842,'a2glFhn8rfCyc2JL4p0DU9','complete',87456,NULL,3905,'2013-05-26 11:03:54','2013-05-28 19:40:23',8,'2013-05-26 11:03:53','EXTC5C6-95OV-6NS0',0,'2013-05-28 19:40:23',NULL,NULL,2),(111844,'a3EIs5XKnkvylRwicpniji','complete',87458,NULL,3928,'2013-05-26 12:02:16','2013-05-29 11:10:15',8,'2013-05-26 12:02:16','EXTC5C6-9R1P-6NSA',0,'2013-05-29 11:10:15',NULL,NULL,2),(111846,'c9ubsQ4CLbrAiWMifXHJhF','complete',85607,NULL,3764,'2013-05-26 12:15:49','2013-05-28 16:05:00',12,'2013-05-26 12:15:48','EXTC4-A2CS-6NSI',0,'2013-05-28 16:05:00',NULL,NULL,2),(111848,'cJmnXztszof6gsNBsQriUG','complete',87460,NULL,3628,'2013-05-26 12:38:37','2013-06-12 08:12:31',10,'2013-05-26 12:38:37','EXTC5C6-ACWE-6NSK',0,'2013-06-12 08:12:31',NULL,NULL,2),(111850,'cY3MRWikngcObYXhXzUT7a','complete',87458,NULL,3692,'2013-05-26 12:47:42','2013-06-18 07:38:51',12,'2013-05-26 12:47:42','ExtC2C3-AJ3M-6NSM',0,'2013-06-18 07:38:51',NULL,NULL,2),(111852,'cVCxiV-Efn8PXm9BDzl4ge','complete',87462,NULL,3654,'2013-05-26 14:29:05','2013-06-12 13:11:28',8,'2013-05-26 14:29:04','EXTC5C6-BTXS-6NT0',0,'2013-06-12 13:11:28',NULL,NULL,2),(111854,'cyDDUfcO9k3kBZPhiss3N-','complete',87464,NULL,3907,'2013-05-26 15:36:13','2013-06-10 10:51:40',12,'2013-05-26 15:36:12','EXTC4-CQG3-6NTM',0,'2013-06-10 10:51:40',NULL,NULL,2),(111856,'aRuYS5PVjhQRgLtbdwIy-M','complete',87466,NULL,3964,'2013-05-26 16:09:55','2013-05-29 13:24:17',8,'2013-05-26 16:09:55','EXTC5C6-CL20-6NTI',0,'2013-05-29 13:24:17',NULL,NULL,2),(111858,'btO3dhFErmEikYIrau9Buz','complete',87468,NULL,3612,'2013-05-26 16:33:41','2013-08-05 13:38:18',12,'2013-05-26 16:33:38','EXTC4-CSPY-6NTO',1,'2013-08-05 13:38:18',NULL,NULL,2),(111860,'d5SP5LvlHb6O_RjAy8c_Vj','complete',85795,NULL,3594,'2013-05-26 17:08:33','2013-05-29 22:14:01',12,'2013-05-26 17:08:32','EXTC4-DWZO-6NU2',0,'2013-05-29 22:14:01',NULL,NULL,2),(111862,'bScsMUb1XaHzVitNKG714v','complete',87470,NULL,3608,'2013-05-26 17:10:06','2013-05-28 14:44:42',8,'2013-05-26 17:10:06','EXTC5C6-DUH6-6NU0',0,'2013-05-28 14:44:42',NULL,NULL,2),(111864,'aOUWrJS2bdpAxpT0tZAwWp','complete',87468,NULL,3845,'2013-05-26 17:28:40','2013-06-20 13:41:50',8,'2013-05-26 17:28:39','EXTC5C6-E57J-6NU6',0,'2013-06-20 13:41:50',NULL,NULL,2),(111866,'cTTVbj2FbaJzpQEcJfcrZL','complete',4047,NULL,3915,'2013-05-26 17:31:32','2013-06-03 10:36:02',6,'2013-05-26 17:31:32','Int-E28Z-6NU4',0,'2013-06-03 10:36:02',NULL,NULL,2),(111868,'b97Hnn8RHb5AP3vGRMSPeT','complete',87472,NULL,3950,'2013-05-26 17:46:57','2013-06-11 14:16:28',12,'2013-05-26 17:46:57','ExtC2C3-HTSY-6NPS',0,'2013-06-11 14:16:28',NULL,NULL,2),(111870,'dArIqpKaLjbOcxYGdP6IfD','complete',87474,NULL,3180,'2013-05-26 17:48:44','2013-09-12 09:46:32',6,'2013-05-26 17:48:44','Int-DBFB-6NTU',1,'2013-09-12 09:46:32',NULL,NULL,2),(111872,'cQtXseC6jfUzwri1gL_sDE','complete',87476,NULL,3938,'2013-05-26 17:49:50','2013-06-07 08:34:28',2,'2013-05-26 17:49:49','Int-HRBZ-6NKO',0,'2013-06-07 08:34:28',NULL,NULL,2),(111874,'aWAShfK0zdVBIfc6CD7uqr','complete',87478,NULL,3859,'2013-05-26 17:51:18','2013-05-29 09:16:11',12,'2013-05-26 17:51:18','ExtC2C3-GUZ8-6L70',0,'2013-05-29 09:16:11',NULL,NULL,2),(111876,'cr1_JSe8Pmfl0X38J-GJFy','complete',87468,NULL,3610,'2013-05-26 18:46:53','2013-06-19 16:02:28',12,'2013-05-26 18:46:52','EXTC4-F5UJ-6NUK',0,'2013-06-19 16:02:28',NULL,NULL,2),(111878,'bFp1BaWEraTOWEOXwAJxdP','complete',87480,NULL,3944,'2013-05-26 19:08:29','2013-06-11 16:15:22',8,'2013-05-26 19:08:29','EXTC5C6-FE1T-6NUQ',0,'2013-06-11 16:15:22',NULL,NULL,2),(111880,'cQQYueSSHlIQjL7v-GLRbz','complete',87482,NULL,3626,'2013-05-26 19:33:07','2013-06-12 08:02:55',10,'2013-05-26 19:33:07','EXTC5C6-FPQX-6NUW',0,'2013-06-12 08:02:55',NULL,NULL,2),(111882,'bjdEIQfyXpoOhrQ69KuIir','complete',87484,NULL,3696,'2013-05-26 19:34:12','2013-06-18 07:34:39',12,'2013-05-26 19:34:12','ExtC2C3-FRSL-6NUY',0,'2013-06-18 07:34:39',NULL,NULL,2),(111884,'d_GaPsXLznwyaX_LiOmHlR','complete',75390,NULL,3859,'2013-05-26 19:49:16','2013-05-29 09:19:46',12,'2013-05-26 19:49:15','ExtC2C3-FUKB-6NV2',0,'2013-05-29 09:19:46',NULL,NULL,2),(111886,'aAomlEDwvj2PGe0z-F0opR','complete',85981,NULL,3832,'2013-05-26 20:29:33','2013-06-05 11:22:02',10,'2013-05-26 20:29:32','EXTC5C6-F9CU-6NUM',0,'2013-06-05 11:22:02',NULL,NULL,2),(111888,'dFfUAdjCndKRPb9__Tme-1','complete',69486,NULL,3354,'2013-05-26 20:41:32','2013-06-21 12:36:49',2,'2013-05-26 20:41:32','Int-FJY4-6NUU',0,'2013-06-21 12:36:49',NULL,NULL,2),(111890,'bB65j8-MXjv5Ep-a55d9O0','complete',87486,NULL,3766,'2013-05-26 20:46:25','2013-05-28 15:12:41',12,'2013-05-26 20:46:24','EXTC4-42W7-6NQQ',0,'2013-05-28 15:12:41',NULL,NULL,2),(111892,'bD3nGncCrbkiaJKq7199AA','complete',50731,NULL,3873,'2013-05-26 20:52:37','2013-06-13 07:26:28',6,'2013-05-26 20:52:36','Int-GHPY-6NV6',0,'2013-06-13 07:26:28',NULL,NULL,2),(111894,'dcUZIOEs1i_5i-GYoAlA_I','complete',50731,NULL,3432,'2013-05-26 21:00:51','2013-06-07 07:15:30',6,'2013-05-26 21:00:50','Int-GY5K-6NVK',0,'2013-06-07 07:15:30',NULL,NULL,2),(111896,'bbI--MOQHk8kqvVorMApXl','complete',81088,NULL,2711,'2013-05-26 21:10:36','2013-06-21 11:46:29',12,'2013-05-26 21:10:36','EXTC4-GMW6-6NVC',0,'2013-06-21 11:46:29',NULL,NULL,2),(111898,'ammZrKC_reM7sCka5Ur1_W','complete',87488,NULL,3594,'2013-05-26 22:41:58','2013-06-04 16:46:36',12,'2013-05-26 22:41:57','EXTC4-HUBA-6NW2',0,'2013-06-04 16:46:36',NULL,NULL,2),(111900,'ajPxduIMTm9BAykIzvkCy_','complete',87490,NULL,3843,'2013-05-26 22:46:12','2013-06-21 12:15:24',12,'2013-05-26 22:46:12','ExtC2C3-HQTH-6NW0',0,'2013-06-21 12:15:24',NULL,NULL,2),(111902,'caqob30cPcSRwNv1kh8p8J','complete',73561,NULL,3432,'2013-05-26 22:49:23','2013-06-14 07:42:39',6,'2013-05-26 22:49:21','Int-BNRE-6NSY',0,'2013-06-14 07:42:39',NULL,NULL,2),(111904,'ccQi7qhsbgVyBXThK6ElRF','complete',87492,NULL,3432,'2013-05-26 22:58:22','2013-05-28 08:34:53',12,'2013-05-26 22:58:22','EXTC4-IETZ-6NWA',0,'2013-05-28 08:34:53',NULL,NULL,2),(111906,'avsADwIgndHzdmR60Dxj4J','complete',4989,NULL,3178,'2013-05-26 23:09:03','2013-06-03 09:11:12',8,'2013-05-26 23:09:03','EXTC5C6-I6TZ-6NW6',0,'2013-06-03 09:11:12',NULL,NULL,2),(111908,'bjAlUaIU5ffiJMC7xTMt1l','complete',87494,NULL,3602,'2013-05-26 23:21:58','2013-05-27 18:17:51',12,'2013-05-26 23:21:58','ExtC2C3-ARCD-6NNA',0,'2013-05-27 18:17:51',NULL,NULL,2),(111910,'c2FsR3JrvcgO3M1-sjIBZZ','complete',87496,NULL,3934,'2013-05-27 01:13:35','2013-05-29 09:45:33',8,'2013-05-27 01:13:33','EXTC5C6-1J9W-6NWE',0,'2013-05-29 09:45:33',NULL,NULL,2),(111911,'dxjXtoX2vnhBunhxqem06C','complete',87497,NULL,3602,'2013-05-27 07:21:03','2013-05-27 18:15:59',12,'2013-05-27 07:21:02','ExtC2C3-65OT-6NWM',0,'2013-05-27 18:15:59',NULL,NULL,2),(111913,'cB_Y7rFhvoskYMPWB0ETX1','complete',87499,NULL,3592,'2013-05-27 07:28:09','2013-06-04 16:41:19',8,'2013-05-27 07:28:09','EXTC5C6-6EEX-6NWN',0,'2013-06-04 16:41:19',NULL,NULL,2),(111915,'bk5TuW7ZHfCPEXrVpyolix','complete',87501,NULL,3602,'2013-05-27 07:59:36','2013-06-10 08:53:47',12,'2013-05-27 07:59:35','ExtC2C3-8YDH-6NRW',0,'2013-06-10 08:53:47',NULL,NULL,2),(111917,'aWVF_NnfzhZzSjNac85fi2','complete',87503,NULL,3964,'2013-05-27 08:06:43','2013-05-29 13:25:33',8,'2013-05-27 08:06:41','EXTC5C6-6G29-6NWP',0,'2013-05-29 13:25:33',NULL,NULL,2),(111919,'cxK2lyMMDemBdVdIJRUzIm','complete',87505,NULL,3602,'2013-05-27 08:27:16','2013-05-27 18:12:12',12,'2013-05-27 08:27:16','ExtC2C3-6HT5-6NWT',0,'2013-05-27 18:12:12',NULL,NULL,2),(111921,'cz7FzXvljfCQj6aeddZVtJ','complete',87507,NULL,3934,'2013-05-27 09:10:55','2013-05-29 09:45:59',8,'2013-05-27 09:10:54','EXTC5C6-EPBN-6NOU',0,'2013-05-29 09:45:59',NULL,NULL,2),(111923,'dho3MEE65dxQA1pik6DRb_','complete',53785,NULL,3859,'2013-05-27 09:20:02','2013-07-30 12:29:46',12,'2013-05-27 09:20:01','ExtC2C3-7I14-6NX1',1,'2013-07-30 12:29:46',NULL,NULL,2),(111925,'byVIOz39bnG7p7rQsSzMkh','complete',77534,NULL,3855,'2013-05-27 09:25:35','2013-06-11 10:56:10',12,'2013-05-27 09:25:34','EXTC4-7UAH-6NX5',0,'2013-06-11 10:56:10',NULL,NULL,2),(111927,'cMxdWgJ7HeiQ4GodJiKT88','complete',87509,NULL,3602,'2013-05-27 09:26:19','2013-05-27 18:11:18',12,'2013-05-27 09:26:19','ExtC2C3-7TK8-6NX3',0,'2013-05-27 18:11:18',NULL,NULL,2),(111929,'b1ve4NgVniERYs90N5lSGE','complete',87511,NULL,3602,'2013-05-27 09:27:01','2013-05-27 18:10:24',12,'2013-05-27 09:27:01','ExtC2C3-COND-6NNS',0,'2013-05-27 18:10:24',NULL,NULL,2),(111931,'d8pNssr3Tn5Ob5yTCTrk6c','complete',87511,NULL,3594,'2013-05-27 09:32:11','2013-05-27 18:10:08',12,'2013-05-27 09:32:11','EXTC4-8336-6NXD',0,'2013-05-27 18:10:08',NULL,NULL,2),(111933,'bR1gbb7CvhAi8r0e-Aa3LV','complete',87170,NULL,3178,'2013-05-27 09:34:07','2013-06-03 09:01:50',8,'2013-05-27 09:34:07','EXTC5C6-NG4-6NWC',0,'2013-06-03 09:01:50',NULL,NULL,2),(111935,'dnvjsIkInnbPt3Fv-YEj9g','complete',87513,NULL,3950,'2013-05-27 09:39:35','2013-06-11 14:18:07',12,'2013-05-27 09:39:33','ExtC2C3-80XO-6NXB',0,'2013-06-11 14:18:07',NULL,NULL,2),(111937,'cva5CsP3Df9BCEFMUU_I-9','complete',87515,NULL,3760,'2013-05-27 09:53:00','2013-05-28 15:05:58',8,'2013-05-27 09:53:00','EXTC5C6-85TL-6NXL',0,'2013-05-28 15:05:58',NULL,NULL,2),(111939,'b7eZP98QLnoP60T7NaCFrK','complete',87517,NULL,3592,'2013-05-27 10:03:32','2013-06-04 16:26:59',8,'2013-05-27 10:03:32','EXTC5C6-8AYV-6NXN',0,'2013-06-04 16:26:59',NULL,NULL,2),(111941,'dKXPH7-7HoL6slCS838i8I','complete',87519,NULL,3626,'2013-05-27 10:08:11','2013-06-13 08:04:39',10,'2013-05-27 10:08:11','EXTC5C6-7ZRU-6NRM',0,'2013-06-13 08:04:39',NULL,NULL,2),(111943,'cyMRl-cszbx4UYw4mczvbK','complete',87521,NULL,3942,'2013-05-27 10:27:48','2013-07-11 17:18:00',6,'2013-05-27 10:27:47','Int-8IWP-6NXV',0,'2013-07-11 17:18:00',NULL,NULL,2),(111945,'aR6PX84WrnPzVRs3khcDWT','complete',87523,NULL,3760,'2013-05-27 10:35:56','2013-05-28 15:05:43',8,'2013-05-27 10:35:55','EXTC5C6-8QYC-6NY5',0,'2013-05-28 15:05:43',NULL,NULL,2),(111947,'cZh1zOsKHdgikXLz_JPwNf','talent',87525,NULL,3928,'2013-05-27 10:47:18','2013-05-29 11:14:15',8,'2013-05-27 10:47:17','EXTC5C6-87DS-6NRQ',0,'2013-05-29 11:14:15',NULL,NULL,2),(111949,'dZt7islorcoBKUCuQdvalH','complete',87527,NULL,3602,'2013-05-27 10:48:31','2013-06-10 09:13:21',12,'2013-05-27 10:48:30','ExtC2C3-8M4I-6NXZ',0,'2013-06-10 09:13:21',NULL,NULL,2),(111951,'dlXjRCYAbbLjvEYuARrKUS','complete',87529,NULL,3905,'2013-05-27 10:52:42','2013-06-04 11:47:47',8,'2013-05-27 10:52:39','EXTC5C6-90A4-6NYB',0,'2013-06-04 11:47:47',NULL,NULL,2),(111953,'dwFjmsKTvhJBj2LEW_6OGi','complete',87531,NULL,3824,'2013-05-27 11:16:24','2013-06-04 15:03:28',8,'2013-05-27 11:16:23','EXTC5C6-91VG-6NYD',0,'2013-06-04 15:03:28',NULL,NULL,2),(111955,'a14mU8LTDjVy7r_APlHoCa','complete',87533,NULL,3602,'2013-05-27 11:26:18','2013-06-21 12:55:45',12,'2013-05-27 11:26:18','ExtC2C3-99OU-6NYH',0,'2013-06-21 12:55:45',NULL,NULL,2),(111957,'bw6uimp_vmp6YnQZvucBGY','complete',87170,NULL,3928,'2013-05-27 11:51:34','2013-05-29 11:08:47',8,'2013-05-27 11:51:31','EXTC5C6-H0GI-6MRQ',0,'2013-05-29 11:08:47',NULL,NULL,2),(111959,'btRJ0qJNDh7kpv7t8KCtUu','complete',47345,NULL,3855,'2013-05-27 12:06:01','2013-05-29 12:21:16',12,'2013-05-27 12:06:01','EXTC4-8T18-6NY7',0,'2013-05-29 12:21:16',NULL,NULL,2),(111961,'cDc_RduKfkfii9umJTruWE','complete',87535,NULL,3628,'2013-05-27 12:15:19','2013-06-12 08:12:49',10,'2013-05-27 12:15:18','EXTC5C6-9ORZ-6NS8',0,'2013-06-12 08:12:49',NULL,NULL,2),(111963,'ahZgDkDeXmpkBnLFNrLQ4z','complete',87537,NULL,3879,'2013-05-27 12:30:26','2013-06-21 12:17:38',8,'2013-05-27 12:30:24','EXTC5C6-A164-6NZ9',0,'2013-06-21 12:17:38',NULL,NULL,2),(111965,'bLf9HbJbjdPPDaymaAlq23','complete',87539,NULL,3594,'2013-05-27 12:56:29','2013-06-04 17:01:19',12,'2013-05-27 12:56:29','EXTC4-AOHX-6NZP',0,'2013-06-04 17:01:19',NULL,NULL,2),(111967,'ahKsn8ldnl1kNaHy-OScc0','complete',87509,NULL,3845,'2013-05-27 13:12:36','2013-06-17 09:00:37',8,'2013-05-27 13:12:35','EXTC5C6-84K2-6NXJ',0,'2013-06-17 09:00:37',NULL,NULL,2),(111969,'dMN-ERuh9cY74N_f9I_y6p','complete',87509,NULL,3612,'2013-05-27 13:16:47','2013-05-28 11:44:56',12,'2013-05-27 13:16:46','EXTC4-84IB-6NXH',0,'2013-05-28 11:44:56',NULL,NULL,2),(111971,'cef1z0phro6Anmr4EIH1Ex','complete',87541,NULL,3602,'2013-05-27 13:18:41','2013-05-27 18:03:47',12,'2013-05-27 13:18:40','ExtC2C3-AA82-6NZF',0,'2013-05-27 18:03:47',NULL,NULL,2),(111973,'bs68ucJ7LkAAjlhuDfdXq5','complete',83824,NULL,3964,'2013-05-27 13:36:43','2013-06-07 13:09:44',8,'2013-05-27 13:36:43','EXTC5C6-B3WS-6NZX',0,'2013-06-07 13:09:44',NULL,NULL,2),(111975,'cL4rXsUPThRzNpJVw35IzG','complete',87543,NULL,3620,'2013-05-27 13:47:22','2013-06-06 13:14:23',8,'2013-05-27 13:47:22','EXTC5C6-B957-6NZZ',0,'2013-06-06 13:14:23',NULL,NULL,2),(111977,'bY8GfUc0vcj7d_vGhYq3IW','complete',87545,NULL,3859,'2013-05-27 13:53:25','2013-05-29 09:19:17',12,'2013-05-27 13:53:24','ExtC2C3-AC66-6NZH',0,'2013-05-29 09:19:17',NULL,NULL,2),(111979,'dk8WdaWV5bOB-4MO72YQVB','complete',87547,NULL,3610,'2013-05-27 13:53:36','2013-05-28 15:34:48',12,'2013-05-27 13:53:35','EXTC4-BBR6-6O03',0,'2013-05-28 15:34:48',NULL,NULL,2),(111981,'brsv0NVmvgj5MiGt0rPqDS','complete',87549,NULL,3674,'2013-05-27 14:10:38','2013-06-13 14:09:27',8,'2013-05-27 14:10:38','EXTC5C6-BBU3-6O05',0,'2013-06-13 14:09:27',NULL,NULL,2),(111983,'afNX-EQrHfrBk94G2XS5w0','complete',87551,NULL,3602,'2013-05-27 14:10:42','2013-05-27 18:02:33',12,'2013-05-27 14:10:42','ExtC2C3-BL2P-6O0H',0,'2013-05-27 18:02:33',NULL,NULL,2),(111985,'cIUwvWgybjsBVvFWf4EWTa','complete',5059,NULL,3865,'2013-05-27 14:23:36','2013-06-28 18:19:44',12,'2013-05-27 14:23:36','EXTC4-BPJY-6O0L',0,'2013-06-28 18:19:44',NULL,NULL,2),(111987,'dBxpZA6bPgx4zgSHXTsAao','complete',87553,NULL,3948,'2013-05-27 14:30:59','2013-06-11 15:30:46',8,'2013-05-27 14:30:59','EXTC5C6-BTLZ-6O0P',0,'2013-06-11 15:30:46',NULL,NULL,2),(111989,'ck3LOxvYTkaBWMtQUG3zfb','complete',87555,NULL,3178,'2013-05-27 15:32:02','2013-06-03 08:29:11',8,'2013-05-27 15:32:01','EXTC5C6-9RJ0-6NYT',0,'2013-06-03 08:29:11',NULL,NULL,2),(111991,'cnCJ2QOyXnjQHxZHgLUINM','complete',87557,NULL,3636,'2013-05-27 15:34:29','2013-05-28 10:15:45',8,'2013-05-27 15:34:29','EXTC5C6-9SH3-6NYZ',0,'2013-05-28 10:15:45',NULL,NULL,2),(111993,'aYVnQkAzzjmk3T36I2moWs','complete',87557,NULL,3670,'2013-05-27 15:34:34','2013-05-28 09:12:15',10,'2013-05-27 15:34:33','EXTC5C6-CPBW-6O11',0,'2013-05-28 09:12:15',NULL,NULL,2),(111995,'aBKUeONDrpJiiU7wSlTofO','complete',87559,NULL,3180,'2013-05-27 16:00:26','2013-06-03 10:07:34',12,'2013-05-27 16:00:25','EXTC4-CRJS-6O13',0,'2013-06-03 10:07:34',NULL,NULL,2),(111997,'aVV3o1-yjmNzMin_hC_VYD','complete',87561,NULL,3934,'2013-05-27 16:12:46','2013-05-29 09:43:39',8,'2013-05-27 16:12:46','EXTC5C6-D588-6O1D',0,'2013-05-29 09:43:39',NULL,NULL,2),(111999,'dpB2qDGg1m1Q7-lKtJoj1L','complete',31527,NULL,3944,'2013-05-27 16:31:32','2013-06-11 16:24:13',8,'2013-05-27 16:31:30','EXTC5C6-DFA2-6O1J',0,'2013-06-11 16:24:13',NULL,NULL,2),(112001,'dFCtebzebfokbndQTfLLuI','complete',78684,NULL,3964,'2013-05-27 16:36:37','2013-06-07 13:07:01',8,'2013-05-27 16:36:36','EXTC5C6-CO1X-6O0Z',0,'2013-06-07 13:07:01',NULL,NULL,2),(112003,'dQ7XrmyTPfN7-EiJmwg8zb','complete',31527,NULL,3948,'2013-05-27 16:44:26','2013-07-30 12:39:25',8,'2013-05-27 16:44:25','EXTC5C6-DJCN-6O1P',1,'2013-07-30 12:39:25',NULL,NULL,2),(112005,'bah1FEDx5fZ5AWyv3yZGRc','complete',87563,NULL,3934,'2013-05-27 17:04:52','2013-05-29 09:44:04',8,'2013-05-27 17:04:51','EXTC5C6-DO9U-6O1V',0,'2013-05-29 09:44:04',NULL,NULL,2),(112007,'ar1fqpgOLap7C86W-fE60H','complete',87565,NULL,3616,'2013-05-27 17:13:37','2013-06-14 06:57:24',12,'2013-05-27 17:13:36','EXTC4-DFFK-6O1L',0,'2013-06-14 06:57:24',NULL,NULL,2),(112009,'ck0bdfyBDg8BA20Zd01ehy','complete',87567,NULL,3626,'2013-05-27 17:16:09','2013-06-12 08:06:12',10,'2013-05-27 17:16:09','EXTC5C6-DSHF-6O21',0,'2013-06-12 08:06:12',NULL,NULL,2),(112011,'aRyDuU1jjjLRgmuHVveh95','complete',87561,NULL,3924,'2013-05-27 17:24:36','2013-06-03 08:39:20',8,'2013-05-27 17:24:36','EXTC5C6-E4BI-6O23',0,'2013-06-03 08:39:20',NULL,NULL,2),(112013,'d5Ocqxwh5pNjOpcpJTCROo','complete',87569,NULL,3602,'2013-05-27 17:26:08','2013-06-01 20:59:13',12,'2013-05-27 17:26:08','ExtC2C3-DQPP-6O1X',0,'2013-06-01 20:59:13',NULL,NULL,2),(112015,'bEe5xBAD9li5IitM9Hw49K','complete',87571,NULL,3602,'2013-05-27 17:30:24','2013-06-21 12:57:49',12,'2013-05-27 17:30:24','ExtC2C3-E4MP-6O25',0,'2013-06-21 12:57:49',NULL,NULL,2),(112017,'ajLd4cci1b_RQz7as1Lrgt','complete',87573,NULL,3670,'2013-05-27 17:37:35','2013-05-28 09:27:08',10,'2013-05-27 17:37:35','EXTC5C6-DM46-6O1T',0,'2013-05-28 09:27:08',NULL,NULL,2),(112019,'d7xQPAzvzkSAE3Qpv468uG','complete',87575,NULL,3630,'2013-05-27 17:45:50','2013-05-30 10:29:06',8,'2013-05-27 17:45:49','EXTC5C6-E50S-6O27',0,'2013-05-30 10:29:06',NULL,NULL,2),(112021,'cGUMB92k1mTRXkFxXGvJob','complete',87577,NULL,3791,'2013-05-27 17:56:05','2013-07-02 10:09:20',8,'2013-05-27 17:56:05','EXTC5C6-EAA1-6O2B',0,'2013-07-02 10:09:20',NULL,NULL,2),(112023,'bdMyfKDH5bF4QGJEqFy-YO','complete',87360,NULL,2923,'2013-05-27 18:13:43','2013-06-04 13:03:17',2,'2013-05-27 18:13:42','Int-EROI-6O2L',0,'2013-06-04 13:03:17',NULL,NULL,2),(112025,'bKnzvKeMfpgycsY1k2pUw_','complete',50961,NULL,3452,'2013-05-27 18:24:01','2013-07-08 10:24:50',10,'2013-05-27 18:24:01','EXTC5C6-EV8Z-6O2N',0,'2013-07-08 10:24:50',NULL,NULL,2),(112027,'brOhECLJHbbASBVH-kCX6P','complete',87579,NULL,3865,'2013-05-27 18:42:47','2013-10-10 09:52:20',12,'2013-05-27 18:42:47','EXTC4-EILT-6O2F',0,'2013-10-10 09:52:20',NULL,NULL,2),(112029,'c38-CvEeXcBkR-ByPGgzjU','complete',87581,NULL,3602,'2013-05-27 18:59:23','2013-05-28 15:19:11',12,'2013-05-27 18:59:23','ExtC2C3-F6JQ-6O2X',0,'2013-05-28 15:19:11',NULL,NULL,2),(112031,'cCZ8fSiWfiYAr0eZwm_gaB','complete',87583,NULL,3859,'2013-05-27 19:10:44','2013-05-29 09:23:11',12,'2013-05-27 19:10:44','ExtC2C3-EPWK-6O2H',0,'2013-05-29 09:23:11',NULL,NULL,2),(112033,'aGZmW6MOrbR4Z9S71KMBoK','complete',87585,NULL,3964,'2013-05-27 19:24:38','2013-05-29 13:17:46',8,'2013-05-27 19:24:37','EXTC5C6-FCLL-6O33',0,'2013-05-29 13:17:46',NULL,NULL,2),(112035,'cWOZEkJjvf85bdyMiYmYAU','complete',78554,NULL,3897,'2013-05-27 19:33:44','2013-06-03 14:08:26',6,'2013-05-27 19:33:44','Int-EVKG-6O2P',0,'2013-06-03 14:08:26',NULL,NULL,2),(112037,'cWIrUXiFDpj6GfQpRadNm6','complete',77390,NULL,3855,'2013-05-27 19:50:03','2013-06-11 10:56:03',6,'2013-05-27 19:50:02','Int-FUDK-6O3T',0,'2013-06-11 10:56:03',NULL,NULL,2),(112039,'b-s4ZU7l9aZlo2B7DCnNd0','complete',86224,NULL,3859,'2013-05-27 19:53:42','2013-07-30 12:29:53',6,'2013-05-27 19:53:41','Int-FKSJ-6O3J',0,'2013-07-30 12:29:53',NULL,NULL,2),(112041,'dS6ieImEHjM7X3HV2xucVe','complete',87587,NULL,3636,'2013-05-27 19:57:08','2013-06-26 06:58:24',8,'2013-05-27 19:57:07','EXTC5C6-G11W-6O3Z',0,'2013-06-26 06:58:24',NULL,NULL,2),(112043,'dGU-QUvoHnpkVuqD7QH9J-','complete',87589,NULL,3654,'2013-05-27 20:10:35','2013-05-30 10:42:47',8,'2013-05-27 20:10:35','EXTC5C6-FHS0-6O3B',0,'2013-05-30 10:42:47',NULL,NULL,2),(112045,'adCPBVh7bclz71wNsN4Dg3','complete',87591,NULL,3905,'2013-05-27 20:30:22','2013-05-28 19:37:02',8,'2013-05-27 20:30:22','EXTC5C6-G6Z3-6O43',0,'2013-05-28 19:37:02',NULL,NULL,2),(112047,'dqKCr9XCHaT6B7CkvzwzvG','complete',87593,NULL,3855,'2013-05-27 20:34:36','2013-05-29 12:21:17',12,'2013-05-27 20:34:36','EXTC4-GJSL-6O4D',0,'2013-05-29 12:21:17',NULL,NULL,2),(112049,'aa8nK_1UHa0kwIdCH-GSjp','complete',87595,NULL,3592,'2013-05-27 20:35:44','2013-06-04 16:28:15',8,'2013-05-27 20:35:43','EXTC5C6-GK0J-6O4F',0,'2013-06-04 16:28:15',NULL,NULL,2),(112051,'duYEfOaSTmt7he8dfGXmBy','complete',87593,NULL,3809,'2013-05-27 20:39:51','2013-05-29 15:51:57',8,'2013-05-27 20:39:50','EXTC5C6-FBXP-6O31',0,'2013-05-29 15:51:57',NULL,NULL,2),(112053,'cPYfK-D_jbT7gr9rrGkihI','complete',86204,NULL,3958,'2013-05-27 20:45:19','2013-06-11 07:08:59',8,'2013-05-27 20:45:19','EXTC5C6-G1UD-6O41',0,'2013-06-11 07:08:59',NULL,NULL,2),(112055,'daI48ObpzdiPUuOO6UBGTw','complete',87597,NULL,3640,'2013-05-27 20:49:11','2013-06-12 10:12:45',8,'2013-05-27 20:49:10','EXTC5C6-GQJY-6O4L',0,'2013-06-12 10:12:45',NULL,NULL,2),(112057,'daJf4fguTgpjIsBuMoGHPk','complete',86446,NULL,3855,'2013-05-27 20:50:09','2013-05-29 12:23:13',12,'2013-05-27 20:50:09','EXTC4-HJZ6-6N6Y',0,'2013-05-29 12:23:13',NULL,NULL,2),(112059,'c-aaWcQGXgNke20OOe7x4A','complete',87599,NULL,3180,'2013-05-27 21:12:52','2013-06-07 08:46:11',12,'2013-05-27 21:12:50','EXTC4-GI3D-6O4B',0,'2013-06-07 08:46:11',NULL,NULL,2),(112061,'a_HcfIzmzbwBnDCbk351e7','complete',87601,NULL,3602,'2013-05-27 21:17:05','2013-05-28 15:18:13',12,'2013-05-27 21:17:05','ExtC2C3-7MLQ-6N9M',0,'2013-05-28 15:18:13',NULL,NULL,2),(112063,'ao6MzN71TfLjk-907jAhfQ','complete',87603,NULL,3905,'2013-05-27 21:57:33','2013-05-28 19:36:00',8,'2013-05-27 21:57:32','EXTC5C6-HEAJ-6O51',0,'2013-05-28 19:36:00',NULL,NULL,2),(112065,'dKxiF0_zvmoA2SquT8mrxG','complete',84687,NULL,3602,'2013-05-27 22:02:53','2013-06-01 20:53:57',12,'2013-05-27 22:02:51','ExtC2C3-HOIW-6O55',0,'2013-06-01 20:53:57',NULL,NULL,2),(112067,'dwRGvECibo8kiI2KOEv9Ya','complete',87605,NULL,3905,'2013-05-27 22:10:21','2013-05-28 19:34:39',8,'2013-05-27 22:10:21','EXTC5C6-BK9J-6NNI',0,'2013-05-28 19:34:39',NULL,NULL,2),(112069,'ar7D5zhKvaoiDKLdwMnKRf','complete',87607,NULL,3859,'2013-05-27 22:23:55','2013-05-29 09:15:29',12,'2013-05-27 22:23:53','ExtC2C3-HMT8-6O53',0,'2013-05-29 09:15:29',NULL,NULL,2),(112071,'b82Khzq5noyAJifbruwZRk','complete',79766,NULL,3948,'2013-05-27 22:29:30','2013-09-03 14:26:42',8,'2013-05-27 22:29:29','EXTC5C6-HPIX-6O57',0,'2013-09-03 14:26:42',NULL,NULL,2),(112073,'bPfxnbS9jdFRHClNFshVF4','complete',16423,NULL,3855,'2013-05-27 22:30:51','2013-05-29 12:23:11',12,'2013-05-27 22:30:50','EXTC4-DJ7O-6NO8',0,'2013-05-29 12:23:11',NULL,NULL,2),(112075,'a4L58eXhjhAluW4y2JRq4e','complete',87609,NULL,3602,'2013-05-27 22:34:51','2013-06-28 11:14:23',12,'2013-05-27 22:34:51','ExtC2C3-BSDC-6O0N',0,'2013-06-28 11:14:23',NULL,NULL,2),(112077,'dsUKP78YrfmyLvhyO2qsRy','complete',87611,NULL,3928,'2013-05-27 22:38:29','2013-08-28 09:33:30',8,'2013-05-27 22:38:27','EXTC5C6-I2UT-6O5H',0,'2013-08-28 09:33:30',NULL,NULL,2),(112079,'aQFBC76JrkbkxOIQr_iHdA','complete',87613,NULL,3964,'2013-05-27 22:58:26','2013-05-29 13:29:48',8,'2013-05-27 22:58:25','EXTC5C6-I4R9-6O5J',0,'2013-05-29 13:29:48',NULL,NULL,2),(112081,'a7Vvs9RtPd5jfaOuLeUCyQ','complete',87615,NULL,3616,'2013-05-27 23:23:29','2013-05-28 10:42:20',12,'2013-05-27 23:23:28','EXTC4-50Q-6O5R',0,'2013-05-28 10:42:20',NULL,NULL,2),(112083,'ancY2vG7viTQssFU3JQoCs','complete',87617,NULL,3851,'2013-05-27 23:35:26','2013-05-28 08:31:34',10,'2013-05-27 23:35:26','EXTC5C6-I891-6O5P',0,'2013-05-28 08:31:34',NULL,NULL,2),(112085,'dIP3BrhHjkT6Q_KMGdEaYO','complete',87619,NULL,3620,'2013-05-28 00:34:48','2013-06-06 13:13:12',8,'2013-05-28 00:34:46','EXTC5C6-10KH-6O5X',0,'2013-06-06 13:13:12',NULL,NULL,2),(112087,'aOe2WCGbXjDjzXFhrMmAwT','complete',87621,NULL,3928,'2013-05-28 00:40:39','2013-05-29 11:07:48',8,'2013-05-28 00:40:39','EXTC5C6-11F5-6O5Z',0,'2013-05-29 11:07:48',NULL,NULL,2),(112089,'ausj6FLirnG493fBWlavb3','complete',87621,NULL,3180,'2013-05-28 00:50:12','2013-06-03 12:48:20',12,'2013-05-28 00:50:12','EXTC4-1C51-6O65',0,'2013-06-03 12:48:20',NULL,NULL,2),(112091,'cZA6CBV3jnvzBLof4yL6Qt','complete',87623,NULL,3628,'2013-05-28 05:15:04','2013-05-29 09:27:15',10,'2013-05-28 05:15:04','EXTC5C6-4HFP-6O6B',0,'2013-05-29 09:27:15',NULL,NULL,2),(112093,'b9Hw_gw6jg8OdfC79eNBRm','complete',87625,NULL,3791,'2013-05-28 06:27:20','2013-07-02 10:09:32',8,'2013-05-28 06:27:17','EXTC5C6-5M6U-6O6H',0,'2013-07-02 10:09:32',NULL,NULL,2),(112095,'cc34dtNZzgIlF2O5yQBjoJ','complete',87627,NULL,3764,'2013-05-28 06:51:38','2013-05-28 16:04:40',12,'2013-05-28 06:51:35','EXTC4-56UR-6O6D',0,'2013-05-28 16:04:40',NULL,NULL,2),(112097,'dYlOiNB-TmKj_8nWzH95WM','complete',80752,NULL,3863,'2013-05-28 07:18:58','2013-10-10 09:51:29',8,'2013-05-28 07:18:57','EXTC5C6-6AJF-6O6N',0,'2013-10-10 09:51:29',NULL,NULL,2),(112099,'d-3yk9eEvkQQgKTCa8_Xs4','complete',87629,NULL,3626,'2013-05-28 07:33:52','2013-06-21 15:39:36',10,'2013-05-28 07:33:51','EXTC5C6-DLLK-6M3W',0,'2013-06-12 08:08:06',NULL,NULL,2),(112101,'cMRekajzjiCkEXnL4QfXUo','complete',87631,NULL,3594,'2013-05-28 07:52:02','2013-06-04 16:47:27',12,'2013-05-28 07:52:00','EXTC4-6H27-6O6R',0,'2013-06-04 16:47:27',NULL,NULL,2),(112103,'dGmi2uKc9ipzrZPC_DfZ_m','complete',87633,51,3670,'2013-05-28 08:09:10','2013-07-02 16:31:30',21,'2013-05-28 08:09:10','AAP-71KA-6O5F',0,'2013-07-02 16:31:30',NULL,1,2),(112105,'cWIbb7yKnpGPy1Mkc2QzMr','complete',87635,NULL,3964,'2013-05-28 08:20:06','2013-07-23 13:35:17',2,'2013-05-28 08:20:05','Int-6SUK-6O6X',1,'2013-07-23 13:35:17',NULL,NULL,2),(112107,'aJr799zI1l3RGMK5d-vKyL','complete',87637,NULL,3762,'2013-05-28 08:31:07','2013-05-28 14:37:07',8,'2013-05-28 08:31:06','EXTC5C6-770Z-6O77',0,'2013-05-28 14:37:07',NULL,NULL,2),(112109,'bih2uIclreYibQm1kTVoVr','complete',84679,NULL,3670,'2013-05-28 08:54:06','2013-05-28 09:15:43',10,'2013-05-28 08:54:06','EXTC5C6-6SUX-6O6Z',0,'2013-05-28 09:15:43',NULL,NULL,2),(112111,'ao4owfIAzmEkQcc-xeEzbq','complete',46489,NULL,3837,'2013-05-28 09:43:16','2013-07-08 09:16:35',4,'2013-05-28 09:43:15','Int-C5ZN-6N1U',1,'2013-07-08 09:16:35',NULL,NULL,2),(112113,'dYzxsi7IbgMQFblmD-w1u8','complete',87639,NULL,3824,'2013-05-28 09:45:21','2013-06-04 15:03:29',8,'2013-05-28 09:45:20','EXTC5C6-81WM-6O7F',0,'2013-06-04 15:03:29',NULL,NULL,2),(112115,'bEDGN5d89nHO6XImf0F2lz','complete',87641,NULL,3616,'2013-05-28 09:58:45','2013-05-28 10:41:42',12,'2013-05-28 09:58:45','EXTC4-88YT-6O7J',0,'2013-05-28 10:41:42',NULL,NULL,2),(112117,'bBSGz4edHczQkVdi0lhRq4','complete',85065,NULL,3678,'2013-05-28 09:59:03','2013-06-13 16:05:00',8,'2013-05-28 09:59:03','EXTC5C6-8DVR-6O7N',0,'2013-06-13 16:05:00',NULL,NULL,2),(112119,'bx9ovOYiTj94f77-UmMA0h','complete',87643,61,3764,'2013-05-28 10:14:03','2013-06-24 21:39:19',19,'2013-05-28 10:14:03','AAP-8MFY-6O5V',0,'2013-06-24 21:39:19',NULL,1,2),(112121,'aC9WPma_riZP_nsNXMjt_7','complete',87645,NULL,3178,'2013-05-28 11:04:03','2013-06-07 08:51:51',8,'2013-05-28 11:04:02','EXTC5C6-8LSH-6O7Z',0,'2013-06-07 08:51:51',NULL,NULL,2),(112123,'c8kDCYu-5cYy-9XB_Djpp-','complete',87647,NULL,3760,'2013-05-28 11:05:50','2013-05-28 15:05:12',8,'2013-05-28 11:05:50','EXTC5C6-934P-6O8B',0,'2013-05-28 15:05:12',NULL,NULL,2),(112125,'ctelvSEGraR7rOFrYwoGd5','complete',87649,NULL,3178,'2013-05-28 11:07:17','2013-06-07 08:51:10',8,'2013-05-28 11:07:16','EXTC5C6-88AK-6O7H',0,'2013-06-07 08:51:10',NULL,NULL,2),(112127,'bfHHvKuGTn8iWyaxVdFDCy','complete',87651,49,3624,'2013-05-28 11:22:17','2013-06-20 08:12:36',19,'2013-05-28 11:22:17','AAP-9IUS-6O65',0,'2013-06-20 08:12:36',NULL,1,2),(112129,'dgIiEOYVzbMyRNjQsL_55o','complete',87653,NULL,3944,'2013-05-28 11:22:28','2013-06-11 16:24:21',8,'2013-05-28 11:22:28','EXTC5C6-94O3-6O8D',0,'2013-06-11 16:24:21',NULL,NULL,2),(112131,'dnqueMQrze3zQeYgVIPTMx','complete',87655,NULL,3944,'2013-05-28 11:39:54','2013-06-11 16:23:15',8,'2013-05-28 11:39:54','EXTC5C6-9KUW-6O8R',0,'2013-06-11 16:23:15',NULL,NULL,2),(112133,'bifoBACuDnokjaAEDtcW8Q','complete',87659,NULL,3626,'2013-05-28 11:42:52','2013-06-12 08:09:44',10,'2013-05-28 11:42:52','EXTC5C6-9KZL-6O8T',0,'2013-06-12 08:09:44',NULL,NULL,2),(112135,'dN7oQvDYDdfRmxMvxKCjOE','complete',87661,49,3620,'2013-05-28 11:46:08','2013-06-19 10:29:39',19,'2013-05-28 11:46:08','AAP-9TEL-6O6F',0,'2013-06-19 10:29:39',NULL,1,2),(112137,'bDT-clq6HfCB0ITGC3qiHz','complete',87661,49,3624,'2013-05-28 11:47:39','2013-06-19 14:31:10',19,'2013-05-28 11:47:38','AAP-9UWL-6O6H',0,'2013-06-19 14:31:10',NULL,1,2),(112139,'a1sh8H8s5ddkKCa5ZDk6LR','complete',87663,NULL,3764,'2013-05-28 11:52:24','2013-05-28 16:03:03',12,'2013-05-28 11:52:24','EXTC4-9S3R-6O95',0,'2013-05-28 16:03:03',NULL,NULL,2),(112141,'aH4w_qwVzp0iDNsrUcjT6e','complete',87665,NULL,3654,'2013-05-28 11:56:06','2013-05-30 10:42:26',8,'2013-05-28 11:56:06','EXTC5C6-9TW2-6O9B',0,'2013-05-30 10:42:26',NULL,NULL,2),(112143,'de8XvxP-9jviKTwgoyoCE2','complete',87667,NULL,3610,'2013-05-28 12:02:33','2013-05-28 15:34:35',12,'2013-05-28 12:02:32','EXTC4-9BT1-6NYJ',0,'2013-05-28 15:34:35',NULL,NULL,2),(112145,'aTqS30TMLnLyfJl9CfY3-G','complete',87669,NULL,3824,'2013-05-28 12:08:40','2013-06-04 15:03:33',8,'2013-05-28 12:08:40','EXTC5C6-9WUO-6O9P',0,'2013-06-04 15:03:33',NULL,NULL,2),(112147,'b3TawdrlHj0z95gYK4DDNy','complete',87671,NULL,3452,'2013-05-28 12:09:31','2013-07-08 10:24:58',10,'2013-05-28 12:09:31','EXTC5C6-A0IG-6O9X',0,'2013-07-08 10:24:58',NULL,NULL,2),(112149,'cxDzB51F9fMRB0mZ6-quZq','complete',87673,NULL,3950,'2013-05-28 12:16:38','2013-06-11 13:46:54',6,'2013-05-28 12:16:37','Int-9MPK-6O8Z',0,'2013-06-11 13:46:54',NULL,NULL,2),(112151,'dP8AezDSHnBP2dEA8GhDT-','complete',87675,NULL,3614,'2013-05-28 12:24:14','2013-06-27 14:24:49',8,'2013-05-28 12:24:13','EXTC5C6-A517-6OA7',0,'2013-06-27 14:24:49',NULL,NULL,2),(112153,'dOgy5l8yTm7A2KA5Le-T--','complete',87677,NULL,3592,'2013-05-28 12:29:30','2013-06-04 16:37:11',8,'2013-05-28 12:29:30','EXTC5C6-A5UN-6OA9',0,'2013-06-04 16:37:11',NULL,NULL,2),(112155,'bzUAHfDwLpf7Z5AT5k5-tP','complete',87679,NULL,3594,'2013-05-28 12:30:53','2013-06-22 22:51:50',12,'2013-05-28 12:30:53','EXTC4-9VJL-6O9N',0,'2013-06-22 22:51:50',NULL,NULL,2),(112157,'cZtBJ9TZvj0iSZLLiUBshE','complete',4762,NULL,3865,'2013-05-28 12:33:03','2013-10-10 09:51:57',12,'2013-05-28 12:33:03','EXTC4-9U99-6O9F',0,'2013-10-10 09:51:57',NULL,NULL,2),(112159,'bVkhiH7a1mn7mcE-OPJgoN','complete',87681,NULL,3824,'2013-05-28 12:39:26','2013-06-04 15:03:34',8,'2013-05-28 12:39:26','EXTC5C6-8U3S-6NBM',0,'2013-06-04 15:03:34',NULL,NULL,2),(112161,'b97mFv8KzhXj5S9ApJLPLY','complete',87685,NULL,3654,'2013-05-28 13:07:15','2013-06-12 13:11:18',8,'2013-05-28 13:07:14','EXTC5C6-93EU-6NYF',0,'2013-06-12 13:11:18',NULL,NULL,2),(112163,'aG39zVgPfnWAooSKdcgEeh','complete',39215,NULL,3964,'2013-05-28 13:08:56','2013-08-05 12:56:44',8,'2013-05-28 13:08:56','EXTC5C6-AKRQ-6OAT',0,'2013-08-05 12:56:44',NULL,NULL,2),(112165,'axiTFiGQfndRH_pVd0UBzz','complete',87687,NULL,3678,'2013-05-28 13:19:33','2013-06-17 07:48:34',8,'2013-05-28 13:19:33','EXTC5C6-AXTY-6OB3',0,'2013-06-17 07:48:34',NULL,NULL,2),(112167,'bwK4hmSfHm-7vrUoOUgAYW','expired',87689,59,3624,'2013-05-28 13:25:35','2013-06-04 13:34:28',19,'2013-05-28 13:25:35','AAP-B408-6O7H',NULL,'2013-05-28 13:25:35',NULL,1,2),(112169,'b40n1vRi1lDPSahrVEYys0','complete',87691,NULL,3616,'2013-05-28 13:28:20','2013-08-01 11:23:09',12,'2013-05-28 13:28:20','EXTC4-8K7B-6O7V',0,'2013-08-01 11:23:09',NULL,NULL,2),(112171,'bv5cHkmtbl_6uaLbnUb9rl','complete',87693,NULL,3180,'2013-05-28 13:54:41','2013-06-03 12:47:31',12,'2013-05-28 13:54:41','EXTC4-ASTQ-6OAX',0,'2013-06-03 12:47:31',NULL,NULL,2),(112173,'cZTHDuhMToklcHeyRLHA2T','complete',87683,1,3762,'2013-05-28 13:55:32','2013-06-24 16:34:21',19,'2013-05-28 13:55:31','AAP-AUVG-6O79',0,'2013-06-24 16:34:21',NULL,1,2),(112175,'dwsRQpLc1msPT_fjO6aYLH','complete',87695,NULL,3877,'2013-05-28 13:56:32','2013-06-14 08:58:34',6,'2013-05-28 13:56:31','Int-BC0E-6OBJ',0,'2013-06-14 08:58:34',NULL,NULL,2),(112177,'dETItofyreBzKjjGpZ4iZ2','complete',86920,NULL,3760,'2013-05-28 14:17:23','2013-05-28 15:04:46',8,'2013-05-28 14:17:22','EXTC5C6-BO4Q-6OC7',0,'2013-05-28 15:04:46',NULL,NULL,2),(112179,'by-dIJK7fcvOhsqj8WQzsU','complete',87697,NULL,3764,'2013-05-28 14:17:49','2013-05-28 15:58:21',12,'2013-05-28 14:17:48','EXTC4-BO1V-6OC5',0,'2013-05-28 15:58:21',NULL,NULL,2),(112181,'a4uz_gWxzeWB5JFLel0ECU','complete',86920,NULL,3608,'2013-05-28 14:29:17','2013-05-28 14:44:16',8,'2013-05-28 14:29:16','EXTC5C6-BW1T-6OCD',0,'2013-05-28 14:44:16',NULL,NULL,2),(112183,'aglOZrYiroellhnwJfHGmg','complete',87699,NULL,3824,'2013-05-28 14:39:39','2013-06-04 15:03:30',8,'2013-05-28 14:39:38','EXTC5C6-BDCK-6OBL',0,'2013-06-04 15:03:30',NULL,NULL,2),(112185,'ay3HP8KYTdClGHGiaINbmP','complete',87701,51,3618,'2013-05-28 14:42:34','2013-06-21 14:04:40',21,'2013-05-28 14:42:34','AAP-C36M-6O8F',0,'2013-06-21 14:04:40',NULL,1,2),(112187,'cOm2v9vwzdJO60EZkpck71','complete',87703,51,3618,'2013-05-28 14:46:54','2013-06-21 14:04:56',21,'2013-05-28 14:46:53','AAP-C55O-6O8H',0,'2013-06-21 14:04:56',NULL,1,2),(112189,'bEC9lV8OrlH4m1QlGht5-3','complete',87705,NULL,3678,'2013-05-28 14:47:27','2013-06-13 16:08:26',8,'2013-05-28 14:47:27','EXTC5C6-BGXY-6OBR',0,'2013-06-13 16:08:26',NULL,NULL,2),(112191,'cQJUtmXW1fWRtXWIAht8wu','complete',87705,NULL,3618,'2013-05-28 14:47:31','2013-06-12 08:56:10',10,'2013-05-28 14:47:31','EXTC5C6-BTCZ-6OCB',0,'2013-06-12 08:56:10',NULL,NULL,2),(112193,'aAedSPAcHkryquUosPg8r1','complete',87705,NULL,3960,'2013-05-28 14:47:40','2013-06-03 08:50:19',12,'2013-05-28 14:47:40','EXTC4-BXZ0-6OCJ',0,'2013-06-03 08:50:19',NULL,NULL,2),(112195,'brIfSJebvnOAKppoNfr-IC','complete',87705,NULL,3760,'2013-05-28 14:47:44','2013-05-28 15:03:59',8,'2013-05-28 14:47:44','EXTC5C6-C3HZ-6OCR',0,'2013-05-28 15:03:59',NULL,NULL,2),(112197,'bN3ykJcYPlL4KJOk10UlyR','complete',87707,NULL,3942,'2013-05-28 15:05:40','2013-06-18 16:07:33',12,'2013-05-28 15:05:39','EXTC4-C3A5-6OCP',0,'2013-06-18 16:07:33',NULL,NULL,2),(112199,'cLbpaIjL5d9OUqLIvbmv0K','complete',87687,NULL,3958,'2013-05-28 15:09:46','2013-05-28 19:25:12',8,'2013-05-28 15:09:46','EXTC5C6-BZZO-6OCL',0,'2013-05-28 19:25:12',NULL,NULL,2),(112201,'ca7-kmQPrh0yPGqecuOOxZ','complete',85985,NULL,3964,'2013-05-28 15:19:42','2013-06-07 13:07:37',8,'2013-05-28 15:19:42','EXTC5C6-CJCS-6ODB',0,'2013-06-07 13:07:37',NULL,NULL,2),(112203,'bCf_XL6z1eKjJv7ewBaAtw','complete',87709,51,3640,'2013-05-28 15:26:18','2013-06-20 11:13:09',19,'2013-05-28 15:26:17','AAP-CMHJ-6O8X',0,'2013-06-20 11:13:09',NULL,1,2),(112205,'cdyR4zfoPnOBNaSjvEYIb6','complete',61608,NULL,3964,'2013-05-28 15:27:06','2013-05-29 13:18:44',8,'2013-05-28 15:27:06','EXTC5C6-CMBJ-6ODH',0,'2013-05-29 13:18:44',NULL,NULL,2),(112207,'aEuO4NVNzdUjCobMHr-fzb','complete',61608,NULL,3954,'2013-05-28 15:35:44','2013-05-30 12:42:11',8,'2013-05-28 15:35:43','EXTC5C6-CQ3T-6ODP',0,'2013-05-30 12:42:11',NULL,NULL,2),(112209,'dplBvxm_nfjzftQRITmNPZ','complete',61608,NULL,3952,'2013-05-28 15:40:30','2013-05-30 15:52:51',8,'2013-05-28 15:40:30','EXTC5C6-CTE9-6ODT',0,'2013-05-30 15:52:51',NULL,NULL,2),(112211,'d363J7fGXb1znc-kFceUvB','complete',61608,NULL,3960,'2013-05-28 15:43:27','2013-06-03 08:43:53',12,'2013-05-28 15:43:27','EXTC4-CVEF-6ODV',0,'2013-06-03 08:43:53',NULL,NULL,2),(112213,'cRsZYlFVHlKO0O2hy1VdQe','complete',61608,NULL,3962,'2013-05-28 15:46:17','2013-06-03 08:43:48',8,'2013-05-28 15:46:17','EXTC5C6-CWQQ-6ODZ',0,'2013-06-03 08:43:48',NULL,NULL,2),(112215,'aP9C19zuXe06Kywx4vpKcq','complete',87711,NULL,3626,'2013-05-28 15:50:47','2013-06-12 08:10:48',10,'2013-05-28 15:50:46','EXTC5C6-BLNQ-6OBZ',0,'2013-06-12 08:10:48',NULL,NULL,2),(112217,'aEvAWuq1TcckiIF9vK30NX','complete',87713,NULL,3950,'2013-05-28 16:00:47','2013-06-11 14:15:45',12,'2013-05-28 16:00:47','ExtC2C3-CG9U-6OD3',0,'2013-06-11 14:15:45',NULL,NULL,2),(112219,'d7qy-DYpfb2lIXWK_fNm8x','complete',87715,NULL,3626,'2013-05-28 16:09:44','2013-06-12 08:11:34',10,'2013-05-28 16:09:44','EXTC5C6-CQT1-6ODR',0,'2013-06-12 08:11:34',NULL,NULL,2),(112221,'dNArm6TQ9h0AmbBrC5Ml2m','complete',70698,NULL,3830,'2013-05-28 16:17:04','2013-06-25 10:12:01',6,'2013-05-28 16:17:03','Int-FTMH-6NP6',0,'2013-06-25 10:12:01',NULL,NULL,2),(112223,'aZEnj3VhTbsBh24PN9Z5l4','complete',87717,NULL,3924,'2013-05-28 16:24:12','2013-06-14 09:08:19',8,'2013-05-28 16:24:11','EXTC5C6-D9FB-6OEF',0,'2013-06-14 09:08:19',NULL,NULL,2),(112225,'andI1GrP9cqyDomIlAnrSr','complete',87721,NULL,3865,'2013-05-28 16:28:33','2013-10-10 09:52:08',12,'2013-05-28 16:28:33','EXTC4-D1N0-6OE9',0,'2013-10-10 09:52:08',NULL,NULL,2),(112227,'bTXEFI1QXfE6kABSWzz0tg','complete',87719,7,3721,'2013-05-28 16:32:02','2013-05-29 07:34:39',21,'2013-05-28 16:32:02','AAP-DH42-6O9L',1,'2013-05-29 07:34:39',NULL,1,2),(112229,'bmpdhZswfkwPAE5juCUamg','complete',87723,NULL,3924,'2013-05-28 16:41:50','2013-06-03 08:39:39',8,'2013-05-28 16:41:50','EXTC5C6-DCDL-6OEH',0,'2013-06-03 08:39:39',NULL,NULL,2),(112231,'afq64Hgj9ir4bKE45OQQEw','complete',78892,NULL,3594,'2013-05-28 16:48:09','2013-06-04 17:01:49',12,'2013-05-28 16:48:08','EXTC4-D6LG-6OED',0,'2013-06-04 17:01:49',NULL,NULL,2),(112233,'aKdm3Hu5bhi6wi-xVYaXiY','complete',87725,NULL,3504,'2013-05-28 16:52:22','2013-05-29 13:41:45',8,'2013-05-28 16:52:21','EXTC5C6-CYUO-6OE5',0,'2013-05-29 13:41:45',NULL,NULL,2),(112235,'b3cInwIFbo4ySCJ_k_mFgL','complete',87725,NULL,3964,'2013-05-28 16:52:29','2013-06-04 10:21:13',8,'2013-05-28 16:52:29','EXTC5C6-DFRF-6OEL',0,'2013-06-04 10:21:13',NULL,NULL,2),(112237,'dqaBGKdmXalAK0alFFnrKv','complete',52447,NULL,3903,'2013-05-28 16:53:33','2013-06-21 11:09:58',4,'2013-05-28 16:53:31','Int-DIVU-6OEP',0,'2013-06-21 11:09:58',NULL,NULL,2),(112239,'bOy6DvuG5jqlR_g6fL6la-','complete',87727,NULL,3764,'2013-05-28 16:55:48','2013-05-29 08:53:19',12,'2013-05-28 16:55:48','EXTC4-DGV1-6OEN',0,'2013-05-29 08:53:19',NULL,NULL,2),(112241,'dAxB_bFzDdmjm_UFxOwEiY','complete',87729,NULL,3180,'2013-05-28 17:00:37','2013-06-03 12:18:05',12,'2013-05-28 17:00:37','EXTC4-DM52-6OEX',0,'2013-06-03 12:18:05',NULL,NULL,2),(112243,'acImWMa91f76x6vzaIB6ru','complete',87731,NULL,3180,'2013-05-28 17:05:53','2013-06-03 12:29:18',12,'2013-05-28 17:05:53','EXTC4-DFXJ-6O1N',0,'2013-06-03 12:29:18',NULL,NULL,2),(112245,'dl5uSRDMjdXyzKLwIH6F-l','complete',87733,NULL,3614,'2013-05-28 17:08:49','2013-08-01 11:32:37',8,'2013-05-28 17:08:48','EXTC5C6-DSO6-6OEZ',0,'2013-08-01 11:32:37',NULL,NULL,2),(112247,'a-FOLvwCzfezZLOzBSVfrM','complete',87735,NULL,3678,'2013-05-28 17:37:14','2013-06-17 16:15:32',8,'2013-05-28 17:37:13','EXTC5C6-E923-6OFD',0,'2013-06-17 16:15:32',NULL,NULL,2),(112249,'dKCaMQDlnfgOSfnuZYOTMi','complete',87737,NULL,3950,'2013-05-28 17:42:49','2013-06-11 14:14:56',12,'2013-05-28 17:42:46','ExtC2C3-E5UJ-6OF7',0,'2013-06-11 14:14:56',NULL,NULL,2),(112251,'c92_5P-O1hIBTXNDYSi_XQ','complete',66319,NULL,3760,'2013-05-28 17:48:58','2013-05-29 08:47:50',8,'2013-05-28 17:48:57','EXTC5C6-EA79-6OFF',0,'2013-05-29 08:47:50',NULL,NULL,2),(112253,'dC2rStoErehO6VVXEWgkeZ','complete',70478,NULL,3897,'2013-05-28 18:16:31','2013-08-05 08:24:33',6,'2013-05-28 18:16:30','Int-EIUZ-6OFH',1,'2013-08-05 08:24:33',NULL,NULL,2),(112255,'bKDB0TXtLe4yCzIN3GKXrT','complete',87739,NULL,3548,'2013-05-28 18:21:04','2013-06-21 08:21:47',8,'2013-05-28 18:21:04','EXTC5C6-DLGD-6OEV',0,'2013-06-21 08:21:47',NULL,NULL,2),(112257,'bfyxrthV1fFlmlpESBwUJA','complete',85439,NULL,3616,'2013-05-28 18:27:56','2013-06-28 09:12:25',12,'2013-05-28 18:27:55','EXTC4-EUZ9-6OFP',0,'2013-06-28 09:12:25',NULL,NULL,2),(112259,'bevP2sVOXe4jNIuhjZbswl','complete',87741,NULL,3636,'2013-05-28 18:37:55','2013-08-01 11:18:46',8,'2013-05-28 18:37:55','EXTC5C6-F0JR-6OFR',0,'2013-08-01 11:18:46',NULL,NULL,2),(112261,'dfckTNELjliBx26YCQGdPs','complete',87743,NULL,3696,'2013-05-28 18:38:05','2013-06-18 07:34:43',12,'2013-05-28 18:38:05','ExtC2C3-F1P4-6OFX',0,'2013-06-18 07:34:43',NULL,NULL,2),(112263,'bl5GCoBETeUjAHggh0R5ED','complete',87745,NULL,3614,'2013-05-28 18:56:02','2013-08-01 11:32:43',8,'2013-05-28 18:56:01','EXTC5C6-F3DK-6OG1',0,'2013-08-01 11:32:43',NULL,NULL,2),(112265,'aPQInGA8ni5lx9kjP9cBAP','complete',76975,NULL,3958,'2013-05-28 19:03:08','2013-05-28 19:23:59',8,'2013-05-28 19:03:07','EXTC5C6-F0WF-6OFV',0,'2013-05-28 19:23:59',NULL,NULL,2),(112267,'b01AxEt51gIP-pLpIvJwf8','complete',87745,NULL,3616,'2013-05-28 19:04:36','2013-08-01 11:23:10',12,'2013-05-28 19:04:36','EXTC4-FFCP-6OGH',0,'2013-08-01 11:23:10',NULL,NULL,2),(112269,'a48bSQf05j1kekLYNFWfOm','complete',87747,NULL,3845,'2013-05-28 19:10:09','2013-06-17 09:03:57',8,'2013-05-28 19:10:09','EXTC5C6-EPPI-6OFJ',0,'2013-06-17 09:03:57',NULL,NULL,2),(112271,'cg4zzsN_HhqO7SkdAMzJEF','complete',87745,NULL,3636,'2013-05-28 19:16:31','2013-08-01 11:19:12',8,'2013-05-28 19:16:31','EXTC5C6-FJS0-6OGR',0,'2013-08-01 11:19:12',NULL,NULL,2),(112273,'dao3Qy5n1apiyKDTamdZ4E','complete',87749,NULL,3594,'2013-05-28 19:31:22','2013-06-04 16:51:13',12,'2013-05-28 19:31:22','EXTC4-FPQ0-6OGX',0,'2013-06-04 16:51:13',NULL,NULL,2),(112275,'cz4yxTSQjkXl5UUZcvQqzU','complete',87751,NULL,3180,'2013-05-28 19:34:53','2013-07-02 15:37:25',12,'2013-05-28 19:34:53','EXTC4-FJBJ-6O3D',0,'2013-07-02 15:37:25',NULL,NULL,2),(112277,'bnsvM421fktP_6Tb2O5URU','complete',87753,NULL,3594,'2013-05-28 19:35:04','2013-06-04 17:03:01',12,'2013-05-28 19:35:03','EXTC4-FJA4-6OGP',0,'2013-06-04 17:03:01',NULL,NULL,2),(112279,'clOG8MDAXjH7vS_6TDu8pl','complete',87755,NULL,3962,'2013-05-28 19:47:58','2013-06-04 11:39:37',8,'2013-05-28 19:47:58','EXTC5C6-FW3O-6OH9',0,'2013-06-04 11:39:37',NULL,NULL,2),(112281,'bwgxwHIZfjh6RScJZl22jg','complete',87757,NULL,3760,'2013-05-28 19:50:31','2013-06-12 17:35:25',8,'2013-05-28 19:50:31','EXTC5C6-HI81-6MSQ',0,'2013-06-12 17:35:25',NULL,NULL,2),(112283,'cHrmyijQ1ml7I6iLM1o5Bw','complete',87759,NULL,3484,'2013-05-28 20:09:26','2013-06-24 09:42:58',12,'2013-05-28 20:09:25','ExtC2C3-G6OB-6OHJ',0,'2013-06-24 09:42:58',NULL,NULL,2),(112285,'aMYaoYs_nij6QQb-8ig_3f','complete',87761,NULL,3548,'2013-05-28 20:16:31','2013-06-04 13:58:49',8,'2013-05-28 20:16:31','EXTC5C6-FS3L-6OH3',0,'2013-06-04 13:58:49',NULL,NULL,2),(112287,'b7gsoQhFbfjyVXMvsucaVJ','complete',40065,NULL,3877,'2013-05-28 20:32:14','2013-07-10 11:41:22',6,'2013-05-28 20:32:13','Int-GK48-6OHT',0,'2013-07-10 11:41:22',NULL,NULL,2),(112289,'d4NJSkK9LfTz0Du2w5je2M','complete',87763,NULL,3626,'2013-05-28 20:53:46','2013-06-13 08:04:57',10,'2013-05-28 20:53:46','EXTC5C6-GQDL-6OI1',0,'2013-06-13 08:04:57',NULL,NULL,2),(112291,'ac6LV6Vz5ic5bO5gv_DCK-','complete',87765,NULL,3869,'2013-05-28 20:54:58','2013-06-17 14:10:34',12,'2013-05-28 20:54:58','EXTC4-GQHG-6OI3',0,'2013-06-17 14:10:34',NULL,NULL,2),(112293,'cP5j-prD5pl7M0IYV3-fAP','complete',87767,NULL,3504,'2013-05-28 20:56:17','2013-06-18 12:30:40',8,'2013-05-28 20:56:16','EXTC5C6-GRYW-6OI5',0,'2013-06-18 12:30:40',NULL,NULL,2),(112295,'ancYn3Aara15oWk6mVNKTz','complete',87769,NULL,3178,'2013-05-28 21:25:27','2013-07-01 15:10:23',2,'2013-05-28 21:25:27','Int-GO4I-6OHZ',0,'2013-07-01 15:10:23',NULL,NULL,2),(112297,'dnJ-r3qBDhF6apn1RrGUht','complete',87771,NULL,3654,'2013-05-28 21:27:53','2013-06-12 13:09:49',8,'2013-05-28 21:27:53','EXTC5C6-9DFP-6NMS',0,'2013-06-12 13:09:49',NULL,NULL,2),(112299,'ci0dQSWxrh74b5pjGThRlb','complete',68956,NULL,3602,'2013-05-28 21:28:29','2013-10-04 11:52:47',6,'2013-05-28 21:28:28','Int-H38D-6OIB',1,'2013-10-04 11:52:47',NULL,NULL,2),(112301,'boyt6HzD5ntlC-T_AXTTEa','complete',87773,NULL,3265,'2013-05-28 21:34:32','2013-05-30 16:06:06',8,'2013-05-28 21:34:32','EXTC5C6-H96M-6OIF',0,'2013-05-30 16:06:06',NULL,NULL,2),(112303,'bsYC1x1b9pNlKLYeT8YtEa','complete',6027,NULL,3936,'2013-05-28 22:32:19','2013-06-04 09:28:35',2,'2013-05-28 22:32:17','Int-H628-6OID',0,'2013-06-04 09:28:35',NULL,NULL,2),(112305,'cKngBN_Z9iUknqjY5dLB8S','complete',87775,NULL,3180,'2013-05-28 22:40:01','2013-06-03 12:28:33',12,'2013-05-28 22:40:00','EXTC4-I1PN-6OJ9',0,'2013-06-03 12:28:33',NULL,NULL,2),(112307,'bkD_kButDoY6I7OKmaKJ4w','complete',87777,NULL,3265,'2013-05-28 22:44:44','2013-05-30 16:05:24',8,'2013-05-28 22:44:44','EXTC5C6-HPBT-6OIV',0,'2013-05-30 16:05:24',NULL,NULL,2),(112309,'axIp3Cmd5cNksX2iwjIJ02','complete',87777,NULL,3869,'2013-05-28 23:20:14','2013-06-17 14:10:52',12,'2013-05-28 23:20:13','EXTC4-4GN-6OJJ',0,'2013-06-17 14:10:52',NULL,NULL,2),(112311,'dj1Uc0qIbgOiK_C8h-EWB0','complete',87779,NULL,3658,'2013-05-29 01:12:24','2013-06-12 09:13:56',8,'2013-05-29 01:12:23','EXTC5C6-1GWJ-6OJP',0,'2013-06-12 09:13:56',NULL,NULL,2),(112313,'byu7d_Eo1bVOCKCZ-i68lA','complete',86764,NULL,3628,'2013-05-29 01:53:16','2013-05-29 09:27:04',10,'2013-05-29 01:53:15','EXTC5C6-25QU-6OJT',0,'2013-05-29 09:27:04',NULL,NULL,2),(112315,'bV9xxgv9Lpay5bcMb8kXbH','complete',87781,NULL,3616,'2013-05-29 02:29:45','2013-06-28 09:11:37',12,'2013-05-29 02:29:44','EXTC4-A25B-6OA1',0,'2013-06-28 09:11:37',NULL,NULL,2),(112317,'bXxbCJAN9hE6DaPsKZIwQE','complete',87783,NULL,3618,'2013-05-29 02:38:08','2013-06-12 08:53:32',10,'2013-05-29 02:38:07','EXTC5C6-2EK3-6OJV',0,'2013-06-12 08:53:32',NULL,NULL,2),(112319,'dAWS-ftZ5ahREatYrMTFKl','complete',87785,NULL,3678,'2013-05-29 03:44:31','2013-06-17 16:15:53',8,'2013-05-29 03:44:31','EXTC5C6-3D88-6OJX',0,'2013-06-17 16:15:53',NULL,NULL,2),(112321,'d2Q0NktIzemPfaEOjA3Cu0','complete',87787,NULL,3640,'2013-05-29 05:10:58','2013-06-12 10:15:26',8,'2013-05-29 05:10:57','EXTC5C6-4IM5-6OK3',0,'2013-06-12 10:15:26',NULL,NULL,2),(112323,'a2v9r7eProTljl-kZ6Xtez','complete',87789,NULL,3180,'2013-05-29 06:32:36','2013-06-03 12:46:37',12,'2013-05-29 06:32:34','EXTC4-5ON5-6OK7',0,'2013-06-03 12:46:37',NULL,NULL,2),(112325,'b0TBDggXTjdP1bl1GOmcTe','complete',63818,NULL,3903,'2013-05-29 06:52:09','2013-07-30 13:53:37',4,'2013-05-29 06:52:06','Int-5WLL-6OKB',0,'2013-07-30 13:53:37',NULL,NULL,2),(112327,'cHQQ3Q-H1n9kTsDwgsErqI','complete',87791,NULL,3960,'2013-05-29 06:54:08','2013-06-03 09:20:09',12,'2013-05-29 06:54:07','EXTC4-5T99-6OK9',0,'2013-06-03 09:20:09',NULL,NULL,2),(112329,'d-acRGP21oaiqalDRR7sZF','complete',87793,NULL,3592,'2013-05-29 07:02:28','2013-06-04 16:04:40',8,'2013-05-29 07:02:26','EXTC5C6-641Z-6OKD',0,'2013-06-04 16:04:40',NULL,NULL,2),(112331,'bfFZut_85dq7aMGjbCgjGF','complete',83313,NULL,3594,'2013-05-29 07:45:55','2013-06-04 17:03:47',12,'2013-05-29 07:45:54','EXTC4-6O6P-6OKN',0,'2013-06-04 17:03:47',NULL,NULL,2),(112333,'bZpVcJwJ9e-Azewd0uWLJ7','complete',87795,1,3760,'2013-05-29 07:50:41','2013-06-14 07:18:59',19,'2013-05-29 07:50:40','AAP-6OY9-6OHX',0,'2013-06-14 07:18:59',NULL,1,2),(112335,'dbIRPcxrLfB5am1hZBVKm_','complete',87797,NULL,3944,'2013-05-29 07:53:36','2013-06-18 16:41:37',8,'2013-05-29 07:53:36','EXTC5C6-6HJH-6OKH',0,'2013-06-18 16:41:37',NULL,NULL,2),(112337,'bhbgorgw1c9RgPaNcRA_Wu','complete',87799,51,3624,'2013-05-29 08:18:07','2013-06-20 08:46:38',19,'2013-05-29 08:18:07','AAP-6Y75-6OI3',0,'2013-06-20 08:46:38',NULL,1,2),(112339,'aTVNo83ungnRbhtrTSFbCG','complete',87803,NULL,3678,'2013-05-29 08:28:11','2013-06-21 15:39:37',8,'2013-05-29 08:28:11','EXTC5C6-740I-6OKZ',0,'2013-06-17 07:48:58',NULL,NULL,2),(112341,'dX5CS28J5nsiDVjFar6Lp6','complete',87805,NULL,3944,'2013-05-29 08:32:55','2013-06-11 16:15:06',8,'2013-05-29 08:32:54','EXTC5C6-77YR-6OL5',0,'2013-06-11 16:15:05',NULL,NULL,2),(112343,'coqQMrtwro77N-TSNeSQ9D','complete',87801,51,3640,'2013-05-29 08:41:00','2013-06-20 11:15:33',19,'2013-05-29 08:41:00','AAP-78FO-6OI5',0,'2013-06-20 11:15:33',NULL,1,2),(112345,'cLsk15yE1iUBU1zankRd9a','complete',86494,NULL,3678,'2013-05-29 08:47:56','2013-06-20 13:32:50',8,'2013-05-29 08:47:55','EXTC5C6-7D1Q-6OLB',0,'2013-06-20 13:32:50',NULL,NULL,2),(112347,'aaynnxzl9lmQJSrUthqakU','complete',87807,61,3628,'2013-05-29 09:04:53','2013-06-20 17:56:07',21,'2013-05-29 09:04:52','AAP-7PKP-6OIF',0,'2013-06-20 17:56:07',NULL,1,2),(112349,'d_ZCieMzXnQiAlbORHc-Oo','complete',83814,NULL,3484,'2013-05-29 09:06:06','2013-06-24 09:42:37',12,'2013-05-29 09:06:06','ExtC2C3-7NUN-6OLJ',0,'2013-06-24 09:42:37',NULL,NULL,2),(112351,'d1en_glcHcJObix4qyMwcf','complete',87735,NULL,3942,'2013-05-29 09:15:46','2013-06-18 16:07:36',12,'2013-05-29 09:15:45','EXTC4-7TZY-6OLX',0,'2013-06-18 16:07:36',NULL,NULL,2),(112353,'dxzIgqs7Tdtjb9-JGXsoUS','complete',87809,NULL,3178,'2013-05-29 09:18:37','2013-07-01 15:20:05',8,'2013-05-29 09:18:37','EXTC5C6-7BFL-6OL7',0,'2013-07-01 15:20:05',NULL,NULL,2),(112355,'bQuSZQ4OPaTytiwTlfO9SH','complete',87811,NULL,3636,'2013-05-29 09:18:38','2013-08-01 11:18:54',8,'2013-05-29 09:18:38','EXTC5C6-7LM5-6OLH',0,'2013-08-01 11:18:54',NULL,NULL,2),(112357,'bU4UiNO5znVi6npzXC-Mxk','complete',87813,NULL,3265,'2013-05-29 09:21:23','2013-05-30 16:04:32',8,'2013-05-29 09:21:23','EXTC5C6-7OK4-6OLN',0,'2013-05-30 16:04:32',NULL,NULL,2),(112359,'cjwKcn-lfoIQp2aTl8nXr8','complete',87817,NULL,3612,'2013-05-29 09:26:42','2013-05-30 08:31:35',12,'2013-05-29 09:26:41','EXTC4-7ZGQ-6OM1',0,'2013-05-30 08:31:35',NULL,NULL,2),(112361,'bpSO5GbdLdL5d_obhk0lW_','complete',83017,NULL,3594,'2013-05-29 09:35:13','2013-06-04 16:51:50',12,'2013-05-29 09:35:12','EXTC4-81YV-6OM5',0,'2013-06-04 16:51:50',NULL,NULL,2),(112363,'bF5h3tTsPg7BjCiOOQMb8v','complete',87823,NULL,3985,'2013-05-29 09:41:05','2013-07-01 13:16:22',2,'2013-05-29 09:41:04','Int-82VI-6OMB',0,'2013-07-01 13:16:22',NULL,NULL,2),(112365,'cnrUgl-_jblyP7a4xmbZBZ','complete',83349,NULL,3678,'2013-05-29 09:41:39','2013-06-17 07:36:20',8,'2013-05-29 09:41:37','EXTC5C6-7OBF-6OLL',0,'2013-06-17 07:36:20',NULL,NULL,2),(112367,'bkj9xYUVnocAWjlWi3izWq','complete',87813,NULL,3960,'2013-05-29 09:41:46','2013-06-03 09:21:43',12,'2013-05-29 09:41:44','EXTC4-86WA-6OMD',0,'2013-06-03 09:21:43',NULL,NULL,2),(112369,'cGA7RhWaPhB74smvlI-qNv','complete',87825,NULL,3632,'2013-05-29 09:46:34','2013-06-25 12:28:45',8,'2013-05-29 09:46:34','EXTC5C6-7PN4-6OLR',0,'2013-06-25 12:28:45',NULL,NULL,2),(112371,'cg_iHQ8zTp_jcFmviCQi_0','complete',87827,NULL,3696,'2013-05-29 10:03:49','2013-06-03 07:38:05',12,'2013-05-29 10:03:48','ExtC2C3-H2HR-6NVQ',0,'2013-06-03 07:38:05',NULL,NULL,2),(112373,'dJ7xKUhNLooBo31fMK_Q7l','complete',87829,NULL,3592,'2013-05-29 10:09:49','2013-06-04 16:29:55',8,'2013-05-29 10:09:48','EXTC5C6-8F8J-6OMJ',0,'2013-06-04 16:29:55',NULL,NULL,2),(112375,'cXgoTqa_Pe0kKx2fIy2e9b','complete',87831,NULL,3824,'2013-05-29 10:10:41','2013-06-04 15:03:31',8,'2013-05-29 10:10:41','EXTC5C6-7XRE-6OLZ',0,'2013-06-04 15:03:31',NULL,NULL,2),(112377,'ciLgbBxl5kqPgjTwAx1rZu','complete',87833,NULL,3626,'2013-05-29 10:18:19','2013-06-12 08:13:31',10,'2013-05-29 10:18:19','EXTC5C6-8M2L-6OMP',0,'2013-06-12 08:13:31',NULL,NULL,2),(112379,'dZ1rMywHTp2zZy4rLYTgcc','complete',36437,NULL,3614,'2013-05-29 10:24:43','2013-06-27 14:04:22',8,'2013-05-29 10:24:42','EXTC5C6-8GVA-6OML',0,'2013-06-27 14:04:22',NULL,NULL,2),(112381,'cAzmwZb4PocPrpdfopx6LU','complete',81367,NULL,3873,'2013-05-29 10:25:42','2013-06-13 07:25:37',6,'2013-05-29 10:25:41','Int-82MR-6OM9',0,'2013-06-13 07:25:37',NULL,NULL,2),(112383,'cWFmEHuormMirnzXDYRQi0','complete',87835,NULL,3983,'2013-05-29 10:28:22','2013-05-29 15:34:03',10,'2013-05-29 10:28:22','EXTC5C6-8NIK-6OMT',0,'2013-05-29 15:34:03',NULL,NULL,2),(112385,'abta27BMfpM7rOcFOwRfrH','complete',87837,NULL,3678,'2013-05-29 10:34:34','2013-06-20 13:32:58',8,'2013-05-29 10:34:34','EXTC5C6-8UMA-6OMX',0,'2013-06-20 13:32:58',NULL,NULL,2),(112387,'cqiTWu-L9pyAHkTIZHsj68','complete',87839,NULL,3907,'2013-05-29 10:40:29','2013-06-10 10:51:44',12,'2013-05-29 10:40:29','EXTC4-7PG8-6OLP',0,'2013-06-10 10:51:44',NULL,NULL,2),(112389,'aci1G3GG1aDAWIRU3HZbDc','complete',87837,NULL,3674,'2013-05-29 10:41:18','2013-06-07 12:01:40',8,'2013-05-29 10:41:18','EXTC5C6-8Z4U-6ON5',0,'2013-06-07 12:01:40',NULL,NULL,2),(112391,'bpxtfdRRjaOkye6rDgkoPg','complete',36437,NULL,3594,'2013-05-29 10:42:51','2013-06-18 15:54:10',12,'2013-05-29 10:42:50','EXTC4-8W6N-6OMZ',0,'2013-06-18 15:54:10',NULL,NULL,2),(112393,'d_HbNg_85aaADkLc56z1Gf','complete',87841,NULL,3626,'2013-05-29 10:44:46','2013-06-21 15:40:20',10,'2013-05-29 10:44:46','EXTC5C6-8WYP-6ON1',0,'2013-06-18 06:57:54',NULL,NULL,2),(112395,'bTMpG2yjnia6kvt-Aa3W63','complete',85565,NULL,3452,'2013-05-29 10:48:55','2013-07-08 10:24:16',10,'2013-05-29 10:48:54','EXTC5C6-8P0K-6OMV',0,'2013-07-08 10:24:16',NULL,NULL,2),(112397,'chgYeX9t5ouRCcP6JmLId8','complete',87845,NULL,3592,'2013-05-29 10:51:14','2013-06-04 16:31:35',8,'2013-05-29 10:51:14','EXTC5C6-7O0H-6O7B',0,'2013-06-04 16:31:35',NULL,NULL,2),(112399,'bNjmlIOYngWAF3_NNNTOYu','complete',87843,39,3265,'2013-05-29 10:53:22','2013-06-03 08:18:27',19,'2013-05-29 10:53:21','AAP-952S-6OK9',0,'2013-06-03 08:18:27',NULL,1,2),(112401,'d0AAtsVeDeT5ZwCv6smuH1','complete',87845,NULL,3594,'2013-05-29 10:55:24','2013-06-04 16:31:29',12,'2013-05-29 10:55:24','EXTC4-95KE-6ONB',0,'2013-06-04 16:31:29',NULL,NULL,2),(112403,'dOKNQDc_XjQRJqvU6oFaJq','complete',87847,NULL,3636,'2013-05-29 10:56:15','2013-08-01 11:19:29',8,'2013-05-29 10:56:14','EXTC5C6-8JG9-6O7T',0,'2013-08-01 11:19:29',NULL,NULL,2),(112405,'aW1fLfx2TdM52zKbLm_vYI','complete',87849,NULL,3594,'2013-05-29 11:04:21','2013-06-04 17:04:52',12,'2013-05-29 11:04:21','EXTC4-9522-6ON9',0,'2013-06-04 17:04:52',NULL,NULL,2),(112407,'dYUG6tkv9pvlo-JGreu9d2','complete',44339,NULL,3592,'2013-05-29 11:12:21','2013-06-10 12:46:48',8,'2013-05-29 11:12:20','EXTC5C6-98YW-6ONH',0,'2013-06-10 12:46:48',NULL,NULL,2),(112409,'aa54yddF9eui3OrC5oVjjm','complete',87851,NULL,3594,'2013-05-29 11:17:41','2013-06-04 17:05:12',12,'2013-05-29 11:17:40','EXTC4-9BED-6ONL',0,'2013-06-04 17:05:12',NULL,NULL,2),(112411,'ac1Ls1i-jh9Q-uP2BqJTFl','complete',87853,NULL,3594,'2013-05-29 11:32:06','2013-06-04 17:05:37',12,'2013-05-29 11:32:06','EXTC4-DB8G-6NGY',0,'2013-06-04 17:05:37',NULL,NULL,2),(112413,'cLSb49z7DgU7nlUMW5wp0z','talent',87857,NULL,3180,'2013-05-29 11:36:01','2013-06-03 10:11:22',12,'2013-05-29 11:36:00','EXTC4-9MEX-6ONR',0,'2013-06-03 10:11:22',NULL,NULL,2),(112415,'dzmRpCXLLmAjIUmq8gfY5T','complete',87855,85,3124,'2013-05-29 11:40:41','2013-08-12 10:09:04',21,'2013-05-29 11:40:40','AAP-9PWB-6OKT',0,'2013-08-12 10:09:04',NULL,1,2),(112417,'cbNSVLibXoXl2Z5ZB6vQ99','complete',80586,NULL,3907,'2013-05-29 11:42:22','2013-06-10 10:51:41',12,'2013-05-29 11:42:22','EXTC4-97F6-6ONF',0,'2013-06-10 10:51:41',NULL,NULL,2),(112419,'ck0Z9NMVzgn5PhHm7fkW4G','complete',87859,NULL,3696,'2013-05-29 11:55:30','2013-06-18 07:34:40',12,'2013-05-29 11:55:30','ExtC2C3-9S44-6ONZ',0,'2013-06-18 07:34:40',NULL,NULL,2),(112421,'bQo1yfEdzjP4bqvGwiYdlo','complete',38485,NULL,3942,'2013-05-29 12:21:04','2013-06-18 16:07:24',12,'2013-05-29 12:21:03','EXTC4-A6TM-6OOJ',0,'2013-06-18 16:07:24',NULL,NULL,2),(112423,'akgouSRI1kW4PNZNg55d-B','complete',87861,85,3124,'2013-05-29 12:43:03','2013-08-12 10:09:09',21,'2013-05-29 12:43:03','AAP-AK0U-6OL3',0,'2013-08-12 10:09:09',NULL,1,2),(112425,'cm2Xn2aSjkdl4GcCpy480a','complete',87863,NULL,3626,'2013-05-29 12:47:17','2013-06-12 08:18:11',10,'2013-05-29 12:47:16','EXTC5C6-AFCA-6OOR',0,'2013-06-12 08:18:11',NULL,NULL,2),(112427,'cNJBh1T61k_jwDnESOa8dU','complete',87865,NULL,3640,'2013-05-29 12:47:50','2013-06-12 10:16:28',8,'2013-05-29 12:47:50','EXTC5C6-AIKY-6OOT',0,'2013-06-12 10:16:28',NULL,NULL,2),(112429,'cjiQ7jCljdbzHScmG015G9','complete',83860,NULL,3484,'2013-05-29 12:58:57','2013-06-24 09:41:55',12,'2013-05-29 12:58:57','ExtC2C3-AOQ1-6OP3',0,'2013-06-24 09:41:55',NULL,NULL,2),(112431,'a4NuMEv4njlkk5DtmnQj-M','complete',87867,NULL,3626,'2013-05-29 13:00:33','2013-06-12 08:18:32',10,'2013-05-29 13:00:32','EXTC5C6-AF8D-6OOP',0,'2013-06-12 08:18:32',NULL,NULL,2),(112433,'dBwxxELd9j56r062Cn1m-R','complete',87869,NULL,3594,'2013-05-29 13:15:22','2013-06-04 17:07:51',12,'2013-05-29 13:15:22','EXTC4-AV8F-6OP9',0,'2013-06-04 17:07:51',NULL,NULL,2),(112435,'cCIHnKUgvg75uGUtLdEX9f','complete',87871,NULL,3964,'2013-05-29 13:25:30','2013-05-29 13:28:40',8,'2013-05-29 13:25:29','EXTC5C6-CNFM-6ODJ',0,'2013-05-29 13:28:40',NULL,NULL,2),(112437,'bduT5B9rTjJjBLnrSBp04h','complete',87873,NULL,3954,'2013-05-29 13:48:49','2013-06-14 08:05:18',8,'2013-05-29 13:48:48','EXTC5C6-AD47-6OON',0,'2013-06-14 08:05:18',NULL,NULL,2),(112439,'ap-s4_ZlHmIA5el04UN-SL','complete',87877,NULL,3944,'2013-05-29 13:56:44','2013-06-11 16:03:27',8,'2013-05-29 13:56:43','EXTC5C6-BD9O-6OPP',0,'2013-06-11 16:03:27',NULL,NULL,2),(112441,'ccBq7IXwreV42NhLQDoAAl','complete',87879,NULL,3626,'2013-05-29 13:57:13','2013-06-12 08:19:38',10,'2013-05-29 13:57:13','EXTC5C6-9OM3-6ONX',0,'2013-06-12 08:19:38',NULL,NULL,2),(112443,'aKkc6BxZ9ofRKh0SwcT_40','complete',87875,61,3608,'2013-05-29 13:58:29','2013-06-28 15:26:00',19,'2013-05-29 13:58:29','AAP-BI2P-6OLN',0,'2013-06-28 15:26:00',NULL,1,2),(112445,'awWePbn8bie5iqHXBx363L','complete',87877,NULL,3484,'2013-05-29 14:03:58','2013-06-24 09:37:59',12,'2013-05-29 14:03:58','ExtC2C3-BKFA-6OQ3',0,'2013-06-24 09:37:59',NULL,NULL,2),(112449,'bf1o4ZZs1nxyLc0wjCKkKm','complete',35147,NULL,3674,'2013-05-29 14:11:24','2013-07-08 11:58:45',8,'2013-05-29 14:11:23','EXTC5C6-BFSE-6OPT',1,'2013-07-08 11:58:45',NULL,NULL,2),(112451,'c3b0Xfd_DltQGsJl3hr3HM','complete',87881,NULL,3907,'2013-05-29 14:15:38','2013-06-10 10:51:42',12,'2013-05-29 14:15:37','EXTC4-BIVM-6OPZ',0,'2013-06-10 10:51:42',NULL,NULL,2),(112453,'ac5PsGqTHi7jjDaxigQE1t','complete',87883,NULL,3985,'2013-05-29 14:22:19','2013-06-27 11:05:49',2,'2013-05-29 14:22:18','Int-BOHN-6OQ7',0,'2013-06-27 11:05:49',NULL,NULL,2),(112455,'aN2_O0eO5m3kz26_mh_Ve4','complete',87885,NULL,3180,'2013-05-29 14:26:11','2013-09-04 13:50:41',12,'2013-05-29 14:26:10','EXTC4-BIOO-6OPX',0,'2013-09-04 13:50:41',NULL,NULL,2),(112457,'cuU3wLP-ng_l_FGxWLNHLe','complete',87887,NULL,3654,'2013-05-29 14:28:24','2013-05-30 10:38:54',8,'2013-05-29 14:28:24','EXTC5C6-BPP9-6OQF',0,'2013-05-30 10:38:54',NULL,NULL,2),(112459,'dtQu4mYNvasBpBeE2w9TiU','complete',87889,NULL,3964,'2013-05-29 14:30:57','2013-06-11 08:17:24',8,'2013-05-29 14:30:56','EXTC5C6-BSN0-6OQH',0,'2013-06-11 08:17:24',NULL,NULL,2),(112461,'c1dlfUXBfj_kbn5Dp9og1e','complete',87891,NULL,3954,'2013-05-29 14:31:33','2013-06-14 08:03:35',8,'2013-05-29 14:31:30','EXTC5C6-BDTI-6OPR',0,'2013-06-14 08:03:35',NULL,NULL,2),(112463,'aVslGTaOTfSOeINzD214SX','complete',87885,NULL,3178,'2013-05-29 14:37:42','2013-07-01 15:11:01',8,'2013-05-29 14:37:41','EXTC5C6-BY2W-6OQR',0,'2013-07-01 15:11:01',NULL,NULL,2),(112465,'crO4Ob171iJP1Bi_opAXSy','complete',87893,NULL,3620,'2013-05-29 14:43:09','2013-06-06 13:12:45',8,'2013-05-29 14:43:08','EXTC5C6-BZ2I-6OQT',0,'2013-06-06 13:12:45',NULL,NULL,2),(112467,'aUzDLfcPfmEjJAKLCZh0As','complete',36319,NULL,3877,'2013-05-29 15:02:34','2013-06-14 08:58:35',6,'2013-05-29 15:02:33','Int-B79D-6OB7',0,'2013-06-14 08:58:35',NULL,NULL,2),(112469,'aM1Yl3HlPcBA_i5BMiAMNH','complete',87897,NULL,3696,'2013-05-29 15:13:12','2013-06-18 07:34:42',12,'2013-05-29 15:13:12','ExtC2C3-BH06-6OPV',0,'2013-06-18 07:34:42',NULL,NULL,2),(112471,'dU01Fn_81lpl8yclA7Yx6l','complete',87899,NULL,3484,'2013-05-29 15:15:28','2013-06-24 09:36:46',12,'2013-05-29 15:15:28','ExtC2C3-CGJ6-6OR7',0,'2013-06-24 09:36:46',NULL,NULL,2),(112473,'cq_CfAhJPpXiWDQgs_dWn0','complete',61608,NULL,3983,'2013-05-29 15:17:32','2013-05-29 15:33:47',10,'2013-05-29 15:17:32','EXTC5C6-CIAD-6ORB',0,'2013-05-29 15:33:47',NULL,NULL,2),(112475,'ciM2KgtVzeXz8W7dn2-TXU','complete',87895,85,3124,'2013-05-29 15:18:35','2013-09-11 09:45:12',21,'2013-05-29 15:18:35','AAP-CHCY-6OMR',0,'2013-09-11 09:45:12',NULL,1,2),(112477,'b3PicEwNDi6R7boct7rUt8','complete',87901,NULL,3791,'2013-05-29 15:19:48','2013-07-22 13:06:49',8,'2013-05-29 15:19:47','EXTC5C6-ARCX-6OP5',0,'2013-07-22 13:06:49',NULL,NULL,2),(112479,'c6ZD_6ICnmGBTnodzIskDN','complete',61608,NULL,3548,'2013-05-29 15:21:03','2013-06-03 08:44:01',8,'2013-05-29 15:21:03','EXTC5C6-CJDY-6ORD',0,'2013-06-03 08:44:01',NULL,NULL,2),(112481,'bWtWH753jjH5RI6-po61M6','complete',61608,NULL,3932,'2013-05-29 15:23:49','2013-06-03 08:32:08',8,'2013-05-29 15:23:49','EXTC5C6-CMD4-6ORJ',0,'2013-06-03 08:32:08',NULL,NULL,2),(112483,'cDVtA3yRfhR4GXuCcVVe3W','complete',61608,NULL,3924,'2013-05-29 15:26:39','2013-06-03 08:39:58',8,'2013-05-29 15:26:38','EXTC5C6-CNJI-6ORL',0,'2013-06-03 08:39:58',NULL,NULL,2),(112485,'bDyefrWwbbI5UrudPFd9Op','complete',61608,NULL,3934,'2013-05-29 15:29:27','2013-06-03 08:44:10',8,'2013-05-29 15:29:27','EXTC5C6-COQ5-6ORP',0,'2013-06-03 08:44:10',NULL,NULL,2),(112487,'aUtIy7_O1c4O2YMcshw3t3','complete',32555,NULL,3930,'2013-05-29 15:56:41','2013-07-10 12:35:43',6,'2013-05-29 15:56:41','Int-CT4C-6ORT',0,'2013-07-10 12:35:43',NULL,NULL,2),(112489,'duX41XgIbiTOMzBhgM2di3','complete',87903,NULL,3696,'2013-05-29 16:04:45','2013-06-18 07:36:40',12,'2013-05-29 16:04:45','ExtC2C3-D12O-6OS3',0,'2013-06-18 07:36:40',NULL,NULL,2),(112491,'aG4FXfCTjaz63FOk28uSfA','complete',82273,NULL,3897,'2013-05-29 16:07:04','2013-06-03 14:08:35',6,'2013-05-29 16:07:04','Int-CHMP-6OR9',0,'2013-06-03 14:08:35',NULL,NULL,2),(112493,'dvugCb-nzjbyioM1RQz-8t','complete',87905,NULL,3178,'2013-05-29 16:19:39','2013-06-03 08:35:54',8,'2013-05-29 16:19:38','EXTC5C6-CZNN-6ORZ',0,'2013-06-03 08:35:54',NULL,NULL,2),(112495,'bBiqDqljXfizP9_9il2t59','complete',87907,NULL,3932,'2013-05-29 16:20:27','2013-07-01 10:53:51',8,'2013-05-29 16:20:26','EXTC5C6-CTL3-6ORV',0,'2013-07-01 10:53:51',NULL,NULL,2),(112497,'dQyYhSqKzbwj6EuGQUKdWZ','complete',3527,NULL,3873,'2013-05-29 16:29:17','2013-06-03 14:56:42',6,'2013-05-29 16:29:16','Int-D9A6-6OSB',0,'2013-06-03 14:56:42',NULL,NULL,2),(112499,'bStAbarpbg_k3yTeRy_PLx','complete',87909,NULL,3608,'2013-05-29 16:34:14','2013-06-12 15:59:39',8,'2013-05-29 16:34:14','EXTC5C6-D7GC-6OS7',0,'2013-06-12 15:59:39',NULL,NULL,2),(112501,'cmIx6A9C9dejn5ke_v__l6','complete',87911,NULL,3620,'2013-05-29 16:40:47','2013-06-06 13:12:21',8,'2013-05-29 16:40:47','EXTC5C6-7GQB-6OLD',0,'2013-06-06 13:12:21',NULL,NULL,2),(112503,'c1azI5y9ngn6PbgHrAgcjd','complete',87913,NULL,3180,'2013-05-29 16:43:21','2013-06-03 12:46:03',12,'2013-05-29 16:43:20','EXTC4-DF48-6OSR',0,'2013-06-03 12:46:03',NULL,NULL,2),(112505,'dE3dSJqtPpNOPl-FzxcFDb','talent',87915,NULL,3670,'2013-05-29 16:48:14','2013-07-24 07:53:21',10,'2013-05-29 16:48:14','EXTC5C6-DI9B-6OST',0,'2013-07-24 07:53:21',NULL,NULL,2),(112507,'dSn3Sr7v1gLO-NpXt6cKPf','complete',87917,NULL,3696,'2013-05-29 17:08:27','2013-06-18 07:34:45',12,'2013-05-29 17:08:27','ExtC2C3-CAIQ-6OD1',0,'2013-06-18 07:34:45',NULL,NULL,2),(112509,'bXy9dfvS9aX4FR-cSwmJoU','complete',87919,NULL,3960,'2013-05-29 17:12:35','2013-06-03 09:23:44',12,'2013-05-29 17:12:35','EXTC4-DQMA-6OT1',0,'2013-06-03 09:23:44',NULL,NULL,2),(112511,'dIqam-odfpS4q-mtMkaNrD','complete',87917,NULL,3692,'2013-05-29 17:18:42','2013-06-18 07:38:52',12,'2013-05-29 17:18:42','ExtC2C3-E149-6OTH',0,'2013-06-18 07:38:52',NULL,NULL,2),(112513,'a4rmCxPHHmA6gthmQiKHei','complete',87921,NULL,3960,'2013-05-29 17:26:21','2013-06-03 09:28:14',12,'2013-05-29 17:26:21','EXTC4-CRGN-6ORR',0,'2013-06-03 09:28:14',NULL,NULL,2),(112515,'ccrbgKe19jYRbYTCiBfChf','complete',87923,NULL,3594,'2013-05-29 17:28:40','2013-06-04 17:08:18',12,'2013-05-29 17:28:39','EXTC4-DDLU-6OSN',0,'2013-06-04 17:08:18',NULL,NULL,2),(112517,'aPoNaVEfrahAZu44-3KMMG','complete',48215,NULL,3877,'2013-05-29 17:40:05','2013-06-14 08:58:35',6,'2013-05-29 17:40:04','Int-E15T-6OTJ',0,'2013-06-14 08:58:35',NULL,NULL,2),(112519,'cynquM3BPlMi1x2Hv_Bi0s','complete',87925,NULL,3851,'2013-05-29 17:55:34','2013-07-23 12:14:59',10,'2013-05-29 17:55:34','EXTC5C6-AU19-6NZT',0,'2013-07-23 12:14:59',NULL,NULL,2),(112521,'bsZpgIuk1kD4okX0wPWbbd','complete',87927,NULL,3983,'2013-05-29 17:59:05','2013-06-14 14:42:24',10,'2013-05-29 17:59:04','EXTC5C6-8XUV-6ON3',0,'2013-06-14 14:42:24',NULL,NULL,2),(112523,'aJE3MRAj5pGB_5-QrmMzr-','complete',83484,NULL,3484,'2013-05-29 18:22:09','2013-06-24 09:36:25',12,'2013-05-29 18:22:08','ExtC2C3-ESP7-6OU5',0,'2013-06-24 09:36:25',NULL,NULL,2),(112525,'bD-pMtkX5f7OUeQxClAKWe','complete',81625,NULL,3594,'2013-05-29 18:41:42','2013-06-04 17:08:35',12,'2013-05-29 18:41:41','EXTC4-EGF1-6OTV',0,'2013-06-04 17:08:35',NULL,NULL,2),(112527,'bPEpsGMnfjXyvDHDck1q3p','complete',87929,NULL,3928,'2013-05-29 18:56:30','2013-08-28 09:33:40',8,'2013-05-29 18:56:29','EXTC5C6-EQB9-6OU1',0,'2013-08-28 09:33:40',NULL,NULL,2),(112529,'bo6PHPmD9fv6kaiG2nKzpa','complete',87931,NULL,3180,'2013-05-29 19:01:17','2013-07-01 13:41:23',12,'2013-05-29 19:01:16','EXTC4-EM2Y-6OTZ',0,'2013-07-01 13:41:23',NULL,NULL,2),(112531,'bzYQWH3qDeL4bZeEJR6VB2','complete',87933,NULL,3960,'2013-05-29 19:09:19','2013-06-04 11:28:55',12,'2013-05-29 19:09:19','EXTC4-F3AW-6OUR',0,'2013-06-04 11:28:55',NULL,NULL,2),(112533,'cNElHCk-rhY78lC2aMKCz8','complete',53637,NULL,3954,'2013-05-29 19:48:06','2013-06-14 08:04:09',8,'2013-05-29 19:48:05','EXTC5C6-FVP6-6OVF',0,'2013-06-14 08:04:09',NULL,NULL,2),(112535,'d7RcgbF1Lin5oWO5HAkRNE','complete',87935,NULL,3932,'2013-05-29 19:52:04','2013-06-03 08:32:54',8,'2013-05-29 19:52:04','EXTC5C6-FQRR-6OGZ',0,'2013-06-03 08:32:54',NULL,NULL,2),(112537,'cifEtfYBDdnyhX2FJ66GqA','complete',87937,NULL,3616,'2013-05-29 20:28:04','2013-06-28 09:14:35',12,'2013-05-29 20:28:03','EXTC4-DUOK-6OTB',0,'2013-06-28 09:14:35',NULL,NULL,2),(112539,'aa12VaRQHbXk6W5IT4dOUC','complete',87939,NULL,3594,'2013-05-29 20:33:34','2013-06-04 17:09:44',12,'2013-05-29 20:33:34','EXTC4-GFIZ-6OVR',0,'2013-06-04 17:09:44',NULL,NULL,2),(112541,'aq7HMP0tzkMyBoV3LVCZ5x','complete',87941,NULL,3180,'2013-05-29 20:46:56','2013-06-07 08:48:27',12,'2013-05-29 20:46:55','EXTC4-FG46-6OUZ',0,'2013-06-07 08:48:27',NULL,NULL,2),(112543,'bwccDHGuTfxiAaQDxW1phP','complete',46491,NULL,3873,'2013-05-29 20:56:29','2013-06-13 07:28:05',6,'2013-05-29 20:56:28','Int-H6S8-6MS4',0,'2013-06-13 07:28:05',NULL,NULL,2),(112545,'dSx07nMWToxA2AjkQaXe71','complete',2100,NULL,3879,'2013-05-29 21:02:02','2013-07-31 14:44:16',2,'2013-05-29 21:02:01','Int-GTH9-6OVZ',1,'2013-07-31 14:44:16',NULL,NULL,2),(112547,'cDAusCGR5pPlcwHVXFeIfu','complete',87943,NULL,3865,'2013-05-29 21:17:32','2013-05-31 08:59:54',12,'2013-05-29 21:17:32','EXTC4-GXGV-6OW3',0,'2013-05-31 08:59:54',NULL,NULL,2),(112549,'dp_ACgB7DhPB23jZ1Fvi5G','complete',87945,NULL,3614,'2013-05-29 21:27:44','2013-08-01 11:32:49',8,'2013-05-29 21:27:43','EXTC5C6-F2F4-6OFZ',0,'2013-08-01 11:32:49',NULL,NULL,2),(112551,'bDRE4A9afeWRFckWQsSYTK','complete',87947,NULL,3766,'2013-05-29 21:33:05','2013-06-12 10:21:36',12,'2013-05-29 21:33:05','EXTC4-H3XN-6OWD',0,'2013-06-12 10:21:36',NULL,NULL,2),(112553,'dPZ0ddHgfjbOcnhjtNMlE2','complete',87949,NULL,3592,'2013-05-29 21:47:16','2013-06-04 16:33:21',8,'2013-05-29 21:47:16','EXTC5C6-69S-6OJL',0,'2013-06-04 16:33:21',NULL,NULL,2),(112555,'dnLMCvpNLeQyfnAVXR3ORH','complete',37545,NULL,3934,'2013-05-29 21:48:01','2013-06-03 08:54:21',8,'2013-05-29 21:48:00','EXTC5C6-H51Z-6OWH',0,'2013-06-03 08:54:21',NULL,NULL,2),(112557,'dC5BMU5gzapk0gZQNhVGK7','complete',87951,NULL,3863,'2013-05-29 22:05:08','2013-10-10 09:51:07',8,'2013-05-29 22:05:07','EXTC5C6-HLPM-6OWX',0,'2013-10-10 09:51:07',NULL,NULL,2),(112559,'dU2Y7altvkNOyOPO24JsOg','complete',87953,NULL,3760,'2013-05-29 22:30:47','2013-06-14 07:17:56',8,'2013-05-29 22:30:47','EXTC5C6-HMRE-6OX3',0,'2013-06-14 07:17:56',NULL,NULL,2),(112561,'amAWX51oXg_jxiR33rmliO','complete',87955,NULL,3180,'2013-05-29 22:33:48','2013-06-03 12:14:32',12,'2013-05-29 22:33:47','EXTC4-HDWG-6OWN',0,'2013-06-03 12:14:32',NULL,NULL,2),(112563,'bxpktOBvTon4afAgJwvxro','complete',87957,NULL,3594,'2013-05-29 22:51:37','2013-06-28 11:58:33',12,'2013-05-29 22:51:35','EXTC4-HVN7-6OX5',0,'2013-06-28 11:58:33',NULL,NULL,2),(112565,'bKepIM4P5dqjy4zEZKcMaH','talent',87959,NULL,3180,'2013-05-29 23:01:38','2013-06-03 12:25:08',12,'2013-05-29 23:01:37','EXTC4-HMBY-6OWZ',0,'2013-06-03 12:25:08',NULL,NULL,2),(112567,'aBPh7bULvexRMSImy5f9Z9','complete',87961,NULL,3452,'2013-05-29 23:55:48','2013-06-05 10:10:55',10,'2013-05-29 23:55:47','EXTC5C6-F1N-6OXN',0,'2013-06-05 10:10:55',NULL,NULL,2),(112569,'b0PlnEbOno54z4YcVom2NZ','complete',87911,NULL,3942,'2013-05-29 23:56:39','2013-06-18 16:07:34',12,'2013-05-29 23:56:38','EXTC4-J29-6OXP',0,'2013-06-18 16:07:34',NULL,NULL,2),(112571,'cyflg78-Hcr7WB7hbRMtbn','complete',87963,NULL,3626,'2013-05-30 02:03:36','2013-06-12 08:20:01',10,'2013-05-30 02:03:34','EXTC5C6-26MP-6OY9',0,'2013-06-12 08:20:01',NULL,NULL,2),(112573,'bm15ms1Tvb2y75r22bZhWY','complete',87965,NULL,3626,'2013-05-30 06:07:35','2013-06-12 08:20:37',10,'2013-05-30 06:07:33','EXTC5C6-CGF9-6OR5',0,'2013-06-12 08:20:37',NULL,NULL,2),(112575,'b32Zrf8VjekQsE0OEnOYII','complete',87967,NULL,3934,'2013-05-30 06:20:04','2013-06-03 08:54:41',8,'2013-05-30 06:20:02','EXTC5C6-5FM4-6OYH',0,'2013-06-03 08:54:41',NULL,NULL,2),(112577,'b1Zmrl4N9caz9cXk5kxCay','complete',87969,NULL,3592,'2013-05-30 06:22:16','2013-06-04 16:38:23',8,'2013-05-30 06:22:15','EXTC5C6-4LME-6OYB',0,'2013-06-04 16:38:23',NULL,NULL,2),(112579,'b_LSRrTf5cKB_9N2-G8kvb','complete',87971,NULL,3592,'2013-05-30 06:29:48','2013-06-04 16:36:08',8,'2013-05-30 06:29:45','EXTC5C6-IDG5-6OXF',0,'2013-06-04 16:36:08',NULL,NULL,2),(112581,'b2XGQQEnDjDj8794UqZYRd','complete',82552,NULL,3692,'2013-05-30 07:22:30','2013-06-18 07:38:52',12,'2013-05-30 07:22:28','ExtC2C3-61PW-6OYR',0,'2013-06-18 07:38:52',NULL,NULL,2),(112583,'d9zXEXhpjh352e3HFYAf9x','complete',87973,NULL,3628,'2013-05-30 07:56:52','2013-10-10 12:14:28',10,'2013-05-30 07:56:51','EXTC5C6-FU0V-6OH5',0,'2013-06-21 15:17:27',NULL,NULL,2),(112585,'aC8pCecLPi6Ow6DCZPI3OJ','complete',74071,NULL,3966,'2013-05-30 08:22:30','2013-05-30 11:39:33',2,'2013-05-30 08:22:29','Int-74E8-6OZ3',0,'2013-05-30 11:39:33',NULL,NULL,2),(112587,'aL1vzKNHnbxzUwRjC_5Kho','complete',87975,NULL,3594,'2013-05-30 08:34:59','2013-06-04 17:11:41',12,'2013-05-30 08:34:58','EXTC4-A5XG-6OOH',0,'2013-06-04 17:11:41',NULL,NULL,2),(112589,'cszkur8czhCBkVnB4HbNCn','complete',87977,NULL,3594,'2013-05-30 09:07:51','2013-06-04 17:12:46',12,'2013-05-30 09:07:51','EXTC4-7MDG-6OZF',0,'2013-06-04 17:12:46',NULL,NULL,2),(112591,'a2rEy01mDag6sUF6-nLt-J','complete',87981,NULL,3658,'2013-05-30 09:18:06','2013-06-12 09:15:09',8,'2013-05-30 09:18:06','EXTC5C6-7TJC-6OZR',0,'2013-06-12 09:15:09',NULL,NULL,2),(112593,'at4QaDtmzjz7V6XE8KsmL1','complete',87983,NULL,3602,'2013-05-30 09:18:53','2013-06-21 13:07:20',6,'2013-05-30 09:18:53','Int-5TKN-6OYL',0,'2013-06-21 13:07:20',NULL,NULL,2),(112595,'azPZWsqcPdiy_pE_TYccSB','complete',87979,1,3762,'2013-05-30 09:19:42','2013-06-24 16:34:49',19,'2013-05-30 09:19:42','AAP-7W8S-6OVP',0,'2013-06-24 16:34:49',NULL,1,2),(112597,'cvPAHuBObj0PoQvCF48smV','complete',87985,NULL,3674,'2013-05-30 09:21:23','2013-06-07 12:02:14',8,'2013-05-30 09:21:23','EXTC5C6-7OBQ-6OZH',0,'2013-06-07 12:02:14',NULL,NULL,2),(112599,'cfO2ZOWMnlX64O1aqo9Pq9','complete',84231,NULL,3632,'2013-05-30 09:21:23','2013-06-14 08:00:42',8,'2013-05-30 09:21:22','EXTC5C6-7JK5-6OZD',0,'2013-06-14 08:00:42',NULL,NULL,2),(112601,'b5R04aC01ov5ft6qtSOfPi','complete',70430,NULL,3600,'2013-05-30 09:27:12','2013-06-21 13:18:42',12,'2013-05-30 09:27:12','EXTC4-7WSE-6OZZ',0,'2013-06-21 13:18:42',NULL,NULL,2),(112603,'c4xpMKubrcR6JQ7XsVPLFe','complete',87987,NULL,3602,'2013-05-30 09:27:18','2013-06-01 20:40:49',12,'2013-05-30 09:27:18','ExtC2C3-71Y4-6OZ1',0,'2013-06-01 20:40:49',NULL,NULL,2),(112605,'bfB0mabsvlMyUAmb_iXXGy','complete',87989,51,3640,'2013-05-30 09:38:57','2013-06-12 10:19:38',19,'2013-05-30 09:38:57','AAP-86VG-6OW5',0,'2013-06-12 10:19:38',NULL,1,2),(112607,'aEy2DZm09msz8PwakdkeI7','complete',87991,NULL,3950,'2013-05-30 09:40:39','2013-06-11 14:16:06',12,'2013-05-30 09:40:39','ExtC2C3-85X0-6P0X',0,'2013-06-11 14:16:06',NULL,NULL,2),(112609,'dFdRFhFLrivzKMOiodJc4N','complete',87993,NULL,3960,'2013-05-30 09:44:22','2013-06-04 11:31:59',12,'2013-05-30 09:44:22','EXTC4-825D-6P0F',0,'2013-06-04 11:31:59',NULL,NULL,2),(112611,'b7gkJNh_XdRAs9tBrQOnr5','complete',87995,NULL,3766,'2013-05-30 09:47:34','2013-06-12 10:20:07',12,'2013-05-30 09:47:33','EXTC4-87CX-6P15',0,'2013-06-12 10:20:07',NULL,NULL,2),(112613,'c24pQVHm1dWi_A7Gf3ThkR','complete',49531,NULL,3692,'2013-05-30 09:52:44','2013-06-03 07:40:38',12,'2013-05-30 09:52:42','ExtC2C3-8CHZ-6P1H',0,'2013-06-03 07:40:38',NULL,NULL,2),(112615,'brH4v_kZbapksZ_tNkOOC7','complete',87999,NULL,3626,'2013-05-30 10:02:05','2013-06-12 08:21:23',10,'2013-05-30 10:02:05','EXTC5C6-8ETB-6P1X',0,'2013-06-12 08:21:23',NULL,NULL,2),(112617,'dyaIwpfAfcvAmUVuZuSLOq','complete',87997,1,3764,'2013-05-30 10:02:41','2013-06-12 15:03:37',19,'2013-05-30 10:02:41','AAP-8DN8-6OWD',0,'2013-06-12 15:03:37',NULL,1,2),(112619,'dYNyXvsK1mdyoUQRkTh7dg','complete',88001,NULL,3484,'2013-05-30 10:04:01','2013-06-24 09:35:59',12,'2013-05-30 10:04:00','ExtC2C3-847L-6P0N',0,'2013-06-24 09:35:59',NULL,NULL,2),(112621,'cviMuXA4fpuOPLOO8iounf','complete',82171,NULL,4326,'2013-05-30 10:04:11','2013-11-05 15:01:30',12,'2013-05-30 10:04:10','EXTC4-8D8A-6P1L',0,'2013-11-05 15:01:30',NULL,NULL,2),(112623,'a0mBVxxk9iTOLp-VV3CTjq','complete',88003,NULL,3809,'2013-05-30 10:04:22','2013-07-04 16:34:27',8,'2013-05-30 10:04:22','EXTC5C6-8DAM-6P1N',0,'2013-07-04 16:34:27',NULL,NULL,2),(112625,'dNO3cOa9LpWAjtW5FRmLv9','complete',88005,NULL,3766,'2013-05-30 10:05:48','2013-06-12 10:19:52',12,'2013-05-30 10:05:47','EXTC4-8BHE-6P1F',0,'2013-06-12 10:19:52',NULL,NULL,2),(112627,'asgN3L0bzoMygVIfWgMomh','complete',88007,NULL,3696,'2013-05-30 10:11:04','2013-06-18 07:34:43',12,'2013-05-30 10:11:03','ExtC2C3-85PZ-6P0V',0,'2013-06-18 07:34:43',NULL,NULL,2),(112629,'cd-bsl89Pjyk4f9lO-sS04','complete',87981,NULL,3791,'2013-05-30 10:16:59','2013-05-30 10:23:08',8,'2013-05-30 10:16:59','EXTC5C6-8JHE-6P29',0,'2013-05-30 10:23:08',NULL,NULL,2),(112631,'dBWDmTlSndFRDaWNhKT8AW','complete',88009,NULL,3692,'2013-05-30 10:19:32','2013-06-18 07:38:49',12,'2013-05-30 10:19:32','ExtC2C3-8L60-6P2D',0,'2013-06-18 07:38:49',NULL,NULL,2),(112633,'afbNvUhdXmgkQcFiuEOfWL','complete',88005,NULL,3602,'2013-05-30 10:19:56','2013-06-01 20:37:48',12,'2013-05-30 10:19:55','ExtC2C3-8LRO-6P2H',0,'2013-06-01 20:37:48',NULL,NULL,2),(112635,'cKfFt3FdTnU4g8EZG7VqyW','complete',88011,NULL,3592,'2013-05-30 10:21:54','2013-06-04 16:39:25',8,'2013-05-30 10:21:53','EXTC5C6-8K4Q-6P2B',0,'2013-06-04 16:39:25',NULL,NULL,2),(112637,'cG17ru6mXkgzGiGJxoCQtU','complete',88013,NULL,3626,'2013-05-30 10:23:39','2013-06-21 15:39:37',10,'2013-05-30 10:23:39','EXTC5C6-8187-6P0D',0,'2013-06-12 08:23:11',NULL,NULL,2),(112639,'b8nchS8BHhE4Q_TWAVBHX3','complete',51285,NULL,3958,'2013-05-30 10:27:55','2013-06-03 14:07:20',8,'2013-05-30 10:27:54','EXTC5C6-8D4O-6P1J',0,'2013-06-03 14:07:20',NULL,NULL,2),(112641,'atM9nSC1HbM4Wi0nzPScTY','complete',88015,NULL,3991,'2013-05-30 10:28:58','2013-06-20 10:35:31',12,'2013-05-30 10:28:58','EXTC4-8IZ6-6P27',0,'2013-06-20 10:35:31',NULL,NULL,2),(112643,'cmfJZ3UL1gplBeJQ7kOoIz','complete',88017,NULL,3594,'2013-05-30 10:31:50','2013-06-04 17:13:30',12,'2013-05-30 10:31:49','EXTC4-8GQ3-6P23',0,'2013-06-04 17:13:30',NULL,NULL,2),(112645,'cxOjoCzeDca7_iBA724TcW','complete',88019,NULL,3762,'2013-05-30 10:34:03','2013-06-12 17:29:45',8,'2013-05-30 10:34:02','EXTC5C6-8T97-6P2T',0,'2013-06-12 17:29:45',NULL,NULL,2),(112647,'aqqYUgsI5mn5de9UT3MPM-','complete',88021,NULL,3960,'2013-05-30 10:41:12','2013-06-04 11:32:05',12,'2013-05-30 10:41:11','EXTC4-8155-6P0B',0,'2013-06-04 11:32:05',NULL,NULL,2),(112649,'b7WM9AG25b_yZoK9Pf52wi','complete',82039,NULL,3616,'2013-05-30 10:47:20','2013-06-28 09:21:36',12,'2013-05-30 10:47:20','EXTC4-8ZEI-6P2Z',0,'2013-06-28 09:21:36',NULL,NULL,2),(112651,'c_tPfx-Pzd9z1F7kvWFlcG','complete',88023,NULL,3626,'2013-05-30 10:47:58','2013-06-12 08:25:06',10,'2013-05-30 10:47:58','EXTC5C6-8P5M-6P2L',0,'2013-06-12 08:25:06',NULL,NULL,2),(112653,'bGjtXuP6Tf3PS2FxMguQ-T','complete',88025,NULL,3678,'2013-05-30 10:53:39','2013-08-28 07:49:58',8,'2013-05-30 10:53:38','EXTC5C6-8XG8-6P2X',0,'2013-08-28 07:49:58',NULL,NULL,2),(112655,'dcDsryeunmTAm47uXLqqYN','complete',83958,NULL,3616,'2013-05-30 10:53:53','2013-06-28 09:15:08',12,'2013-05-30 10:53:53','EXTC4-87WW-6P19',0,'2013-06-28 09:15:08',NULL,NULL,2),(112657,'dHjx5Jk2faIAY-JumeDOZl','complete',88027,NULL,3618,'2013-05-30 10:53:56','2013-06-12 08:52:41',10,'2013-05-30 10:53:55','EXTC5C6-8PAZ-6P2N',0,'2013-06-12 08:52:41',NULL,NULL,2),(112659,'d7QkB1IMHfq5r5TAeGSMk3','complete',88029,NULL,3791,'2013-05-30 10:54:39','2013-08-23 09:00:10',8,'2013-05-30 10:54:39','EXTC5C6-910D-6P35',1,'2013-08-23 09:00:10',NULL,NULL,2),(112661,'clwZ_Mbe9p4Bt4IkS9VTxV','complete',83692,NULL,3766,'2013-05-30 10:58:31','2013-06-12 10:19:31',12,'2013-05-30 10:58:31','EXTC4-93VC-6P3D',0,'2013-06-12 10:19:31',NULL,NULL,2),(112663,'cLkgtieS1ljQo01KuAitzB','complete',51285,NULL,3950,'2013-05-30 10:58:38','2013-06-11 14:10:19',12,'2013-05-30 10:58:38','ExtC2C3-8W51-6P2V',0,'2013-06-11 14:10:19',NULL,NULL,2),(112665,'cc14n5qg9eM4PnSNvSkeQN','complete',85913,NULL,3762,'2013-05-30 11:00:39','2013-06-17 15:35:40',8,'2013-05-30 11:00:39','EXTC5C6-8ZGD-6P31',0,'2013-06-17 15:35:40',NULL,NULL,2),(112667,'aHmRs1cibbsyqneEnO51Gi','complete',74071,NULL,3964,'2013-05-30 11:04:48','2013-06-07 13:09:14',2,'2013-05-30 11:04:46','Int-979G-6P3J',0,'2013-06-07 13:09:14',NULL,NULL,2),(112669,'aE7e0JuVbmK6jtGtfkbNBh','complete',85913,NULL,3760,'2013-05-30 11:06:35','2013-06-14 07:17:28',8,'2013-05-30 11:06:35','EXTC5C6-9AGC-6P3V',0,'2013-06-14 07:17:28',NULL,NULL,2),(112671,'cEA9OEbV9mVOTBYRAVu4xY','complete',88021,NULL,3654,'2013-05-30 11:11:49','2013-05-30 11:28:29',8,'2013-05-30 11:11:48','EXTC5C6-92JC-6P39',0,'2013-05-30 11:28:29',NULL,NULL,2),(112673,'bZuZG-7hfnc7zjshiuW00a','complete',88031,NULL,3616,'2013-05-30 11:12:13','2013-06-28 09:15:40',12,'2013-05-30 11:12:10','EXTC4-96R8-6P3H',0,'2013-06-28 09:15:40',NULL,NULL,2),(112675,'d065rlaZznZPEayhuPK087','complete',85913,NULL,3608,'2013-05-30 11:14:02','2013-06-17 15:35:46',8,'2013-05-30 11:14:01','EXTC5C6-9E1U-6P41',0,'2013-06-17 15:35:46',NULL,NULL,2),(112677,'cfWVuiEDriKlnHx2hIXzmz','complete',87987,NULL,3600,'2013-05-30 11:16:16','2013-06-01 20:40:41',12,'2013-05-30 11:16:15','EXTC4-85KW-6P0T',0,'2013-06-01 20:40:41',NULL,NULL,2),(112679,'cd8q7I11ziylgKlf7-ZfwD','complete',88033,NULL,3791,'2013-05-30 11:20:03','2013-07-02 10:09:40',8,'2013-05-30 11:20:03','EXTC5C6-98Q2-6P3N',0,'2013-07-02 10:09:40',NULL,NULL,2),(112681,'bGI4hcRjPcZBPeD9Edvijw','complete',88035,NULL,3614,'2013-05-30 11:20:33','2013-06-27 14:06:30',8,'2013-05-30 11:20:33','EXTC5C6-94AI-6P3F',0,'2013-06-27 14:06:30',NULL,NULL,2),(112683,'cZ13WzPgPdrQMh0OrFDQb9','complete',88037,NULL,3809,'2013-05-30 11:27:09','2013-07-04 16:35:08',8,'2013-05-30 11:27:08','EXTC5C6-8DB7-6P1P',0,'2013-07-04 16:35:08',NULL,NULL,2),(112685,'cuQGzGGrTgaP44rm5a-YIT','complete',88039,NULL,3548,'2013-05-30 11:30:01','2013-06-04 15:50:07',8,'2013-05-30 11:30:01','EXTC5C6-99JK-6P3R',0,'2013-06-04 15:50:07',NULL,NULL,2),(112687,'aB-G-9hWTbN5-FWyABtQTO','complete',88041,NULL,3548,'2013-05-30 11:41:51','2013-06-04 14:29:26',8,'2013-05-30 11:41:51','EXTC5C6-7SOV-6OZL',0,'2013-06-04 14:29:26',NULL,NULL,2),(112689,'bjrA78lbDpU6W_mcMii-dy','complete',88043,NULL,3594,'2013-05-30 11:43:13','2013-06-04 17:14:10',12,'2013-05-30 11:43:13','EXTC4-9P44-6P4V',0,'2013-06-04 17:14:10',NULL,NULL,2),(112691,'bIVIFiUtjiNkQHDJ-hJgLb','complete',73557,NULL,3626,'2013-05-30 11:44:01','2013-06-12 08:25:53',10,'2013-05-30 11:44:00','EXTC5C6-9G43-6P4B',0,'2013-06-12 08:25:53',NULL,NULL,2),(112693,'aOndRHs7HhTOnU89uRHfcn','complete',88045,NULL,3626,'2013-05-30 11:45:03','2013-06-12 08:26:22',10,'2013-05-30 11:45:03','EXTC5C6-9I19-6P4J',0,'2013-06-12 08:26:22',NULL,NULL,2),(112695,'bn8dHLl_LnD5sakfc6GF5Y','complete',88047,NULL,3616,'2013-05-30 11:49:12','2013-08-01 11:23:11',12,'2013-05-30 11:49:12','EXTC4-9TAA-6P4Z',0,'2013-08-01 11:23:10',NULL,NULL,2),(112697,'bO0MFKPuLkTkuyaLulqiBP','complete',88049,NULL,3674,'2013-05-30 11:54:35','2013-06-07 12:10:28',8,'2013-05-30 11:54:35','EXTC5C6-9E7I-6P43',0,'2013-06-07 12:10:28',NULL,NULL,2),(112699,'cchWT9T8TfZliVxNW1lmIT','complete',88051,NULL,3766,'2013-05-30 11:55:46','2013-06-12 10:19:15',12,'2013-05-30 11:55:45','EXTC4-80X4-6P09',0,'2013-06-12 10:19:15',NULL,NULL,2),(112701,'dX5OzmzvLlVkdim5OlLe72','complete',88053,NULL,3180,'2013-05-30 12:00:46','2013-06-07 08:46:27',12,'2013-05-30 12:00:46','EXTC4-9PWU-6P4X',0,'2013-06-07 08:46:27',NULL,NULL,2),(112703,'bK84v85Vjhm4NVhJPzeN2O','complete',88055,NULL,3608,'2013-05-30 12:03:10','2013-06-12 17:24:10',8,'2013-05-30 12:03:09','EXTC5C6-9OQR-6P4T',0,'2013-06-12 17:24:10',NULL,NULL,2),(112705,'aQLcfz835azj_gCOzC4yYJ','complete',83958,NULL,3766,'2013-05-30 12:07:09','2013-06-12 10:18:54',12,'2013-05-30 12:07:09','EXTC4-9GQY-6P4D',0,'2013-06-12 10:18:54',NULL,NULL,2),(112707,'cH4nE805niKQWPKgn4C9wB','complete',88045,NULL,3674,'2013-05-30 12:07:10','2013-06-07 12:07:18',8,'2013-05-30 12:07:10','EXTC5C6-1103-6OY1',0,'2013-06-07 12:07:18',NULL,NULL,2),(112709,'bs8_SfMAXiC5VU_TLbQ7PP','complete',88057,NULL,3626,'2013-05-30 12:11:18','2013-06-21 15:39:47',10,'2013-05-30 12:11:18','EXTC5C6-9XN6-6P55',0,'2013-06-12 08:27:59',NULL,NULL,2),(112711,'ayWHPfRybgujLZVXInLMOc','complete',88059,NULL,3626,'2013-05-30 12:12:17','2013-06-12 08:29:27',10,'2013-05-30 12:12:17','EXTC5C6-9NRH-6P4P',0,'2013-06-12 08:29:27',NULL,NULL,2),(112713,'an10bc9cvbABXV9nI9lOUr','complete',88055,NULL,3616,'2013-05-30 12:17:18','2013-06-28 09:05:23',12,'2013-05-30 12:17:17','EXTC4-A789-6P5H',0,'2013-06-28 09:05:23',NULL,NULL,2),(112715,'busWq4CNvdI6m80imeU5lH','complete',27360,NULL,3950,'2013-05-30 12:19:23','2013-06-11 13:47:09',6,'2013-05-30 12:19:22','Int-CE5K-6OR3',0,'2013-06-11 13:47:09',NULL,NULL,2),(112717,'bFFNj2sBHpHk7Lr3SOMMZR','complete',88061,47,3610,'2013-05-30 12:25:32','2013-06-12 16:00:01',19,'2013-05-30 12:25:32','AAP-ABFW-6OZN',0,'2013-06-12 16:00:01',NULL,1,2),(112719,'dDw65mTsfjH76IFYM5KhX3','complete',88063,NULL,3696,'2013-05-30 12:26:37','2013-07-05 13:58:57',12,'2013-05-30 12:26:36','ExtC2C3-A9FN-6P5L',1,'2013-07-05 13:58:57',NULL,NULL,2),(112721,'dEeVLe1BTdW7X-NZ0J44eK','complete',88065,NULL,3948,'2013-05-30 12:35:23','2013-06-11 15:26:42',8,'2013-05-30 12:35:22','EXTC5C6-A9E3-6P5J',0,'2013-06-11 15:26:42',NULL,NULL,2),(112723,'a4fZwypmjaFlO3aDwhnPRE','complete',87655,NULL,3948,'2013-05-30 12:39:26','2013-06-17 12:36:58',8,'2013-05-30 12:39:26','EXTC5C6-A0RI-6P59',0,'2013-06-17 12:36:58',NULL,NULL,2),(112725,'c3cAIW-yvb2kV6IE10-t4M','complete',88067,NULL,3662,'2013-05-30 12:46:42','2013-06-20 11:09:11',8,'2013-05-30 12:46:41','EXTC5C6-91NG-6P37',0,'2013-06-20 11:09:11',NULL,NULL,2),(112727,'c3hlgj_yDpHRvxnmQpFxe1','complete',88069,NULL,3612,'2013-05-30 12:52:20','2013-07-22 11:54:04',12,'2013-05-30 12:52:19','EXTC4-AGZR-6P5Z',0,'2013-07-22 11:54:04',NULL,NULL,2),(112729,'a10uAtenblEjYO8qGIessq','complete',88071,NULL,3662,'2013-05-30 12:53:30','2013-06-12 14:43:13',8,'2013-05-30 12:53:29','EXTC5C6-6I9L-6OKL',0,'2013-06-12 14:43:13',NULL,NULL,2),(112731,'c-Vy5ig6ji5jFqzlmCyW4y','complete',88045,NULL,3608,'2013-05-30 12:55:44','2013-06-12 17:23:56',8,'2013-05-30 12:55:44','EXTC5C6-A5Q8-6P5D',0,'2013-06-12 17:23:56',NULL,NULL,2),(112733,'cjsOqhDnraQz3bJyOkoHMa','complete',88073,NULL,3696,'2013-05-30 13:04:03','2013-06-03 07:38:45',12,'2013-05-30 13:04:02','ExtC2C3-AR6N-6P6B',0,'2013-06-03 07:38:45',NULL,NULL,2),(112735,'anAcCoxvno3Auu_9d830WV','complete',87909,NULL,3610,'2013-05-30 13:04:33','2013-06-12 15:59:33',12,'2013-05-30 13:04:32','EXTC4-AO74-6P67',0,'2013-06-12 15:59:33',NULL,NULL,2),(112737,'asF3Z9C7HdDjtyVH87o-_v','complete',84435,NULL,3626,'2013-05-30 13:05:26','2013-06-12 08:30:28',10,'2013-05-30 13:05:26','EXTC5C6-ASR5-6P6H',0,'2013-06-12 08:30:28',NULL,NULL,2),(112739,'dB9Bdet7rfMycycpkVDJZf','complete',88045,NULL,3678,'2013-05-30 13:05:28','2013-06-21 15:39:37',8,'2013-05-30 13:05:27','EXTC5C6-ASAU-6P6D',0,'2013-06-17 07:54:04',NULL,NULL,2),(112741,'dSq84W6aTb26DU6gsnBQqT','complete',88075,NULL,3618,'2013-05-30 13:07:58','2013-06-21 14:12:23',10,'2013-05-30 13:07:58','EXTC5C6-ALNA-6P65',0,'2013-06-21 14:12:23',NULL,NULL,2),(112743,'bVfEfk9YHm6jwXsm66ohu1','complete',88077,NULL,3180,'2013-05-30 13:24:42','2013-06-03 13:28:13',12,'2013-05-30 13:24:42','EXTC4-AXBR-6P6N',0,'2013-06-03 13:28:13',NULL,NULL,2),(112745,'d7o1ucG5rmFzw3eAzds_S3','complete',88079,NULL,3766,'2013-05-30 13:27:50','2013-06-12 10:21:56',12,'2013-05-30 13:27:49','EXTC4-AXUV-6P6R',0,'2013-06-12 10:21:56',NULL,NULL,2),(112747,'dTRRW1URzk85dqVmnatMDJ','complete',70680,NULL,3616,'2013-05-30 13:28:44','2013-08-01 11:23:11',12,'2013-05-30 13:28:44','EXTC4-AH72-6P61',0,'2013-08-01 11:23:11',NULL,NULL,2),(112749,'bIil6YVFjjWiDuhEkQbLIR','complete',83420,NULL,3600,'2013-05-30 13:31:41','2013-06-01 21:48:14',12,'2013-05-30 13:31:41','EXTC4-B3O6-6P6T',0,'2013-06-01 21:48:14',NULL,NULL,2),(112751,'bUPH_SbQLojRJ7XT_ccvem','complete',88083,NULL,3934,'2013-05-30 13:35:14','2013-06-03 08:55:01',8,'2013-05-30 13:35:13','EXTC5C6-AZ99-6OPF',0,'2013-06-03 08:55:01',NULL,NULL,2),(112753,'dlRqCcT-LggllMITNP7Xh5','complete',88083,NULL,3924,'2013-05-30 13:35:17','2013-06-03 08:40:19',8,'2013-05-30 13:35:17','EXTC5C6-B2NR-6OPH',0,'2013-06-03 08:40:19',NULL,NULL,2),(112755,'cysb8EfK9hOlMbUOgdZK9i','complete',86790,NULL,3891,'2013-05-30 13:38:12','2013-06-05 13:12:05',6,'2013-05-30 13:38:11','Int-82LI-6OM7',0,'2013-06-05 13:12:05',NULL,NULL,2),(112757,'bb2KeDSBfeXlRTVDkVKxLj','complete',74071,NULL,4226,'2013-05-30 13:41:56','2013-07-16 10:06:10',6,'2013-05-30 13:41:54','Int-BB60-6P7J',0,'2013-07-16 10:06:10',NULL,NULL,2),(112759,'arNi8rKcriLAAGFZ4_z5js','complete',86878,NULL,3594,'2013-05-30 13:49:31','2013-06-06 09:12:09',12,'2013-05-30 13:49:30','EXTC4-B7N3-6P75',0,'2013-06-06 09:12:09',NULL,NULL,2),(112761,'aQEICEE69fazSjpUiuDqcR','complete',82849,NULL,3600,'2013-05-30 13:49:41','2013-07-16 19:53:40',6,'2013-05-30 13:49:40','Int-BD2Z-6P7R',0,'2013-07-16 19:53:40',NULL,NULL,2),(112763,'aKPIs_GoHf-6a_kctfHKu7','complete',88085,NULL,3602,'2013-05-30 13:51:55','2013-06-21 09:34:34',12,'2013-05-30 13:51:52','ExtC2C3-B9FH-6P7F',0,'2013-06-21 09:34:34',NULL,NULL,2),(112765,'acYQGLfyrirBDtlQoxZRMr','complete',88087,NULL,2923,'2013-05-30 13:52:33','2013-07-12 15:43:01',8,'2013-05-30 13:52:32','EXTC5C6-AUOZ-6P6J',0,'2013-07-12 15:43:01',NULL,NULL,2),(112767,'cjDoug_GLlSjvlvA83qKc3','complete',88089,NULL,3614,'2013-05-30 13:53:10','2013-06-27 14:23:20',8,'2013-05-30 13:53:10','EXTC5C6-B87F-6P7B',0,'2013-06-27 14:23:20',NULL,NULL,2),(112769,'dcQWjW3OXdUzITbXo88_4T','complete',88091,NULL,3964,'2013-05-30 13:53:59','2013-06-07 13:08:24',8,'2013-05-30 13:53:59','EXTC5C6-B5RW-6P6X',0,'2013-06-07 13:08:24',NULL,NULL,2),(112771,'a-QF-wWujmAQolc8QKfYIr','complete',88095,NULL,3762,'2013-05-30 13:55:19','2013-06-12 17:29:07',8,'2013-05-30 13:55:19','EXTC5C6-AXHE-6P6P',0,'2013-06-12 17:29:07',NULL,NULL,2),(112773,'c9YthdteLmflk9NUi1VPsr','complete',88097,NULL,3766,'2013-05-30 13:57:51','2013-06-12 10:17:42',12,'2013-05-30 13:57:51','EXTC4-9MXL-6P4N',0,'2013-06-12 10:17:42',NULL,NULL,2),(112775,'dCw-1ScaThP6tpCihAc2Z9','complete',88089,NULL,3636,'2013-05-30 14:02:32','2013-08-01 11:19:16',8,'2013-05-30 14:02:32','EXTC5C6-BIRT-6P7T',0,'2013-08-01 11:19:16',NULL,NULL,2),(112777,'dDJ9PvlX9j-zBZ_mz71_kZ','complete',88099,NULL,3594,'2013-05-30 14:02:54','2013-06-04 17:15:18',12,'2013-05-30 14:02:54','EXTC4-B844-6P79',0,'2013-06-04 17:15:18',NULL,NULL,2),(112779,'cMDfrva1rcI7dqI1gAcxeK','complete',88093,1,3764,'2013-05-30 14:07:15','2013-06-12 15:02:42',19,'2013-05-30 14:07:15','AAP-BHWA-6P1Z',0,'2013-06-12 15:02:42',NULL,1,2),(112781,'dGZWZRTLraJkqTrzam17tH','complete',88101,NULL,3610,'2013-05-30 14:07:34','2013-06-12 10:32:16',12,'2013-05-30 14:07:34','EXTC4-BL17-6P7X',0,'2013-06-12 10:32:16',NULL,NULL,2),(112783,'aQn7LyMfnoL5wMB0Cvjscm','complete',88089,NULL,3602,'2013-05-30 14:11:02','2013-06-01 20:33:10',12,'2013-05-30 14:11:02','ExtC2C3-BNBZ-6P85',0,'2013-06-01 20:33:10',NULL,NULL,2),(112785,'btoNdqokfhJiqB-S7RzkpP','complete',88103,NULL,3626,'2013-05-30 14:13:37','2013-06-12 08:32:03',10,'2013-05-30 14:13:37','EXTC5C6-BLML-6P7Z',0,'2013-06-12 08:32:03',NULL,NULL,2),(112787,'c127DbR2LdLQc22gLPJKhm','complete',88105,NULL,3960,'2013-05-30 14:18:14','2013-06-03 08:48:55',12,'2013-05-30 14:18:13','EXTC4-B7O0-6P77',0,'2013-06-03 08:48:55',NULL,NULL,2),(112789,'cQWzUM0JfoS5NcN78QqtXV','complete',88107,NULL,3628,'2013-05-30 14:31:13','2013-10-08 10:19:40',10,'2013-05-30 14:31:13','EXTC5C6-BPE2-6P8B',0,'2013-10-08 10:19:40',NULL,NULL,2),(112791,'bsQjXoIkTlmRKYJp9iO8sV','complete',88109,NULL,3954,'2013-05-30 14:38:10','2013-06-14 08:04:15',8,'2013-05-30 14:38:10','EXTC5C6-BY0K-6OQN',0,'2013-06-14 08:04:15',NULL,NULL,2),(112793,'d3v-IBLjDnn7M07u8ZtQ_P','complete',88111,NULL,3594,'2013-05-30 14:39:54','2013-06-04 17:15:54',12,'2013-05-30 14:39:54','EXTC4-BTDI-6P8H',0,'2013-06-04 17:15:54',NULL,NULL,2),(112795,'bAOQmfr2PpnAjXUdGF5N27','complete',88111,NULL,3180,'2013-05-30 14:53:48','2013-06-03 12:15:20',12,'2013-05-30 14:53:48','EXTC4-C443-6P93',0,'2013-06-03 12:15:20',NULL,NULL,2),(112797,'a1-MStAhDdIk77g6NQEBsS','complete',88113,NULL,3614,'2013-05-30 14:57:40','2013-06-27 14:18:57',8,'2013-05-30 14:57:40','EXTC5C6-BQEE-6P8D',0,'2013-06-27 14:18:57',NULL,NULL,2),(112799,'dgHpiGwPjlGAIsfLzEV_iZ','complete',88115,NULL,3766,'2013-05-30 14:57:57','2013-06-12 10:17:28',12,'2013-05-30 14:57:57','EXTC4-BX0U-6P8N',0,'2013-06-12 10:17:28',NULL,NULL,2),(112801,'b1Z3q6A6LbTQfTs_WE8Jdm','complete',84081,NULL,3594,'2013-05-30 14:59:18','2013-06-18 15:38:56',6,'2013-05-30 14:59:17','Int-C95A-6P99',0,'2013-06-18 15:38:56',NULL,NULL,2),(112803,'aZOGUBAbDimBJaj6Zd7dGT','complete',88117,NULL,3636,'2013-05-30 15:03:55','2013-08-01 11:19:00',8,'2013-05-30 15:03:55','EXTC5C6-C3LP-6P91',0,'2013-08-01 11:19:00',NULL,NULL,2),(112805,'cvOhd6MEfeWAiLpEMWKX96','complete',88121,37,3658,'2013-05-30 15:12:34','2013-06-12 09:21:50',19,'2013-05-30 15:12:34','AAP-CEE3-6P3F',0,'2013-06-12 09:21:50',NULL,1,2),(112807,'bzo-VJJH5lJOOd1RxFGgh1','complete',88123,NULL,3991,'2013-05-30 15:22:31','2013-06-13 15:03:50',12,'2013-05-30 15:22:29','EXTC4-CIN3-6P9N',0,'2013-06-13 15:03:50',NULL,NULL,2),(112809,'d8CVTnGQzlQlnqoJVvgpo6','complete',88125,NULL,3602,'2013-05-30 15:24:03','2013-06-01 20:32:09',12,'2013-05-30 15:24:02','ExtC2C3-CD78-6P9F',0,'2013-06-01 20:32:09',NULL,NULL,2),(112811,'cTYzYumPfpQ4n0JgfzfeId','complete',88127,NULL,2923,'2013-05-30 15:27:56','2013-07-12 15:43:02',8,'2013-05-30 15:27:56','EXTC5C6-7CLY-6OZ7',0,'2013-07-12 15:43:02',NULL,NULL,2),(112813,'a-yehKYDDpoll3JEz-brGV','complete',88129,NULL,3696,'2013-05-30 15:37:16','2013-06-03 07:38:37',12,'2013-05-30 15:37:15','ExtC2C3-CPYG-6P9T',0,'2013-06-03 07:38:37',NULL,NULL,2),(112815,'cRmNWnbwLhojb6raypNZz_','complete',88131,NULL,3964,'2013-05-30 15:37:41','2013-06-04 10:23:27',8,'2013-05-30 15:37:40','EXTC5C6-9AAS-6P3T',0,'2013-06-04 10:23:27',NULL,NULL,2),(112817,'bp2wG56XflGAO4iF48hSB_','complete',88133,NULL,3616,'2013-05-30 15:44:05','2013-06-28 09:09:34',12,'2013-05-30 15:44:04','EXTC4-CIMM-6P9L',0,'2013-06-28 09:09:34',NULL,NULL,2),(112819,'ddEMiWZpbcJAgnjO2OOf7s','talent',88135,NULL,3670,'2013-05-30 15:59:51','2013-07-24 07:53:31',10,'2013-05-30 15:59:50','EXTC5C6-CVFW-6P9Z',0,'2013-07-24 07:53:31',NULL,NULL,2),(112821,'dJ6s4RVLTjjzlBruU5j4ZC','complete',88137,NULL,3178,'2013-05-30 16:05:58','2013-06-03 09:06:27',8,'2013-05-30 16:05:57','EXTC5C6-DORF-6OSZ',0,'2013-06-03 09:06:27',NULL,NULL,2),(112823,'cfJdXHXTLpljkbuDN42u3b','complete',88139,NULL,3594,'2013-05-30 16:18:18','2013-06-04 17:17:31',12,'2013-05-30 16:18:18','EXTC4-DA7S-6PAB',0,'2013-06-04 17:17:31',NULL,NULL,2),(112825,'bxYqtTeMvc97Ug_BlHMQYM','complete',88141,NULL,3620,'2013-05-30 16:27:08','2013-06-06 13:12:02',8,'2013-05-30 16:27:08','EXTC5C6-CW51-6PA1',0,'2013-06-06 13:12:02',NULL,NULL,2),(112827,'cBPwbaOOXcR6yC2Yf-uz5i','complete',88143,NULL,3662,'2013-05-30 16:29:41','2013-06-12 14:44:57',8,'2013-05-30 16:29:40','EXTC5C6-CWR5-6PA5',0,'2013-06-12 14:44:57',NULL,NULL,2),(112829,'c075D7x9TlhzeIOtrNNeor','complete',88145,NULL,3960,'2013-05-30 16:47:52','2013-06-03 09:22:30',12,'2013-05-30 16:47:52','EXTC4-DHDW-6PAH',0,'2013-06-03 09:22:30',NULL,NULL,2),(112831,'djNrB2O4rbuQCDsKN6Ziwz','complete',88147,NULL,3696,'2013-05-30 16:56:34','2013-06-18 07:34:44',12,'2013-05-30 16:56:34','ExtC2C3-DPO6-6PAT',0,'2013-06-18 07:34:44',NULL,NULL,2),(112833,'d34yo9mbDoSBOMjwnHN508','complete',87104,NULL,3991,'2013-05-30 17:02:56','2013-06-13 15:18:14',12,'2013-05-30 17:02:56','EXTC4-DLBL-6PAL',0,'2013-06-13 15:18:14',NULL,NULL,2),(112835,'cn1m-0TLvaTkgpmDsQIwrU','complete',65187,NULL,3484,'2013-05-30 17:04:17','2013-06-24 09:35:34',12,'2013-05-30 17:04:17','ExtC2C3-DU8Y-6PAX',0,'2013-06-24 09:35:34',NULL,NULL,2),(112837,'cDrSsY1RbhwiIxkkZYUuu8','complete',88149,NULL,3903,'2013-05-30 17:06:48','2013-06-21 11:10:09',4,'2013-05-30 17:06:47','Int-DI9Q-6PAJ',0,'2013-06-21 11:10:09',NULL,NULL,2),(112839,'dNGz6GBWPhVynXHA79wf_K','complete',11403,NULL,3964,'2013-05-30 17:11:25','2013-07-23 13:34:27',2,'2013-05-30 17:11:25','Int-DDUR-6PAD',0,'2013-07-23 13:34:27',NULL,NULL,2),(112841,'cVYNN2e5LjylVniBk-xcSi','complete',88151,NULL,3180,'2013-05-30 17:20:48','2013-06-07 08:47:09',12,'2013-05-30 17:20:47','EXTC4-DZ3F-6PB3',0,'2013-06-07 08:47:09',NULL,NULL,2),(112843,'cOWBtxvt9g_BhESdQbRwyX','complete',88153,NULL,3602,'2013-05-30 17:29:23','2013-06-01 20:30:27',12,'2013-05-30 17:29:23','ExtC2C3-E2RW-6PBB',0,'2013-06-01 20:30:27',NULL,NULL,2),(112845,'bPmKBuA2Xp47l-mkz9dTrm','complete',88155,NULL,3602,'2013-05-30 17:48:21','2013-06-01 20:29:36',12,'2013-05-30 17:48:21','ExtC2C3-DW7W-6PAZ',0,'2013-06-01 20:29:36',NULL,NULL,2),(112847,'dtd8wGGe5jkQUu0rSi9W-R','complete',88157,NULL,3630,'2013-05-30 17:58:12','2013-06-12 08:17:29',8,'2013-05-30 17:58:12','EXTC5C6-E9D4-6PBJ',0,'2013-06-12 08:17:29',NULL,NULL,2),(112849,'bX6XGLz39dPBDb2DXqQJcw','complete',88159,NULL,3612,'2013-05-30 18:09:32','2013-08-06 10:43:48',12,'2013-05-30 18:09:31','EXTC4-97XQ-6O8J',0,'2013-08-06 10:43:48',NULL,NULL,2),(112851,'de3peRkzLmY5ZiFcTYU9JQ','complete',65137,NULL,3942,'2013-05-30 18:29:15','2013-06-18 16:07:34',12,'2013-05-30 18:29:14','EXTC4-EW7J-6PC1',0,'2013-06-18 16:07:34',NULL,NULL,2),(112853,'b7pPwFIZvkhkCSJx1QRu3J','complete',88161,NULL,3766,'2013-05-30 18:29:29','2013-06-12 10:17:16',12,'2013-05-30 18:29:28','EXTC4-EQIH-6PBX',0,'2013-06-12 10:17:16',NULL,NULL,2),(112855,'beNd6PsA9eGBTdsoxqk1Co','complete',88163,NULL,3674,'2013-05-30 18:34:45','2013-06-07 12:11:32',8,'2013-05-30 18:34:44','EXTC5C6-F0D1-6PCB',0,'2013-06-07 12:11:32',NULL,NULL,2),(112857,'dxhaRF29nehjasQjk498Tg','complete',88165,NULL,3602,'2013-05-30 18:44:13','2013-06-28 11:17:15',12,'2013-05-30 18:44:12','ExtC2C3-EUOP-6PBZ',0,'2013-06-28 11:17:15',NULL,NULL,2),(112859,'d3EB7p5VngtitJy00gQmSc','complete',88167,NULL,3484,'2013-05-30 18:50:09','2013-06-24 09:35:02',12,'2013-05-30 18:50:08','ExtC2C3-ENP0-6PBT',0,'2013-06-24 09:35:02',NULL,NULL,2),(112861,'aHGIA7zVzpLBLaID0Sz8Of','complete',88169,NULL,3180,'2013-05-30 19:22:08','2013-08-27 10:36:11',6,'2013-05-30 19:22:07','Int-FTCN-6NV0',1,'2013-08-27 10:36:11',NULL,NULL,2),(112863,'cgm3M2snThsiNIQii4ciOF','complete',88165,NULL,3600,'2013-05-30 19:22:32','2013-06-21 12:33:44',12,'2013-05-30 19:22:31','EXTC4-F92B-6PCH',0,'2013-06-21 12:33:44',NULL,NULL,2),(112865,'dw_46fd19bB6h0DGcucMCR','active',88171,NULL,3928,'2013-05-30 19:49:54','2013-05-30 19:49:54',8,'2013-05-30 19:49:53','EXTC5C6-FVUM-6PD3',NULL,NULL,NULL,NULL,2),(112867,'aOzfItB0vlCQmjnwnBwGt4','complete',88173,NULL,3180,'2013-05-30 19:50:07','2013-06-07 08:47:25',12,'2013-05-30 19:50:06','EXTC4-FLCV-6PCT',0,'2013-06-07 08:47:25',NULL,NULL,2),(112869,'aD3Ou6TMTj_RVqVflsgrbJ','complete',88177,NULL,3956,'2013-05-30 19:53:18','2013-06-03 14:17:48',8,'2013-05-30 19:53:16','EXTC5C6-G12N-6PDB',0,'2013-06-03 14:17:48',NULL,NULL,2),(112871,'cjFufmNlTk27TsZGfABZUI','complete',88179,NULL,3628,'2013-05-30 19:53:44','2013-10-08 10:19:46',10,'2013-05-30 19:53:41','EXTC5C6-FZW9-6PD7',0,'2013-10-08 10:19:46',NULL,NULL,2),(112873,'aZMa_SGCTpziJBeIJGbO4L','complete',88181,NULL,3636,'2013-05-30 20:05:17','2013-08-01 11:19:37',8,'2013-05-30 20:05:15','EXTC5C6-G36E-6PDD',0,'2013-08-01 11:19:37',NULL,NULL,2),(112875,'dyTLE5I1jlXjo4X9wFHgD6','complete',88183,NULL,3766,'2013-05-30 20:07:55','2013-06-12 10:16:59',12,'2013-05-30 20:07:55','EXTC4-6W2R-6OYV',0,'2013-06-12 10:16:59',NULL,NULL,2),(112877,'bDFhFRyS5j1jh-4FJd5Tb1','complete',88185,NULL,3928,'2013-05-30 20:08:46','2013-06-07 08:54:23',8,'2013-05-30 20:08:45','EXTC5C6-FXP1-6PD5',0,'2013-06-07 08:54:23',NULL,NULL,2),(112879,'arAj-XUdTj6QBfreYIHTJf','complete',36953,NULL,3934,'2013-05-30 20:15:22','2013-06-03 08:55:24',8,'2013-05-30 20:15:21','EXTC5C6-CWDE-6ODX',0,'2013-06-03 08:55:24',NULL,NULL,2),(112881,'bA_4txPPbn-PLHvj2R6qbs','complete',54944,NULL,3873,'2013-05-30 20:19:21','2013-06-13 07:25:56',6,'2013-05-30 20:19:20','Int-9EUD-6P47',0,'2013-06-13 07:25:56',NULL,NULL,2),(112883,'bJ__oMQwbd6BOc6OCeqOwv','complete',31497,NULL,3877,'2013-05-30 20:38:27','2013-06-14 08:58:36',6,'2013-05-30 20:38:27','Int-FCFS-6PCL',0,'2013-06-14 08:58:36',NULL,NULL,2),(112885,'dTUfMSn-XiaQfAb9OElLT_','complete',31497,NULL,3991,'2013-05-30 20:47:52','2013-06-11 08:28:57',6,'2013-05-30 20:47:51','Int-GRTE-6PE5',0,'2013-06-11 08:28:57',NULL,NULL,2),(112887,'dZu42Pi3jfN7Kol9MldQ6K','complete',31497,NULL,3873,'2013-05-30 20:54:16','2013-06-03 14:56:43',6,'2013-05-30 20:54:15','Int-GUDH-6PE9',0,'2013-06-03 14:56:43',NULL,NULL,2),(112889,'bKjQRgjHnnLOuadoppLH3l','complete',88187,NULL,3658,'2013-05-30 20:57:04','2013-08-28 07:41:56',8,'2013-05-30 20:57:04','EXTC5C6-GA7Q-6PDL',1,'2013-08-28 07:41:56',NULL,NULL,2),(112891,'b16w4dGX1pikjK-5qnzY5z','complete',31497,NULL,3891,'2013-05-30 21:01:33','2013-06-05 13:12:10',6,'2013-05-30 21:01:33','Int-GY3E-6PEJ',0,'2013-06-05 13:12:10',NULL,NULL,2),(112893,'cGaegBRiPnV5rhCVN20eLj','complete',88189,NULL,3626,'2013-05-30 21:09:15','2013-06-12 08:33:11',10,'2013-05-30 21:09:13','EXTC5C6-GUU1-6PEB',0,'2013-06-12 08:33:11',NULL,NULL,2),(112895,'ds9F2F965gE69W4wlrQZrN','complete',49841,NULL,3548,'2013-05-30 21:12:59','2013-06-04 14:01:08',8,'2013-05-30 21:12:57','EXTC5C6-GYFV-6PEL',0,'2013-06-04 14:01:08',NULL,NULL,2),(112897,'aib9GyyJTgS4TWsINUaChx','complete',27412,NULL,3837,'2013-05-30 21:14:34','2013-07-08 11:15:26',4,'2013-05-30 21:14:32','Int-H2MD-6PEN',0,'2013-07-08 11:15:26',NULL,NULL,2),(112899,'absR8nY0zb-OQvrAM1wgRo','complete',48179,NULL,3548,'2013-05-30 21:14:44','2013-06-04 14:01:40',2,'2013-05-30 21:14:43','Int-GAXA-6OHN',0,'2013-06-04 14:01:40',NULL,NULL,2),(112901,'cUQZkzarvkLAvDGXsmisAb','complete',27412,NULL,3875,'2013-05-30 21:20:29','2013-07-12 15:47:33',4,'2013-05-30 21:20:28','Int-H6AJ-6PER',0,'2013-07-12 15:47:33',NULL,NULL,2),(112903,'ckEk_7Xprb7O_25BEysERe','complete',88191,NULL,3781,'2013-05-30 21:21:21','2013-08-27 13:47:18',8,'2013-05-30 21:21:20','EXTC5C6-GW08-6PEF',1,'2013-08-27 13:47:18',NULL,NULL,2),(112905,'c6V3PRZ-9dpl0EygIeakvK','complete',88193,NULL,3887,'2013-05-30 21:29:14','2013-06-07 08:36:44',2,'2013-05-30 21:29:13','Int-EG9M-6OTT',0,'2013-06-07 08:36:44',NULL,NULL,2),(112907,'dmRHIK7S1cwA0AF1P0agua','complete',88195,NULL,3602,'2013-05-30 21:33:56','2013-06-01 20:26:23',12,'2013-05-30 21:33:56','ExtC2C3-G04I-6PD9',0,'2013-06-01 20:26:23',NULL,NULL,2),(112909,'czVC4quGjdFigeExUo_wZa','complete',88197,NULL,3940,'2013-05-30 21:39:21','2013-07-22 16:38:22',8,'2013-05-30 21:39:20','EXTC5C6-6OKE-6OKP',0,'2013-07-22 16:38:22',NULL,NULL,2),(112911,'dD3UdnIv9ehzwxj1UqlhLb','complete',88199,NULL,3602,'2013-05-30 21:45:26','2013-06-01 20:25:27',12,'2013-05-30 21:45:26','ExtC2C3-4UXV-6OYD',0,'2013-06-01 20:25:27',NULL,NULL,2),(112913,'atAqoZmIbmt6IWdTkVI0S8','complete',88201,NULL,3594,'2013-05-30 21:51:43','2013-06-04 17:18:50',12,'2013-05-30 21:51:43','EXTC4-GZLA-6OW5',0,'2013-06-04 17:18:50',NULL,NULL,2),(112915,'anJo-GVs5lpA_BGLdpTffP','complete',88203,NULL,3602,'2013-05-30 22:04:27','2013-06-01 20:23:13',12,'2013-05-30 22:04:27','ExtC2C3-85AJ-6P0R',0,'2013-06-01 20:23:13',NULL,NULL,2),(112917,'aXXdk7thbbMQGYOqqPSk-9','talent',87012,NULL,3670,'2013-05-30 22:08:00','2013-07-24 07:53:26',10,'2013-05-30 22:07:59','EXTC5C6-HOO0-6PF9',0,'2013-07-24 07:53:26',NULL,NULL,2),(112919,'cNzlfj2sLc8ReU9nf4a-Z4','complete',88205,NULL,3600,'2013-05-30 22:08:17','2013-06-01 21:46:44',12,'2013-05-30 22:08:16','EXTC4-HJ4N-6PEZ',0,'2013-06-01 21:46:44',NULL,NULL,2),(112921,'budczZqiLlTjM6ouZ10iGP','complete',88207,NULL,3610,'2013-05-30 22:09:40','2013-06-12 10:32:01',12,'2013-05-30 22:09:40','EXTC4-HPKG-6PFF',0,'2013-06-12 10:32:01',NULL,NULL,2),(112923,'by00ARj9Pew7yqvYfadFN-','complete',88209,NULL,3594,'2013-05-30 22:12:33','2013-06-04 17:19:06',12,'2013-05-30 22:12:32','EXTC4-HI4N-6PEX',0,'2013-06-04 17:19:06',NULL,NULL,2),(112925,'aR5qFP1G9pxQHCvO_R-V8T','complete',88211,NULL,3762,'2013-05-30 22:18:52','2013-06-12 17:28:56',8,'2013-05-30 22:18:51','EXTC5C6-HJSL-6PF3',0,'2013-06-12 17:28:56',NULL,NULL,2),(112927,'dKGdbNHbvauOZGd9nB00xO','complete',88211,NULL,3654,'2013-05-30 22:19:00','2013-06-06 12:58:11',8,'2013-05-30 22:18:59','EXTC5C6-HSRT-6PFH',0,'2013-06-06 12:58:11',NULL,NULL,2),(112929,'dfNDqieG1gPziwVfl1yocI','complete',88213,NULL,3877,'2013-05-30 22:20:36','2013-06-14 08:58:36',6,'2013-05-30 22:20:35','Int-EKN2-6PBR',0,'2013-06-14 08:58:36',NULL,NULL,2),(112931,'bM5zTo7QPeBPLiocuRNaDd','complete',63944,NULL,3600,'2013-05-30 22:21:26','2013-06-22 17:27:51',6,'2013-05-30 22:21:25','Int-F03Q-6PC9',0,'2013-06-22 17:27:51',NULL,NULL,2),(112933,'dr7mxuRY5hvyQtnbazz3HJ','complete',88205,NULL,3991,'2013-05-30 22:26:08','2013-06-13 15:04:28',12,'2013-05-30 22:26:08','EXTC4-HZ2S-6PFV',0,'2013-06-13 15:04:28',NULL,NULL,2),(112935,'dMsg5JvL1o7ky82ox1jVn8','complete',88215,NULL,3960,'2013-05-30 22:28:42','2013-06-04 11:32:20',12,'2013-05-30 22:28:42','EXTC4-HUGJ-6PFL',0,'2013-06-04 11:32:20',NULL,NULL,2),(112937,'cKmQ3MH7jbk4p7gPx7SqsH','complete',85065,NULL,3674,'2013-05-30 22:28:55','2013-06-07 11:58:33',8,'2013-05-30 22:28:54','EXTC5C6-HYR4-6PFR',0,'2013-06-07 11:58:33',NULL,NULL,2),(112939,'bXosvx-79cH6UPuLYF-QGR','complete',87486,NULL,3616,'2013-05-30 22:29:56','2013-06-28 09:01:53',12,'2013-05-30 22:29:55','EXTC4-GJOF-6OVT',0,'2013-06-28 09:01:53',NULL,NULL,2),(112941,'aEf4ls2sPo1BKjG9FWNhU7','complete',88217,NULL,3600,'2013-05-30 22:30:31','2013-06-10 09:14:30',6,'2013-05-30 22:30:30','Int-F3XA-6PCD',0,'2013-06-10 09:14:30',NULL,NULL,2),(112943,'ag5q49mk9gQi1TYe0m_Qqn','complete',88219,NULL,3999,'2013-05-30 22:33:51','2013-06-13 16:38:50',8,'2013-05-30 22:33:50','EXTC5C6-HOCR-6PF7',0,'2013-06-13 16:38:50',NULL,NULL,2),(112945,'bo7slvGTThDkwTjFOi7tSS','complete',87486,NULL,3764,'2013-05-30 22:37:03','2013-06-12 11:46:19',12,'2013-05-30 22:37:03','EXTC4-HZ1F-6PFT',0,'2013-06-12 11:46:19',NULL,NULL,2),(112947,'cjE7byJajlvRtDown0X1sc','complete',88215,NULL,3997,'2013-05-30 22:38:43','2013-07-15 16:13:59',8,'2013-05-30 22:38:42','EXTC5C6-I660-6PG5',0,'2013-07-15 16:13:59',NULL,NULL,2),(112949,'aQwNbuMavgMjRDRqrohqQ6','complete',88217,NULL,3602,'2013-05-30 22:39:33','2013-10-04 11:53:00',6,'2013-05-30 22:39:32','Int-KTM-6OXT',1,'2013-10-04 11:53:00',NULL,NULL,2),(112951,'bkZiS0Kkngc4XzW7m6MaFQ','complete',88221,NULL,3600,'2013-05-30 22:46:42','2013-06-01 21:39:48',12,'2013-05-30 22:46:42','EXTC4-HTCQ-6PFJ',0,'2013-06-01 21:39:48',NULL,NULL,2),(112953,'dGiLUktGvjFBXgSRfTV1C5','complete',87486,NULL,3610,'2013-05-30 22:54:30','2013-06-12 10:31:45',12,'2013-05-30 22:54:30','EXTC4-IALZ-6PG7',0,'2013-06-12 10:31:45',NULL,NULL,2),(112955,'c1t7eO7HjmViSAhIqSkSmK','complete',88223,NULL,3907,'2013-05-30 22:55:52','2013-06-10 10:51:43',12,'2013-05-30 22:55:51','EXTC4-HMWT-6PF5',0,'2013-06-10 10:51:43',NULL,NULL,2),(112957,'c0ULCilQ9di4nK4mTovck2','complete',88225,NULL,3907,'2013-05-30 23:01:48','2013-06-10 10:51:45',12,'2013-05-30 23:01:46','EXTC4-HVMD-6PFN',0,'2013-06-10 10:51:45',NULL,NULL,2),(112959,'a9XV0zRtHkqPrSjsbQ0Fv5','complete',88219,NULL,3674,'2013-05-30 23:13:14','2013-06-21 15:39:38',8,'2013-05-30 23:13:13','EXTC5C6-IC68-6PG9',0,'2013-06-07 12:09:08',NULL,NULL,2),(112961,'bRZXUtiVzmA6Ip2HCq_eKk','complete',88227,NULL,4003,'2013-05-30 23:36:42','2013-06-05 09:02:13',8,'2013-05-30 23:36:41','EXTC5C6-7GL-6PGH',0,'2013-06-05 09:02:13',NULL,NULL,2),(112963,'bq-DcEwvXdQkHli0QLqZ2g','complete',88229,NULL,3942,'2013-05-30 23:57:27','2013-06-18 16:07:25',12,'2013-05-30 23:57:27','EXTC4-DDQ-6PGL',0,'2013-06-18 16:07:25',NULL,NULL,2),(112965,'bZRXz2uCPn6kjPB9tW0Q4u','complete',88229,NULL,3958,'2013-05-30 23:57:36','2013-06-03 14:16:14',8,'2013-05-30 23:57:35','EXTC5C6-L74-6PGN',0,'2013-06-03 14:16:14',NULL,NULL,2),(112967,'daypyrUoTiYBpy8LIGE5_R','complete',88229,NULL,3956,'2013-05-31 00:06:12','2013-06-03 14:16:08',8,'2013-05-31 00:06:12','EXTC5C6-RM2-6PGP',0,'2013-06-03 14:16:08',NULL,NULL,2),(112969,'czdgARoPXg7iZux-hjsXu-','complete',88229,NULL,3484,'2013-05-31 00:33:03','2013-06-24 09:34:24',12,'2013-05-31 00:33:03','ExtC2C3-1405-6PH5',0,'2013-06-24 09:34:24',NULL,NULL,2),(112971,'dhRc7uIA1d3B_mztjc-DW9','complete',88231,NULL,3960,'2013-05-31 01:01:27','2013-06-03 09:03:15',12,'2013-05-31 01:01:26','EXTC4-SNB-6PGR',0,'2013-06-03 09:03:15',NULL,NULL,2),(112973,'dj4Ptuem1gWB-NP510GuCU','complete',88233,NULL,2923,'2013-05-31 03:20:13','2013-06-04 13:46:20',8,'2013-05-31 03:20:12','EXTC5C6-IE5S-6OXH',0,'2013-06-04 13:46:20',NULL,NULL,2),(112975,'bUqyBi3OLiqlNVwUTshp4A','complete',88235,NULL,3942,'2013-05-31 05:23:53','2013-06-26 08:15:46',12,'2013-05-31 05:23:52','EXTC4-FQM5-6PCZ',0,'2013-06-26 08:15:46',NULL,NULL,2),(112977,'cFw-YuXVDmuBhTuIkvTIut','complete',88237,NULL,3944,'2013-05-31 05:31:29','2013-06-11 16:20:35',8,'2013-05-31 05:31:28','EXTC5C6-4LN5-6PHF',0,'2013-06-11 16:20:35',NULL,NULL,2),(112979,'dnID-GqH9b6OxguoFM3ZvH','complete',88239,NULL,3484,'2013-05-31 06:30:20','2013-06-24 09:33:57',12,'2013-05-31 06:30:20','ExtC2C3-GC1D-6PDN',0,'2013-06-24 09:33:57',NULL,NULL,2),(112981,'ca0dJuhm1jdzFC3BrAOGy3','complete',88231,NULL,3962,'2013-05-31 06:39:19','2013-06-04 11:39:31',8,'2013-05-31 06:39:18','EXTC5C6-5QRJ-6PHL',0,'2013-06-04 11:39:31',NULL,NULL,2),(112985,'cbrHh3IM1e9jJzhnPv8ovk','complete',88231,NULL,3824,'2013-05-31 06:49:51','2013-06-04 15:03:32',8,'2013-05-31 06:49:51','EXTC5C6-5Z49-6PHR',0,'2013-06-04 15:03:32',NULL,NULL,2),(112987,'cS1fJvtMHpzAZh1eP1UDdD','complete',88241,NULL,3964,'2013-05-31 07:30:33','2013-06-04 10:24:27',8,'2013-05-31 07:30:32','EXTC5C6-EZSG-6PC5',0,'2013-06-04 10:24:27',NULL,NULL,2),(112989,'cw7tTAcjTbS526Pt2DNIJt','complete',88243,NULL,3869,'2013-05-31 08:16:48','2013-06-17 13:51:01',12,'2013-05-31 08:16:48','EXTC4-6WUR-6PHZ',0,'2013-06-17 13:51:01',NULL,NULL,2),(112991,'aSCDY_L4zmc7Oh67POLga1','complete',43549,NULL,3999,'2013-05-31 08:30:05','2013-06-13 16:40:35',8,'2013-05-31 08:30:04','EXTC5C6-7386-6PI5',0,'2013-06-13 16:40:35',NULL,NULL,2),(112993,'cRgOSkIWfabA_krKy_WyAc','complete',88245,NULL,3801,'2013-05-31 09:17:17','2013-06-27 13:42:18',2,'2013-05-31 09:17:15','Int-9RJM-6O93',0,'2013-06-27 13:42:18',NULL,NULL,2),(112995,'dXaFxuZD1pO7tc_wudjkwt','complete',46169,NULL,3877,'2013-05-31 09:33:18','2013-08-15 13:20:00',6,'2013-05-31 09:33:18','Int-81SL-6PIN',1,'2013-08-15 13:20:00',NULL,NULL,2),(112997,'aeyfAFyiDm95MmsxwEwsPN','complete',88247,NULL,3962,'2013-05-31 09:34:12','2013-06-03 09:40:53',8,'2013-05-31 08:47:45','EXTC5C6-7FED-6PIB',0,'2013-06-03 09:40:53',NULL,NULL,2),(112999,'cXEbUxKMvm44CbastM0PNV','complete',88249,NULL,3934,'2013-05-31 10:54:27','2013-06-04 07:37:28',8,'2013-05-31 10:54:27','EXTC5C6-90AF-6PJ9',0,'2013-06-04 07:37:28',NULL,NULL,2),(113001,'d1ogwAJ3Pdfjll04FQu6Eu','complete',88081,96,3737,'2013-05-31 10:56:25','2013-06-26 16:17:16',19,'2013-05-31 10:56:25','AAP-B6FV-6P13',0,'2013-06-26 16:17:16',NULL,1,2),(113003,'aWzOM3vLvh4QJzFWAnv19g','complete',80382,NULL,3719,'2013-05-31 10:57:32','2013-07-24 11:58:01',2,'2013-05-31 10:57:31','Int-8QKP-6PJ3',0,'2013-07-24 11:58:01',NULL,NULL,2),(113005,'bn0OQAXs1jyyvjSWMTN_VV','complete',88251,NULL,3950,'2013-05-31 11:08:01','2013-06-11 14:27:43',12,'2013-05-31 11:08:01','ExtC2C3-AXO9-6NEC',0,'2013-06-11 14:27:43',NULL,NULL,2),(113007,'bi7HY5jODmROwUVeOcEbjI','complete',88253,NULL,3946,'2013-05-31 11:09:15','2013-06-05 06:48:16',8,'2013-05-31 11:09:07','EXTC5C6-8MG7-6PJ1',0,'2013-06-05 06:48:16',NULL,NULL,2),(113009,'cUsymh_rroU5EfI6lCm0xA','complete',88255,NULL,3903,'2013-05-31 11:13:53','2013-06-21 11:10:04',4,'2013-05-31 11:13:52','Int-7DBV-6PI9',0,'2013-06-21 11:10:04',NULL,NULL,2),(113011,'cLXj0X2YnaKOkLzoM_pVIh','expired',88259,96,3737,'2013-05-31 11:26:32','2013-05-31 23:34:36',19,'2013-05-31 11:26:32','AAP-9KQB-6PHZ',NULL,'2013-05-31 11:26:32',NULL,1,2),(113013,'aM2mfR4fLkoR7sb4RI5LD7','complete',88261,NULL,3934,'2013-05-31 11:39:16','2013-06-03 08:56:00',8,'2013-05-31 11:39:15','EXTC5C6-8LKA-6P2F',0,'2013-06-03 08:56:00',NULL,NULL,2),(113015,'cZh_y1_5Lf6OZqDwBCwGIX','complete',88263,NULL,3960,'2013-05-31 11:49:33','2013-06-03 09:23:08',12,'2013-05-31 11:49:33','EXTC4-9CL9-6PJH',0,'2013-06-03 09:23:08',NULL,NULL,2),(113017,'bCUE_YMxzly5jXEnIF8tuZ','complete',33937,NULL,3845,'2013-05-31 11:51:59','2013-06-17 09:03:30',8,'2013-05-31 11:51:57','EXTC5C6-9MJK-6PJR',0,'2013-06-17 09:03:30',NULL,NULL,2),(113019,'cjodzxGRPlcQIsAw7kOLtp','complete',88265,NULL,3696,'2013-05-31 11:53:51','2013-06-18 07:34:41',12,'2013-05-31 11:53:51','ExtC2C3-9N9A-6PJT',0,'2013-06-18 07:34:41',NULL,NULL,2),(113021,'clzNbb3Efaw5opD362tQzn','complete',87805,NULL,3948,'2013-05-31 12:00:35','2013-06-11 15:26:25',8,'2013-05-31 12:00:34','EXTC5C6-9ZBE-6PJZ',0,'2013-06-11 15:26:25',NULL,NULL,2),(113023,'cpRP9y3QrdtAlSuPD9eueN','expired',88267,1,3124,'2013-05-31 12:01:48','2013-06-02 23:34:42',21,'2013-05-31 12:01:48','AAP-9ZH7-6PIB',NULL,'2013-05-31 12:01:48',NULL,1,2),(113025,'cKPoN013nfIBa8hg2CIJgJ','complete',88269,1,3124,'2013-05-31 12:07:28','2013-06-21 13:05:00',21,'2013-05-31 12:07:27','AAP-A3A8-6PIF',0,'2013-06-21 13:05:00',NULL,1,2),(113027,'bFFfzsobLg7kE0jjWfY1su','complete',88273,NULL,3830,'2013-05-31 12:09:06','2013-06-25 10:11:54',6,'2013-05-31 12:09:06','Int-8CMV-6PIX',0,'2013-06-25 10:11:54',NULL,NULL,2),(113029,'dyRorTH2fddlzC18Q-DWTb','expired',88271,1,3124,'2013-05-31 12:10:47','2013-06-02 23:34:43',21,'2013-05-31 12:10:46','AAP-A4WG-6PIH',NULL,'2013-05-31 12:10:47',NULL,1,2),(113031,'dIW01rvXbdXRF-defLnEYS','complete',88275,1,3124,'2013-05-31 12:14:58','2013-06-21 13:05:17',21,'2013-05-31 12:14:58','AAP-A6KV-6PIL',0,'2013-06-21 13:05:17',NULL,1,2),(113033,'b-Mm9NEqHkgOTcUUlHeOjb','complete',88277,NULL,3950,'2013-05-31 12:18:07','2013-06-11 14:00:15',12,'2013-05-31 12:18:07','ExtC2C3-A32B-6PK9',0,'2013-06-11 14:00:15',NULL,NULL,2),(113035,'cWq2PfJWHiQRKHsLvG2ZpY','complete',88279,NULL,3180,'2013-05-31 12:21:19','2013-06-03 12:23:22',12,'2013-05-31 12:21:19','EXTC4-7ZQ7-6P07',0,'2013-06-03 12:23:22',NULL,NULL,2),(113037,'dVA-CbF5jjpQ4L52hgH7kJ','complete',88283,NULL,3956,'2013-05-31 12:26:45','2013-06-11 07:06:40',8,'2013-05-31 12:26:45','EXTC5C6-CQYT-6P9X',0,'2013-06-11 07:06:40',NULL,NULL,2),(113039,'bSwNm61OPcBkR0C9LFdP5o','complete',88281,1,3124,'2013-05-31 12:27:38','2013-09-11 09:45:21',21,'2013-05-31 12:27:38','AAP-ACXX-6PIR',0,'2013-09-11 09:45:21',NULL,1,2),(113041,'anYFfEMR9fxOxzhPYq978C','complete',88285,NULL,3180,'2013-05-31 12:37:29','2013-06-03 15:29:50',6,'2013-05-31 12:37:29','Int-DOGG-6PAR',0,'2013-06-03 15:29:50',NULL,NULL,2),(113043,'caOnoL6A9el5nvads7u88E','complete',88287,NULL,3504,'2013-05-31 12:57:17','2013-06-03 14:23:42',8,'2013-05-31 12:57:17','EXTC5C6-AKIL-6PKN',0,'2013-06-03 14:23:42',NULL,NULL,2),(113045,'c-QUKGq1ffxz_YIL_li1ph','complete',87813,NULL,3999,'2013-05-31 12:59:31','2013-06-04 13:56:58',8,'2013-05-31 12:59:31','EXTC5C6-APS9-6PKR',0,'2013-06-04 13:56:58',NULL,NULL,2),(113047,'bLbmrBhqrexQQssGp5bK1D','complete',73765,NULL,3991,'2013-05-31 13:03:22','2013-06-13 15:05:17',12,'2013-05-31 13:03:21','EXTC4-AOZU-6PKP',0,'2013-06-13 15:05:17',NULL,NULL,2),(113049,'dAlrVgYOziUQMte_U4r-x-','complete',41307,NULL,4007,'2013-05-31 13:18:02','2013-06-25 17:07:58',10,'2013-05-31 13:18:01','EXTC5C6-AXG4-6PKV',0,'2013-06-25 17:07:58',NULL,NULL,2),(113051,'ceCreA5Nznw5vCxT9p4_k5','complete',84725,NULL,3484,'2013-05-31 13:29:28','2013-08-21 15:39:03',12,'2013-05-31 13:29:28','ExtC2C3-AF9V-6PKL',0,'2013-08-21 15:39:03',NULL,NULL,2),(113053,'b3uXkIe4LiD4jjbrAjATGq','complete',88283,NULL,3958,'2013-05-31 13:50:44','2013-06-11 07:04:57',8,'2013-05-31 13:50:43','EXTC5C6-B79O-6PKZ',0,'2013-06-11 07:04:57',NULL,NULL,2),(113055,'cOCzQx4XbkuQUbI6691fOH','complete',88291,NULL,3950,'2013-05-31 13:53:31','2013-06-11 14:18:39',12,'2013-05-31 13:53:30','ExtC2C3-B9HZ-6PL1',0,'2013-06-11 14:18:39',NULL,NULL,2),(113057,'arey3ua2DnTzVqBWNAUvHG','complete',88293,NULL,3934,'2013-05-31 14:09:10','2013-06-03 08:56:32',8,'2013-05-31 14:09:10','EXTC5C6-BLGT-6PL7',0,'2013-06-03 08:56:32',NULL,NULL,2),(113059,'cjV-UPPz5bBineksyUyRXQ','complete',4071,NULL,3999,'2013-05-31 14:12:23','2013-06-21 09:30:19',8,'2013-05-31 14:12:22','EXTC5C6-BF4O-6PL3',0,'2013-06-21 09:30:19',NULL,NULL,2),(113061,'b3Ezz1xv1pa7ger3dwamva','complete',88293,NULL,3924,'2013-05-31 14:13:30','2013-06-03 08:41:00',8,'2013-05-31 14:13:29','EXTC5C6-BPJB-6PLB',0,'2013-06-03 08:41:00',NULL,NULL,2),(113063,'cHwYltS5Dc0Rd2CqVEQT-0','complete',75037,NULL,3877,'2013-05-31 14:31:21','2013-07-10 11:41:54',6,'2013-05-31 14:31:21','Int-BU7V-6PLF',0,'2013-07-10 11:41:54',NULL,NULL,2),(113065,'d3SGpAQpHey7377vaqb7Zx','complete',88295,NULL,3948,'2013-05-31 14:50:27','2013-06-11 15:29:34',8,'2013-05-31 14:50:26','EXTC5C6-C4BF-6PLT',0,'2013-06-11 15:29:34',NULL,NULL,2),(113067,'bcQYOmS4zp-k_mgmkFP4X7','complete',61608,NULL,3999,'2013-05-31 15:15:47','2013-06-13 16:35:54',8,'2013-05-31 15:15:47','EXTC5C6-CHIW-6PLZ',0,'2013-06-13 16:35:54',NULL,NULL,2),(113069,'b7vLh8o71lViEBZnw6fecJ','complete',61608,NULL,4003,'2013-05-31 15:18:17','2013-06-05 08:49:38',8,'2013-05-31 15:18:17','EXTC5C6-CJXD-6PM5',0,'2013-06-05 08:49:38',NULL,NULL,2),(113071,'bLDUl8YEXkPA_AP2MEC1sn','complete',61608,NULL,3997,'2013-05-31 15:20:57','2013-06-12 12:15:21',8,'2013-05-31 15:20:57','EXTC5C6-CKYU-6PMB',0,'2013-06-12 12:15:21',NULL,NULL,2),(113073,'cRSnG61yrdvQLP1Uo5kMge','complete',61608,NULL,4005,'2013-05-31 15:24:06','2013-06-13 08:21:59',10,'2013-05-31 15:24:06','EXTC5C6-CM60-6PMH',0,'2013-06-13 08:21:58',NULL,NULL,2),(113075,'cFU_XbnmfnC5lKzA5XvBTH','complete',30214,NULL,3877,'2013-05-31 15:26:39','2013-06-14 08:58:37',6,'2013-05-31 15:26:39','Int-CL04-6PMD',0,'2013-06-14 08:58:37',NULL,NULL,2),(113077,'dC09G9SXbgYyRW-ITMPG7Z','complete',61608,NULL,3991,'2013-05-31 15:29:11','2013-06-13 15:05:33',12,'2013-05-31 15:29:11','EXTC4-COGZ-6PML',0,'2013-06-13 15:05:33',NULL,NULL,2),(113079,'dlPuKprrDak5twDKJRgptA','complete',88299,NULL,3999,'2013-05-31 15:33:12','2013-06-21 09:46:47',8,'2013-05-31 15:33:12','EXTC5C6-CHP7-6PM1',0,'2013-06-21 09:46:47',NULL,NULL,2),(113081,'c2EZQkbQvas51j3nQGlHc2','expired',88289,47,3670,'2013-05-31 15:34:50','2013-06-07 13:34:29',21,'2013-05-31 15:34:50','AAP-B1V4-6PJF',NULL,'2013-05-31 15:34:50',NULL,1,2),(113083,'c37ip0PM9nlAbqg62dveMs','complete',88297,7,3658,'2013-05-31 15:35:24','2013-06-12 09:31:43',19,'2013-05-31 15:35:24','AAP-CPK8-6PKN',0,'2013-06-12 09:31:43',NULL,1,2),(113085,'aOe-B-cujdqQOg48L5L-ik','complete',88301,NULL,3180,'2013-05-31 15:36:27','2013-06-03 12:41:09',12,'2013-05-31 15:36:26','EXTC4-CK0P-6PM9',0,'2013-06-03 12:41:09',NULL,NULL,2),(113087,'bU9bdoBpbkki4qT9dq57Km','complete',77630,NULL,3936,'2013-05-31 15:36:34','2013-06-28 07:53:29',2,'2013-05-31 15:36:33','Int-CHRS-6PM3',0,'2013-06-28 07:53:29',NULL,NULL,2),(113089,'awMCWBGMDbQR_hOlFlxddX','complete',88303,NULL,3178,'2013-05-31 15:42:06','2013-07-01 15:19:47',8,'2013-05-31 15:42:05','EXTC4-BYFG-6PLN',0,'2013-07-01 15:19:47',NULL,NULL,2),(113091,'dYn9_S-Inbj6GRmE0Mc7SB','complete',77630,NULL,3924,'2013-05-31 15:42:48','2013-07-04 10:46:48',2,'2013-05-31 15:42:48','Int-CTWV-6PMR',0,'2013-07-04 10:46:48',NULL,NULL,2),(113093,'bhiNANr_jo4OaI7iJ8fI9r','complete',77630,NULL,3934,'2013-05-31 15:47:21','2013-06-14 15:48:28',2,'2013-05-31 15:47:20','Int-CWWB-6PMV',0,'2013-06-14 15:48:28',NULL,NULL,2),(113095,'cn4LsCpRvdYBbC4S1M9yGf','complete',61608,NULL,3919,'2013-05-31 15:51:38','2013-06-03 11:26:13',8,'2013-05-31 15:51:37','EXTC5C6-CYOP-6PMX',0,'2013-06-03 11:26:13',NULL,NULL,2),(113097,'d9CDd8RifeW4e6deImsdaJ','complete',88305,NULL,3180,'2013-05-31 16:05:09','2013-06-03 12:19:34',12,'2013-05-31 16:05:09','EXTC4-D1BW-6PMZ',0,'2013-06-03 12:19:34',NULL,NULL,2),(113099,'cmJIsI6NjjdP2ALPHJx-NR','complete',88307,NULL,3991,'2013-05-31 16:31:48','2013-06-13 15:18:53',12,'2013-05-31 16:31:48','EXTC4-CJXY-6PM7',0,'2013-06-13 15:18:53',NULL,NULL,2),(113101,'bB3bX5d3PfmOFr992kL51x','complete',77218,NULL,3877,'2013-05-31 16:49:18','2013-06-14 08:58:38',6,'2013-05-31 16:49:16','Int-HV2T-6NW4',0,'2013-06-14 08:58:38',NULL,NULL,2),(113103,'akcDPaFmLba6NB7txHZzY8','complete',88309,NULL,3178,'2013-05-31 17:09:49','2013-06-03 09:14:30',8,'2013-05-31 17:09:48','EXTC5C6-D9PC-6PN1',0,'2013-06-03 09:14:30',NULL,NULL,2),(113105,'dE3cef0m9o_ArJKAlBYfr6','complete',88309,NULL,3180,'2013-05-31 17:14:58','2013-06-03 10:53:05',12,'2013-05-31 17:14:57','EXTC4-E0SU-6PN9',0,'2013-06-03 10:53:05',NULL,NULL,2),(113107,'dT01wNYPfkOA2GtIBUHNbW','complete',88311,NULL,3903,'2013-05-31 17:42:52','2013-07-30 13:53:44',4,'2013-05-31 17:42:51','Int-E1TC-6PNB',0,'2013-07-30 13:53:44',NULL,NULL,2),(113109,'d4i6alCBjbdOLDYGUIAxau','complete',88313,NULL,3962,'2013-05-31 17:55:11','2013-06-04 11:39:44',8,'2013-05-31 17:55:10','EXTC5C6-E8B6-6PND',0,'2013-06-04 11:39:44',NULL,NULL,2),(113111,'b-zFD_r2LnrlAxmVMeVsUY','complete',88315,NULL,4003,'2013-05-31 18:05:40','2013-07-31 11:08:38',8,'2013-05-31 18:05:39','EXTC5C6-C03K-6PLR',0,'2013-07-31 11:08:38',NULL,NULL,2),(113113,'a0wVAIkujm04xiL7QbbNAn','complete',88317,NULL,3178,'2013-05-31 18:23:22','2013-06-07 08:49:37',2,'2013-05-31 18:23:21','Int-EWZX-6PC3',0,'2013-06-07 08:49:37',NULL,NULL,2),(113115,'cuG8c3sl1kiiKTgajyC7XE','complete',88313,NULL,3960,'2013-05-31 18:34:41','2013-06-03 09:07:46',12,'2013-05-31 18:34:41','EXTC4-F029-6PNL',0,'2013-06-03 09:07:46',NULL,NULL,2),(113117,'dwiEx01HTm3idnPXvWRlad','complete',88319,NULL,4009,'2013-05-31 18:54:13','2013-06-05 08:48:41',8,'2013-05-31 18:54:12','EXTC5C6-EZKU-6PNJ',0,'2013-06-05 08:48:41',NULL,NULL,2),(113119,'cbpLifDoXmi7Rrh0EqPu0i','complete',88321,NULL,3950,'2013-05-31 19:20:42','2013-06-11 13:48:09',12,'2013-05-31 19:20:41','ExtC2C3-FHGJ-6PO1',0,'2013-06-11 13:48:09',NULL,NULL,2),(113121,'bUit6B2oHknPb6xKP9kE3v','complete',59463,NULL,3548,'2013-05-31 19:50:43','2013-06-04 14:10:38',8,'2013-05-31 19:50:42','EXTC5C6-FZP4-6POD',0,'2013-06-04 14:10:38',NULL,NULL,2),(113123,'d-asNJ555kKlhgTyGmuNrB','complete',88323,NULL,3950,'2013-05-31 20:09:51','2013-06-11 13:51:44',12,'2013-05-31 20:09:50','ExtC2C3-G5HH-6POF',0,'2013-06-11 13:51:44',NULL,NULL,2),(113125,'asaYb485TiQRP3RJacpz-m','complete',88325,NULL,3548,'2013-05-31 20:16:54','2013-06-04 15:51:10',8,'2013-05-31 20:16:53','EXTC5C6-FSX7-6PO9',0,'2013-06-04 15:51:10',NULL,NULL,2),(113127,'bKQi6trgTovP4Gk68ViK3M','complete',88327,NULL,3845,'2013-05-31 20:20:28','2013-06-21 11:43:52',8,'2013-05-31 20:20:28','EXTC5C6-GBXB-6POJ',0,'2013-06-21 11:43:52',NULL,NULL,2),(113129,'bctVMSy-bk7P0GvpR2ol-b','complete',2377,NULL,3484,'2013-05-31 21:24:13','2013-06-24 09:31:37',12,'2013-05-31 21:24:12','ExtC2C3-GVSS-6POL',0,'2013-06-24 09:31:37',NULL,NULL,2),(113131,'cinUuEckbbelQPGYCSQ4vz','complete',88329,NULL,3696,'2013-05-31 21:37:39','2013-06-18 07:36:29',12,'2013-05-31 21:37:38','ExtC2C3-HAMY-6PON',0,'2013-06-18 07:36:29',NULL,NULL,2),(113133,'btv9Kfh49aZ4ta6IyaQQzr','complete',88331,NULL,3997,'2013-05-31 22:02:28','2013-07-15 16:13:51',8,'2013-05-31 22:02:26','EXTC5C6-HLCL-6POT',0,'2013-07-15 16:13:51',NULL,NULL,2),(113135,'b9jeGFeHzfGA-1scAseMc4','complete',88333,NULL,3956,'2013-05-31 22:05:49','2013-06-03 14:08:00',8,'2013-05-31 22:05:48','EXTC5C6-HBP0-6POP',0,'2013-06-03 14:08:00',NULL,NULL,2),(113137,'dRrrX8NxHf-B7KCT3iD4Nw','complete',88335,NULL,3991,'2013-05-31 22:45:12','2013-06-11 08:30:23',12,'2013-05-31 22:45:11','EXTC4-I84B-6PP5',0,'2013-06-11 08:30:23',NULL,NULL,2),(113139,'aPPuniTW5hB6iYqJdrYO-r','complete',88337,NULL,3869,'2013-05-31 22:49:19','2013-06-17 13:51:29',12,'2013-05-31 22:49:19','EXTC4-C7J-6PGJ',0,'2013-06-17 13:51:29',NULL,NULL,2),(113141,'dVzT5_imfnM4x0EsOJDU9p','complete',88339,NULL,3907,'2013-05-31 22:57:17','2013-06-06 09:54:10',12,'2013-05-31 22:57:17','EXTC4-I4E8-6PP1',0,'2013-06-06 09:54:10',NULL,NULL,2),(113143,'axhUZMtZ5le79qDrZUCWLb','complete',88341,NULL,3696,'2013-05-31 23:12:10','2013-07-05 13:59:01',12,'2013-05-31 23:12:09','ExtC2C3-I378-6POZ',1,'2013-07-05 13:59:01',NULL,NULL,2),(113145,'c2z_P_oyLfXP3mM4aNVQ7d','complete',88343,NULL,3932,'2013-06-01 08:03:35','2013-10-09 12:54:46',2,'2013-06-01 08:03:34','Int-FLKW-6PO7',1,'2013-10-09 12:54:46',NULL,NULL,2),(113147,'cRh_FRmlDbzPb229ZXcQcr','complete',88345,NULL,3962,'2013-06-01 08:17:10','2013-08-06 16:32:26',8,'2013-06-01 08:17:08','EXTC5C6-5X2T-6PPH',0,'2013-08-06 16:32:26',NULL,NULL,2),(113149,'cmcg3EFJrcLQJ78aWKO93N','complete',88347,NULL,3997,'2013-06-01 11:12:58','2013-08-06 16:19:16',8,'2013-06-01 11:12:55','EXTC5C6-96FP-6PPT',0,'2013-08-06 16:19:16',NULL,NULL,2),(113151,'cA39vJgF1j7O2spQxfKMRa','complete',88349,NULL,3452,'2013-06-01 11:39:54','2013-08-27 13:01:16',10,'2013-06-01 11:39:54','EXTC5C6-9UZW-6P51',0,'2013-08-27 13:01:16',NULL,NULL,2),(113153,'aRtGPAbonfC4ndleuyd22_','complete',88351,NULL,3954,'2013-06-01 12:16:45','2013-06-14 08:03:20',8,'2013-06-01 12:16:45','EXTC5C6-8WT2-6PJ7',0,'2013-06-14 08:03:20',NULL,NULL,2),(113155,'aPpVy6vp5ckPN0T-6OoLS6','complete',88353,NULL,3997,'2013-06-01 12:29:33','2013-06-12 12:47:59',8,'2013-06-01 12:29:33','EXTC5C6-A41B-6PQ3',0,'2013-06-12 12:47:59',NULL,NULL,2),(113157,'dkgkV6IGjl97EO9VuIqvrX','complete',88355,NULL,3964,'2013-06-01 13:24:19','2013-06-07 13:08:12',8,'2013-06-01 13:24:17','EXTC5C6-8324-6PPN',0,'2013-06-07 13:08:12',NULL,NULL,2),(113159,'aalXLH_vXbSkRujy8NV3pb','complete',615,NULL,3956,'2013-06-01 13:30:07','2013-06-11 07:06:24',8,'2013-06-01 13:30:07','EXTC5C6-AGOY-6PQD',0,'2013-06-11 07:06:24',NULL,NULL,2),(113161,'dee_FZ6o1aiyUraFrp-7BC','complete',88357,NULL,3180,'2013-06-01 13:31:51','2013-06-03 12:22:40',12,'2013-06-01 13:31:51','EXTC4-B2Z2-6PQP',0,'2013-06-03 12:22:40',NULL,NULL,2),(113163,'cB5U6RH7XowiivWs3u-k1P','complete',615,NULL,3958,'2013-06-01 13:35:26','2013-06-11 07:04:16',8,'2013-06-01 13:35:25','EXTC5C6-B7L6-6PQR',0,'2013-06-11 07:04:16',NULL,NULL,2),(113165,'aL_JAg7EDom5mN-Y21si_g','complete',88359,NULL,3991,'2013-06-01 13:36:49','2013-06-13 15:19:14',12,'2013-06-01 13:36:48','EXTC4-BCUI-6P7P',0,'2013-06-13 15:19:14',NULL,NULL,2),(113167,'dz61_S1uPhwBOvd54ZeC55','complete',88357,NULL,3928,'2013-06-01 13:47:00','2013-06-26 16:23:07',8,'2013-06-01 13:46:58','EXTC5C6-B8W6-6PQT',0,'2013-06-26 16:23:07',NULL,NULL,2),(113169,'cweaPPorHhcze0xc7lBzr3','complete',88361,NULL,3962,'2013-06-01 14:00:34','2013-06-04 11:39:55',8,'2013-06-01 14:00:34','EXTC5C6-AVQE-6PQL',0,'2013-06-04 11:39:55',NULL,NULL,2),(113171,'cKCOFImDDgKz0CoulUPyWr','complete',88363,NULL,3960,'2013-06-01 14:35:01','2013-06-04 11:32:12',12,'2013-06-01 14:35:00','EXTC4-82ZT-6P0H',0,'2013-06-04 11:32:12',NULL,NULL,2),(113173,'c05FzaARfiVzR-7wSM9ful','complete',88365,NULL,3944,'2013-06-01 15:33:30','2013-06-11 16:22:41',8,'2013-06-01 15:33:29','EXTC5C6-CKTD-6PQZ',0,'2013-06-11 16:22:41',NULL,NULL,2),(113175,'bgFcQerWflZ4NVR9e-oLvz','complete',88367,NULL,3924,'2013-06-01 17:17:04','2013-06-14 09:07:16',8,'2013-06-01 17:17:03','EXTC5C6-DWTT-6PR9',0,'2013-06-14 09:07:16',NULL,NULL,2),(113177,'dEvzUjXD1l6yNU2LrPfIiO','complete',88369,NULL,3960,'2013-06-01 17:43:14','2013-06-14 07:56:30',12,'2013-06-01 17:43:14','EXTC4-EBG0-6PRD',0,'2013-06-14 07:56:30',NULL,NULL,2),(113179,'c4Ud-3ownlYyQmYwoShoik','complete',88371,NULL,3932,'2013-06-01 18:17:44','2013-06-14 11:12:21',8,'2013-06-01 18:17:43','EXTC5C6-ENKG-6PRF',0,'2013-06-14 11:12:21',NULL,NULL,2),(113181,'dkD2umIVLcdB5uaXLH-VEA','complete',88373,NULL,3452,'2013-06-01 19:52:43','2013-07-16 10:27:48',10,'2013-06-01 19:52:43','EXTC5C6-850H-6PIR',0,'2013-07-16 10:27:48',NULL,NULL,2),(113183,'dTvii_hw5jS6y7eIn13tow','complete',88375,NULL,3950,'2013-06-01 20:47:21','2013-06-11 14:14:33',12,'2013-06-01 20:47:20','ExtC2C3-GNCU-6PS5',0,'2013-06-11 14:14:33',NULL,NULL,2),(113185,'bts5yAferd14de2Q-T-O5i','complete',88375,NULL,3484,'2013-06-01 20:59:17','2013-06-24 09:08:54',12,'2013-06-01 20:59:17','ExtC2C3-GTWM-6PS7',0,'2013-06-24 09:08:54',NULL,NULL,2),(113187,'cyEl7hAa9gDkqF2xZBUvj-','complete',87777,NULL,3999,'2013-06-01 21:42:11','2013-06-07 11:43:09',8,'2013-06-01 21:42:09','EXTC5C6-5Z0C-6PHP',0,'2013-06-07 11:43:09',NULL,NULL,2),(113189,'ael3AVYXPnvjMf_YvWYBQ4','complete',87777,NULL,4007,'2013-06-01 21:55:23','2013-06-25 16:41:07',10,'2013-06-01 21:55:23','EXTC5C6-HJ89-6PSB',0,'2013-06-25 16:41:07',NULL,NULL,2),(113191,'bRcguXE_TipRl-xoNaFZUY','complete',87777,NULL,3983,'2013-06-01 22:01:08','2013-06-17 15:37:47',10,'2013-06-01 22:01:07','EXTC5C6-HPGZ-6PSD',0,'2013-06-17 15:37:47',NULL,NULL,2),(113193,'dosugk-J1ggkn4D99S2jLA','complete',88377,NULL,3178,'2013-06-01 22:03:07','2013-06-07 08:41:10',2,'2013-06-01 22:03:06','Int-F12H-6PRL',0,'2013-06-07 08:41:10',NULL,NULL,2),(113195,'dhhG9Rj0fh8if2XgVQ_wKE','complete',88377,NULL,3180,'2013-06-01 22:03:11','2013-10-14 15:59:08',6,'2013-06-01 22:03:11','Int-FQAJ-6PRZ',0,'2013-10-14 15:59:08',NULL,NULL,2),(113197,'csDpay5PDbN7L_cHcdSJKe','complete',87777,NULL,4005,'2013-06-01 22:06:51','2013-06-25 16:26:19',10,'2013-06-01 22:06:51','EXTC5C6-HS32-6PSF',0,'2013-06-25 16:26:19',NULL,NULL,2),(113199,'c0dI4GHWblczJ1Q_dJBrMi','complete',87777,NULL,3879,'2013-06-01 22:21:05','2013-06-03 16:29:42',8,'2013-06-01 22:21:04','EXTC5C6-HWMC-6PSL',0,'2013-06-03 16:29:42',NULL,NULL,2),(113201,'b9WaL7z11a_yKrfg4E7JzO','complete',87777,NULL,3942,'2013-06-01 22:30:44','2013-06-18 16:07:30',12,'2013-06-01 22:30:43','EXTC4-I2HW-6PSP',0,'2013-06-18 16:07:30',NULL,NULL,2),(113203,'c_l4BnJBXcvkjGT7Xu1U2i','complete',88379,NULL,3962,'2013-06-01 22:39:13','2013-06-03 09:41:48',8,'2013-06-01 22:39:12','EXTC5C6-H0CP-6OW9',0,'2013-06-03 09:41:48',NULL,NULL,2),(113205,'bT3JLhul1kA6Xssx35zNma','complete',87769,NULL,3180,'2013-06-01 22:47:03','2013-09-12 09:46:33',6,'2013-06-01 22:47:01','Int-EVDX-6PRJ',1,'2013-09-12 09:46:33',NULL,NULL,2),(113207,'czB-53afPpx53q8AuwJtSG','complete',16455,NULL,3932,'2013-06-01 23:24:38','2013-06-07 08:10:54',2,'2013-06-01 23:24:37','Int-5ZR-6PSV',0,'2013-06-07 08:10:54',NULL,NULL,2),(113209,'aBFQqUnvPdN6xRrmwgaKoD','complete',88381,NULL,3178,'2013-06-01 23:25:41','2013-06-07 08:52:13',8,'2013-06-01 23:25:40','EXTC5C6-I4ED-6PSR',0,'2013-06-07 08:52:13',NULL,NULL,2),(113211,'dals9amDHjrBSVZc1f5iTZ','complete',88383,NULL,3964,'2013-06-01 23:56:23','2013-06-04 10:25:50',8,'2013-06-01 23:56:20','EXTC5C6-FLGE-6O3L',0,'2013-06-04 10:25:50',NULL,NULL,2),(113213,'am1RLhVDHj9lzLFu7XIdqq','complete',87509,NULL,3678,'2013-06-02 05:34:12','2013-06-17 16:16:19',8,'2013-06-02 05:08:28','EXTC5C6-4HYU-6PT3',0,'2013-06-17 16:16:19',NULL,NULL,2),(113215,'cvsfig7OzpmA79JYM6Sa1f','complete',88385,NULL,3678,'2013-06-02 08:20:00','2013-06-13 16:10:07',8,'2013-06-02 08:20:00','EXTC5C6-71V9-6PTD',0,'2013-06-13 16:10:07',NULL,NULL,2),(113217,'ctt0dZxATmYBe59AyBDKYZ','complete',88387,NULL,3924,'2013-06-02 09:08:50','2013-06-03 08:41:39',8,'2013-06-02 09:08:50','EXTC5C6-EWMM-6OUB',0,'2013-06-03 08:41:39',NULL,NULL,2),(113219,'bRbDWTCzrjwBZYt3pDy80Z','complete',88389,NULL,3180,'2013-06-02 09:57:15','2013-07-02 15:48:18',12,'2013-06-02 09:57:14','EXTC4-7VMA-6PTJ',0,'2013-07-02 15:48:18',NULL,NULL,2),(113221,'c0IW2dYXbps5bdFURJbWCE','complete',23801,NULL,3484,'2013-06-02 10:10:13','2013-08-21 15:36:51',6,'2013-06-02 10:10:13','Int-8IO5-6PTL',0,'2013-08-21 15:36:51',NULL,NULL,2),(113223,'bSk5peE7raLyp2NNILSCGU','complete',88391,NULL,3692,'2013-06-02 10:40:26','2013-06-18 07:38:50',12,'2013-06-02 10:40:26','ExtC2C3-8N1Q-6PTR',0,'2013-06-18 07:38:50',NULL,NULL,2),(113225,'dbMIdSshvd_7t_gUurgoiK','complete',88393,NULL,3942,'2013-06-02 10:52:39','2013-06-18 16:06:49',6,'2013-06-02 10:52:39','Int-8MMO-6PTP',0,'2013-06-18 16:06:49',NULL,NULL,2),(113227,'bQGH9XC6TaPyKxmk9loQPn','complete',88395,NULL,3960,'2013-06-02 11:00:56','2013-06-03 09:17:13',12,'2013-06-02 11:00:55','EXTC4-8TJ6-6PTT',0,'2013-06-03 09:17:13',NULL,NULL,2),(113229,'cOXkhFOE1ctOXEgxvzRu6n','complete',88397,NULL,3958,'2013-06-02 11:34:28','2013-06-03 14:15:48',8,'2013-06-02 11:34:28','EXTC5C6-9DHO-6PU5',0,'2013-06-03 14:15:48',NULL,NULL,2),(113231,'aCpEwIZBXoNjLEl_8V8ZJ3','complete',88397,NULL,3942,'2013-06-02 11:49:28','2013-06-18 16:07:26',12,'2013-06-02 11:49:27','EXTC4-9S8C-6PUB',0,'2013-06-18 16:07:26',NULL,NULL,2),(113233,'dbf6369-PgIjveYM8sOb74','complete',88399,NULL,3624,'2013-06-02 11:52:25','2013-06-06 13:55:36',8,'2013-06-02 11:52:22','EXTC5C6-9PNJ-6PU9',0,'2013-06-06 13:55:36',NULL,NULL,2),(113235,'d5hI6mp6Xm2AGqBn8eSMgu','complete',88399,NULL,3452,'2013-06-02 12:02:43','2013-07-08 10:24:24',10,'2013-06-02 12:02:42','EXTC5C6-9Z9D-6PUH',0,'2013-07-08 10:24:24',NULL,NULL,2),(113237,'b20qKlLbThpBBK9a_Po_6j','complete',86758,NULL,3678,'2013-06-02 12:06:18','2013-06-20 13:33:03',8,'2013-06-02 12:06:17','EXTC5C6-A231-6PUN',0,'2013-06-20 13:33:03',NULL,NULL,2),(113239,'aeGkoM3K9pEy5eazBlOsZ2','complete',88401,NULL,3934,'2013-06-02 12:20:14','2013-06-03 08:56:52',8,'2013-06-02 12:20:13','EXTC5C6-A4G1-6PUP',0,'2013-06-03 08:56:52',NULL,NULL,2),(113241,'dc9MgzV5Do0jnlzCEKPv6Q','complete',79524,NULL,3484,'2013-06-02 12:50:05','2013-06-24 09:07:08',12,'2013-06-02 12:50:05','ExtC2C3-AK52-6PUV',0,'2013-06-24 09:07:08',NULL,NULL,2),(113243,'cLKipzxC5aeQHhG-zRev8U','complete',88403,NULL,3999,'2013-06-02 13:37:06','2013-06-04 14:02:01',8,'2013-06-02 13:37:06','EXTC5C6-AN4X-6PV1',0,'2013-06-04 14:02:01',NULL,NULL,2),(113245,'dX6cuXnTzgy6hKfE9LK0w6','complete',88405,NULL,3180,'2013-06-02 14:21:02','2013-08-27 10:37:35',12,'2013-06-02 14:21:02','EXTC5C6-E2U5-6PBD',1,'2013-08-27 10:37:35',NULL,NULL,2),(113247,'a6G_ydIZ5pjBqSRn3Xnnkv','complete',88407,NULL,3180,'2013-06-02 15:40:33','2013-06-03 12:21:15',12,'2013-06-02 15:40:32','EXTC4-CAIH-6PVD',0,'2013-06-03 12:21:15',NULL,NULL,2),(113249,'aaNIWqDdnmsja0LSYSwT1e','complete',88409,NULL,3962,'2013-06-02 15:52:40','2013-06-04 11:39:50',8,'2013-06-02 15:52:39','EXTC5C6-BVEM-6PV5',0,'2013-06-04 11:39:50',NULL,NULL,2),(113251,'a3hCjY-ojd3y16kOaFaZ1I','complete',88411,NULL,3956,'2013-06-02 15:56:30','2013-08-13 12:51:50',8,'2013-06-02 15:56:30','EXTC5C6-CUKN-6PVP',1,'2013-08-13 12:51:50',NULL,NULL,2),(113253,'bOgkUJyWDnDBEShsjAuP9F','complete',88413,NULL,3924,'2013-06-02 15:59:54','2013-06-03 08:42:13',8,'2013-06-02 15:59:54','EXTC5C6-CB9Q-6PVF',0,'2013-06-03 08:42:13',NULL,NULL,2),(113255,'aiFkIw5Sbf55rBUDDbq8vl','complete',88415,NULL,3934,'2013-06-02 16:25:02','2013-06-03 08:57:11',8,'2013-06-02 16:25:01','EXTC5C6-D476-6PVV',0,'2013-06-03 08:57:11',NULL,NULL,2),(113257,'dS7EesOEHoJ4i_YEW9M12s','complete',88417,NULL,3964,'2013-06-02 18:19:57','2013-06-10 11:37:25',8,'2013-06-02 18:19:56','EXTC5C6-DDVW-6PW1',0,'2013-06-10 11:37:25',NULL,NULL,2),(113259,'clGanp_Tngs4eVmHI91hz_','complete',88419,NULL,3962,'2013-06-02 19:00:15','2013-06-03 09:45:52',8,'2013-06-02 19:00:14','EXTC5C6-F8Q6-6PWP',0,'2013-06-03 09:45:52',NULL,NULL,2),(113261,'aldGj6zdjaLR72Ct1UZcxS','complete',88421,NULL,3180,'2013-06-02 19:20:54','2013-07-01 13:41:38',12,'2013-06-02 19:20:53','EXTC4-9O4U-6ONV',0,'2013-07-01 13:41:38',NULL,NULL,2),(113263,'cxzPI4dW1pxixrDdiAWQRK','complete',88423,NULL,3678,'2013-06-02 19:52:57','2013-07-16 08:17:16',8,'2013-06-02 19:52:54','EXTC5C6-FY3F-6PX7',0,'2013-07-16 08:17:16',NULL,NULL,2),(113265,'bXZ0WMe_Pma45fzpAVN4l2','complete',88425,NULL,3809,'2013-06-02 20:15:05','2013-07-31 07:30:41',8,'2013-06-02 20:15:04','EXTC5C6-FPVT-6PX1',0,'2013-07-31 07:30:41',NULL,NULL,2),(113267,'aOlO68019kBPMMhQgg-uQp','complete',88427,NULL,4011,'2013-06-02 20:20:55','2013-06-12 16:51:06',8,'2013-06-02 20:20:55','EXTC5C6-G8L6-6PXF',0,'2013-06-12 16:51:06',NULL,NULL,2),(113269,'cBWYCOp2fni5VubW06MDPR','complete',22991,NULL,3809,'2013-06-02 20:29:35','2013-10-31 11:49:04',2,'2013-06-02 20:29:34','Int-GA6H-6PXJ',1,'2013-10-31 11:49:04',NULL,NULL,2),(113271,'cv5REwfIHfniiitjnwRfGY','complete',88429,NULL,3991,'2013-06-02 20:40:03','2013-06-20 10:36:11',12,'2013-06-02 20:40:02','EXTC4-G7PW-6PXD',0,'2013-06-20 10:36:11',NULL,NULL,2),(113273,'bpSx56PCbd_l0TpYTsDPa_','complete',88431,NULL,3178,'2013-06-02 20:52:56','2013-06-07 08:51:30',8,'2013-06-02 20:52:54','EXTC5C6-GR4O-6PXP',0,'2013-06-07 08:51:30',NULL,NULL,2),(113275,'dOK7KU8B1hoz-56Wtrrr7V','complete',41397,NULL,3930,'2013-06-02 20:53:46','2013-07-10 12:47:43',6,'2013-06-02 20:53:45','Int-GJBF-6PXL',0,'2013-07-10 12:47:43',NULL,NULL,2),(113277,'cZgASy9RTdnQuqt8xDhgIO','complete',88433,NULL,4003,'2013-06-02 21:13:27','2013-06-05 08:58:13',8,'2013-06-02 21:13:26','EXTC5C6-FZCH-6PXB',0,'2013-06-05 08:58:13',NULL,NULL,2),(113279,'aHX2UKgNDeT7-JqE-1Hm4b','complete',88435,NULL,3950,'2013-06-02 21:41:38','2013-06-11 13:52:04',12,'2013-06-02 21:41:36','ExtC2C3-GW4F-6PXT',0,'2013-06-11 13:52:04',NULL,NULL,2),(113281,'aUDuYWDoTpNlsa-5hs7gTQ','complete',88437,NULL,3180,'2013-06-02 22:08:12','2013-06-03 12:37:11',12,'2013-06-02 22:08:11','EXTC4-DS4S-6PAV',0,'2013-06-03 12:37:11',NULL,NULL,2),(113283,'dZ2w8Sqvnn2lqCkw4mZcbc','complete',81783,NULL,3879,'2013-06-02 22:24:25','2013-06-03 16:29:14',8,'2013-06-02 22:24:24','EXTC5C6-AMLJ-6PQF',0,'2013-06-03 16:29:14',NULL,NULL,2),(113285,'bJUCH3f3bdXArEBTIuIIpD','complete',88439,NULL,3180,'2013-06-02 23:14:35','2013-08-27 10:37:21',6,'2013-06-02 23:14:34','Int-H4JO-6PXV',1,'2013-08-27 10:37:21',NULL,NULL,2),(113287,'c2rI-m1Qnb3BG0Py8ZTPND','complete',88441,NULL,3950,'2013-06-02 23:21:14','2013-06-11 13:52:26',12,'2013-06-02 23:21:13','ExtC2C3-IEPN-6PYB',0,'2013-06-11 13:52:26',NULL,NULL,2),(113289,'dCzEuO2TziD7utMu270atV','complete',88443,NULL,3946,'2013-06-03 06:58:54','2013-07-30 13:51:20',8,'2013-06-03 06:58:53','EXTC5C6-5RLT-6PYH',1,'2013-07-30 13:51:20',NULL,NULL,2),(113291,'c94zMgax5bm5NYtmRCIrh3','complete',88447,NULL,3678,'2013-06-03 08:48:20','2013-06-13 16:11:30',8,'2013-06-03 08:48:19','EXTC5C6-7FUQ-6PYL',0,'2013-06-13 16:11:30',NULL,NULL,2),(113293,'advVnAl3HiV4sAbSGZ0Jcl','complete',88447,NULL,3942,'2013-06-03 08:57:57','2013-06-18 16:07:26',12,'2013-06-03 08:57:57','EXTC4-7M3J-6PYR',0,'2013-06-18 16:07:26',NULL,NULL,2),(113295,'b_Mn9vTBnb-jx2j6FfY_BC','complete',88449,NULL,3624,'2013-06-03 09:13:43','2013-06-06 13:55:15',8,'2013-06-03 09:13:43','EXTC5C6-7RS9-6PYV',0,'2013-06-06 13:55:15',NULL,NULL,2),(113297,'csQMsLMd9eEja9KwAcQGS4','complete',88451,NULL,3624,'2013-06-03 09:20:09','2013-06-06 13:54:39',8,'2013-06-03 09:20:09','EXTC5C6-7KRK-6PYN',0,'2013-06-06 13:54:39',NULL,NULL,2),(113299,'b9f5PLeZbkGAlmjzU5b9wU','complete',88453,NULL,3944,'2013-06-03 09:24:21','2013-07-30 12:45:33',8,'2013-06-03 09:24:20','EXTC5C6-7VM4-6PYX',0,'2013-07-30 12:45:33',NULL,NULL,2),(113301,'c4NGa6UKjazQ4Bi8hFH5Ww','complete',88455,NULL,3960,'2013-06-03 09:44:32','2013-07-12 13:58:11',12,'2013-06-03 09:44:31','EXTC4-7Z4X-6PZ1',0,'2013-07-12 13:58:11',NULL,NULL,2),(113303,'bT9B_heMzcdy1wURlc2dFu','complete',88457,NULL,3934,'2013-06-03 09:49:48','2013-06-04 07:37:59',8,'2013-06-03 09:49:48','EXTC5C6-87OD-6PZ7',0,'2013-06-04 07:37:59',NULL,NULL,2),(113305,'aFtx3SOUraYPSAHXvOev5M','complete',88459,NULL,3995,'2013-06-03 09:50:31','2013-07-18 08:36:34',2,'2013-06-03 09:50:29','Int-9CHJ-6PPV',0,'2013-07-18 08:36:34',NULL,NULL,2),(113307,'c3bIZy9znd0kBYdlYe7xjr','complete',88461,NULL,3719,'2013-06-03 10:42:47','2013-07-24 11:56:40',8,'2013-06-03 10:42:46','EXTC5C6-8W51-6PZJ',0,'2013-07-24 11:56:40',NULL,NULL,2),(113309,'b7R1W1tcHg2ABu-wvOMBXs','complete',88463,NULL,3484,'2013-06-03 10:44:54','2013-06-24 09:06:18',12,'2013-06-03 10:44:53','ExtC2C3-8TPT-6PZF',0,'2013-06-24 09:06:18',NULL,NULL,2),(113311,'aZdIX6EvHg_7AVQkJIOXAp','complete',88465,NULL,3942,'2013-06-03 11:02:58','2013-06-18 16:07:35',12,'2013-06-03 11:02:57','EXTC4-93ZY-6PZP',0,'2013-06-18 16:07:35',NULL,NULL,2),(113313,'bYZcV7SRTprODJLvMoa2kf','complete',88467,NULL,3180,'2013-06-03 11:14:07','2013-06-07 08:41:37',6,'2013-06-03 11:14:07','Int-9CLS-6Q01',0,'2013-06-07 08:41:37',NULL,NULL,2),(113315,'aBuVUx_WDh16pQdhvpFgx-','complete',17673,NULL,3993,'2013-06-03 11:31:15','2013-06-17 09:09:51',6,'2013-06-03 11:31:14','Int-9FZQ-6Q03',0,'2013-06-17 09:09:51',NULL,NULL,2),(113317,'cB7JvoOfTkpQmHYqGYOBKi','complete',88469,NULL,3942,'2013-06-03 11:55:02','2013-06-18 16:07:27',12,'2013-06-03 11:55:01','EXTC4-9QR3-6Q09',0,'2013-06-18 16:07:27',NULL,NULL,2),(113319,'bDIZPdxeHn8Rlgi4Oz5I3q','complete',88471,59,3654,'2013-06-03 12:27:32','2013-06-12 13:13:59',19,'2013-06-03 12:27:32','AAP-ACTG-6Q0X',0,'2013-06-12 13:13:59',NULL,1,2),(113321,'di9mXd5OThO5pWbs93OBrF','complete',88473,NULL,3678,'2013-06-03 13:30:09','2013-06-17 08:11:56',8,'2013-06-03 13:30:08','EXTC5C6-A402-6Q0L',0,'2013-06-17 08:11:56',NULL,NULL,2),(113323,'bCUudBWTXh56K-5XOR23Rm','complete',88475,NULL,4011,'2013-06-03 13:39:00','2013-06-21 13:11:51',8,'2013-06-03 13:39:00','EXTC5C6-AKLI-6Q0T',0,'2013-06-21 13:11:51',NULL,NULL,2),(113325,'a307H5q-1hHB2SzdRi5g3l','complete',88479,NULL,3942,'2013-06-03 13:42:50','2013-06-18 16:07:28',12,'2013-06-03 13:42:50','EXTC4-B906-6Q1B',0,'2013-06-18 16:07:28',NULL,NULL,2),(113327,'dla7NQcKrePBdoNv-DrYsw','complete',88481,NULL,3678,'2013-06-03 14:03:47','2013-06-21 15:39:38',8,'2013-06-03 14:03:46','EXTC5C6-BG4Q-6Q1F',0,'2013-06-17 08:12:32',NULL,NULL,2),(113329,'bwDo-fkXHg4imwgtFtBvst','complete',88483,NULL,3484,'2013-06-03 14:08:06','2013-06-24 09:05:43',12,'2013-06-03 14:08:06','ExtC2C3-BA1E-6Q1D',0,'2013-06-24 09:05:43',NULL,NULL,2),(113331,'cEDKZI-7PhfRDeTlF18wRi','complete',88485,NULL,3991,'2013-06-03 14:20:52','2013-06-13 15:14:15',12,'2013-06-03 14:20:51','EXTC4-BLXK-6Q1J',0,'2013-06-13 15:14:15',NULL,NULL,2),(113333,'dl9a5m-lXfu6wmdsdWJZmq','complete',62312,NULL,3452,'2013-06-03 14:37:39','2013-06-17 09:10:30',4,'2013-06-03 14:37:39','Int-BD8I-6OPN',0,'2013-06-17 09:10:30',NULL,NULL,2),(113335,'dJc4owq9veD7Cj7zCcQWHK','complete',88487,NULL,3999,'2013-06-03 15:26:30','2013-06-13 16:33:55',8,'2013-06-03 15:26:29','EXTC5C6-CKNN-6Q21',0,'2013-06-13 16:33:55',NULL,NULL,2),(113337,'dwBkRHJlvdfPQJAnAywyhl','complete',88489,NULL,3964,'2013-06-03 15:50:35','2013-06-07 13:07:56',8,'2013-06-03 15:50:35','EXTC5C6-CT4S-6Q2F',0,'2013-06-07 13:07:56',NULL,NULL,2),(113339,'bdFI8qqE9hiQXVYByu030E','complete',88491,NULL,3484,'2013-06-03 15:55:37','2013-06-24 09:05:17',12,'2013-06-03 15:55:37','ExtC2C3-CMCB-6Q23',0,'2013-06-24 09:05:17',NULL,NULL,2),(113341,'beiOXPtGPh069KtRrkfAbh','complete',88489,NULL,3948,'2013-06-03 15:59:05','2013-06-17 12:20:50',8,'2013-06-03 15:59:05','EXTC5C6-D0WQ-6Q2P',0,'2013-06-17 12:20:50',NULL,NULL,2),(113343,'cLY5b9wm1ncAXFy-g9s0U-','talent',88493,47,3670,'2013-06-03 16:28:56','2013-07-24 07:54:11',21,'2013-06-03 16:28:55','AAP-DA92-6Q1Z',0,'2013-07-24 07:54:11',NULL,1,2),(113345,'dyampL1ajjf7GVb68qbkLz','talent',88495,NULL,3962,'2013-06-03 16:36:39','2013-06-04 11:34:01',8,'2013-06-03 16:36:39','EXTC5C6-DG6C-6Q2V',0,'2013-06-04 11:34:01',NULL,NULL,2),(113347,'bSIIZ9JjncbiicrmNW2DIu','complete',88497,NULL,3964,'2013-06-03 17:09:34','2013-06-04 10:28:06',8,'2013-06-03 17:09:34','EXTC5C6-DISD-6Q2Z',0,'2013-06-04 10:28:06',NULL,NULL,2),(113349,'cNWDO6_RfiYO4A4xtghqul','talent',88477,47,3670,'2013-06-03 17:14:19','2013-07-24 07:54:20',21,'2013-06-03 17:14:19','AAP-BBVR-6Q17',0,'2013-07-24 07:54:20',NULL,1,2),(113351,'aBmliiSurmCRYO-WV1L_uI','complete',88499,NULL,3484,'2013-06-03 17:18:55','2013-06-24 09:03:13',12,'2013-06-03 17:18:55','ExtC2C3-DVPW-6Q3H',0,'2013-06-24 09:03:13',NULL,NULL,2),(113353,'cSESL03XHgD45iR9Z9BQQF','complete',88501,37,3662,'2013-06-03 17:33:28','2013-07-08 13:09:42',19,'2013-06-03 17:33:28','AAP-E5YC-6Q2D',0,'2013-07-08 13:09:42',NULL,1,2),(113355,'c3Py2u_eTgsP6_QW6XKE9K','complete',88503,NULL,3950,'2013-06-03 17:37:43','2013-06-11 14:15:25',12,'2013-06-03 17:37:43','ExtC2C3-DU0H-6Q3F',0,'2013-06-11 14:15:25',NULL,NULL,2),(113357,'dzOARCfijhFjqHdZ8e8led','complete',88505,NULL,3958,'2013-06-03 17:45:27','2013-06-04 09:44:35',8,'2013-06-03 17:45:26','EXTC5C6-EBLF-6Q3V',0,'2013-06-04 09:44:35',NULL,NULL,2),(113359,'cINGqXQW5fEAIDy07ae1kt','complete',88505,NULL,3845,'2013-06-03 17:56:05','2013-06-17 09:06:02',8,'2013-06-03 17:56:05','EXTC5C6-EIF6-6Q3X',0,'2013-06-17 09:06:02',NULL,NULL,2),(113361,'dEHwdvHcTjn5CL-qzyZwUJ','complete',88507,NULL,3944,'2013-06-03 18:10:43','2013-06-11 16:02:39',8,'2013-06-03 18:10:42','EXTC5C6-EL2A-6Q3Z',0,'2013-06-11 16:02:39',NULL,NULL,2),(113363,'bOgpNcW6TmUjqTR7oQyU9g','complete',88507,NULL,3948,'2013-06-03 18:21:09','2013-06-17 12:36:07',8,'2013-06-03 18:21:09','EXTC5C6-EU7P-6Q49',0,'2013-06-17 12:36:07',NULL,NULL,2),(113365,'dQV2YJuv9kYBKQYNCEq-tV','complete',88509,NULL,3678,'2013-06-03 18:46:33','2013-06-17 08:17:44',8,'2013-06-03 18:46:32','EXTC5C6-ET96-6Q47',0,'2013-06-17 08:17:44',NULL,NULL,2),(113367,'acCVSbzG9p_6IvD0HZcOYa','complete',88511,NULL,3624,'2013-06-03 19:07:15','2013-07-08 09:58:44',8,'2013-06-03 19:07:15','EXTC5C6-F8MB-6Q4H',0,'2013-07-08 09:58:44',NULL,NULL,2),(113369,'aO8cQhnybfwiAlAoHmgtUW','complete',88513,NULL,3958,'2013-06-03 19:25:29','2013-06-11 07:09:42',8,'2013-06-03 19:25:29','EXTC5C6-ERLL-6Q45',0,'2013-06-11 07:09:42',NULL,NULL,2),(113371,'cDj5hgEkDdG4oyQ3yA70Fz','complete',87400,NULL,4013,'2013-06-03 19:59:49','2013-06-26 14:27:39',6,'2013-06-03 19:59:48','Int-G1XS-6Q51',0,'2013-06-26 14:27:39',NULL,NULL,2),(113373,'arq7zsOBLjwRiEXtr71THc','complete',88295,NULL,3484,'2013-06-03 20:14:46','2013-06-24 09:00:11',12,'2013-06-03 20:14:46','ExtC2C3-G8PV-6Q53',0,'2013-06-24 09:00:11',NULL,NULL,2),(113375,'bfreDk0zPkjBj_F9rKHHZO','complete',88515,NULL,3942,'2013-06-03 20:22:51','2013-06-18 16:07:29',12,'2013-06-03 20:22:50','EXTC4-GET5-6Q5B',0,'2013-06-18 16:07:29',NULL,NULL,2),(113377,'boW4dIuWvhGP62wbqAPvbF','complete',87755,NULL,3624,'2013-06-03 20:31:34','2013-06-06 13:49:38',8,'2013-06-03 20:31:32','EXTC5C6-FYZL-6Q4V',0,'2013-06-06 13:49:38',NULL,NULL,2),(113379,'arlNuTBwrpLygEeLleao_s','complete',88517,NULL,3901,'2013-06-03 20:50:12','2013-07-18 09:46:49',12,'2013-06-03 20:50:12','ExtC2C3-GNX6-6Q5F',0,'2013-07-18 09:46:49',NULL,NULL,2),(113381,'bYo0VVylHfTAMw9OoVQpuA','complete',88519,NULL,3958,'2013-06-03 20:57:19','2013-06-11 07:10:48',8,'2013-06-03 20:57:19','EXTC5C6-GE0X-6Q55',0,'2013-06-11 07:10:48',NULL,NULL,2),(113383,'d_YJnO9wTcI7WL5sWkjq5x','complete',79840,NULL,3624,'2013-06-03 21:07:45','2013-06-19 14:29:12',8,'2013-06-03 21:07:45','EXTC5C6-GYCD-6Q5L',0,'2013-06-19 14:29:12',NULL,NULL,2),(113385,'cEbZbWMILhMyXnXEYSl9ih','complete',88521,NULL,3964,'2013-06-03 21:09:17','2013-08-06 15:57:37',8,'2013-06-03 21:09:17','EXTC5C6-GYQ7-6Q5P',0,'2013-08-06 15:57:37',NULL,NULL,2),(113387,'aKT6dL5IDpV4z0GKypo1bK','complete',88513,NULL,3956,'2013-06-03 21:15:43','2013-06-11 07:09:36',8,'2013-06-03 21:15:43','EXTC5C6-H1J9-6Q5R',0,'2013-06-11 07:09:36',NULL,NULL,2),(113389,'deOC_7J0ThG7A5Mtga8fMG','complete',1121,NULL,3946,'2013-06-03 21:37:39','2013-06-26 12:07:38',2,'2013-06-03 21:37:37','Int-GYNA-6Q5N',0,'2013-06-26 12:07:38',NULL,NULL,2),(113391,'cE0aXjfsLpN61blBvlfVjy','complete',88523,NULL,3958,'2013-06-03 21:40:59','2013-07-09 08:43:02',8,'2013-06-03 21:40:59','EXTC5C6-H9NQ-6Q5Z',0,'2013-07-09 08:43:02',NULL,NULL,2),(113393,'a2AqHB3d1aa7Xv7TRyYTOf','complete',88525,NULL,3997,'2013-06-03 22:39:57','2013-07-15 16:14:45',8,'2013-06-03 22:39:57','EXTC5C6-I3N0-6Q6B',0,'2013-07-15 16:14:45',NULL,NULL,2),(113395,'bFGWUvMXPe_iDH5fxpMBFp','complete',88527,NULL,3948,'2013-06-04 01:46:25','2013-06-11 15:25:30',8,'2013-06-04 01:46:24','EXTC5C6-1X22-6Q6V',0,'2013-06-11 15:25:30',NULL,NULL,2),(113397,'bm4o5P8BvprOxIWekLJ1jJ','complete',87777,NULL,4021,'2013-06-04 03:28:52','2013-06-06 21:30:34',8,'2013-06-04 03:28:51','EXTC5C6-37O8-6Q6X',0,'2013-06-06 21:30:34',NULL,NULL,2),(113399,'ce2oixtV5lpyJSkCCTm5ng','complete',87777,NULL,3772,'2013-06-04 03:42:00','2013-06-05 10:39:52',12,'2013-06-04 03:41:58','EXTC4-3JP4-6Q6Z',0,'2013-06-05 10:39:52',NULL,NULL,2),(113401,'cc-qXq87Ler4JzJ7H7EtIs','complete',62412,NULL,3548,'2013-06-04 05:10:04','2013-06-04 15:51:01',8,'2013-06-04 05:10:00','EXTC5C6-4GJP-6Q71',0,'2013-06-04 15:51:01',NULL,NULL,2),(113403,'b8_jAq3-5lo76ozIsZHlhT','complete',88529,NULL,3548,'2013-06-04 07:32:43','2013-06-04 14:30:26',8,'2013-06-04 07:32:41','EXTC5C6-69HS-6Q79',0,'2013-06-04 14:30:26',NULL,NULL,2),(113405,'b-Fg7j1hPgbB4G1U2ceXK_','complete',84259,NULL,3548,'2013-06-04 07:33:41','2013-07-22 16:04:13',8,'2013-06-04 07:33:41','EXTC5C6-6FY9-6Q7D',0,'2013-07-22 16:04:13',NULL,NULL,2),(113407,'bdUgh5UhbnFyxnzZqJjFPO','complete',88531,NULL,3548,'2013-06-04 07:40:26','2013-06-04 14:30:40',8,'2013-06-04 07:40:25','EXTC5C6-6I4X-6Q7F',0,'2013-06-04 14:30:40',NULL,NULL,2),(113409,'bRB5bTGm9h4PYVAml-BcFp','talent',88533,NULL,3678,'2013-06-04 07:40:27','2013-08-28 07:51:15',8,'2013-06-04 07:40:26','EXTC5C6-6AXK-6Q7B',0,'2013-08-28 07:51:15',NULL,NULL,2),(113411,'bnUemyRYndwOCs_aGq4Zva','complete',88535,NULL,3944,'2013-06-04 07:59:36','2013-06-11 16:03:54',8,'2013-06-04 07:59:34','EXTC5C6-6L0I-6Q7J',0,'2013-06-11 16:03:54',NULL,NULL,2),(113413,'c4cuF2cyrom6sJkmOXC8_a','complete',88537,NULL,3956,'2013-06-04 08:16:10','2013-06-11 07:10:19',8,'2013-06-04 08:16:09','EXTC5C6-6QDH-6Q7N',0,'2013-06-11 07:10:19',NULL,NULL,2),(113415,'cQ5YMfmD5fh5TVBAEp4AWi','complete',88539,NULL,3624,'2013-06-04 08:31:36','2013-06-06 13:36:29',8,'2013-06-04 08:31:35','EXTC5C6-705B-6Q7T',0,'2013-06-06 13:36:29',NULL,NULL,2),(113417,'aV6BOFIAfhDjtSf6j943dj','complete',88541,NULL,3997,'2013-06-04 09:02:10','2013-07-15 16:14:07',8,'2013-06-04 09:02:09','EXTC5C6-7NW2-6Q83',0,'2013-07-15 16:14:07',NULL,NULL,2),(113419,'aU5yQnwV5coOKqOWfQfrOk','complete',88543,NULL,3958,'2013-06-04 09:17:04','2013-06-20 08:22:33',8,'2013-06-04 09:17:03','EXTC5C6-7RIE-6Q85',0,'2013-06-20 08:22:33',NULL,NULL,2),(113421,'cV1i9OkRDdVj-3yPgPJ0Ig','complete',88545,NULL,3950,'2013-06-04 09:21:58','2013-06-11 14:18:25',12,'2013-06-04 09:21:55','ExtC2C3-7VLI-6Q87',0,'2013-06-11 14:18:25',NULL,NULL,2),(113423,'aJGf18jMLgyOHJrub9gUfQ','complete',80886,NULL,3484,'2013-06-04 09:27:26','2013-06-24 08:59:34',6,'2013-06-04 09:27:26','Int-7YX0-6Q8B',0,'2013-06-24 08:59:34',NULL,NULL,2),(113425,'dkQiAkLIvepQVQ_nV_rZ7c','complete',88545,NULL,3484,'2013-06-04 09:29:53','2013-06-24 08:59:05',12,'2013-06-04 09:29:53','ExtC2C3-81SN-6Q8H',0,'2013-06-24 08:59:05',NULL,NULL,2),(113427,'bGHp_qfxPcpOsSZN0CF_R9','complete',88547,NULL,3997,'2013-06-04 09:35:22','2013-06-25 08:41:12',8,'2013-06-04 09:35:22','EXTC5C6-7LF9-6PYP',0,'2013-06-25 08:41:12',NULL,NULL,2),(113429,'aqJUGfvczo87J1Me9vCFr9','complete',88549,53,3845,'2013-06-04 10:19:39','2013-07-02 10:05:43',19,'2013-06-04 10:19:39','AAP-8PCR-6Q7Z',0,'2013-07-02 10:05:43',NULL,1,2),(113431,'aNDFOLD_PojRfCbc_kZc_2','complete',88551,NULL,3999,'2013-06-04 10:25:07','2013-06-13 16:32:53',8,'2013-06-04 10:25:06','EXTC5C6-8FDF-6Q8J',0,'2013-06-13 16:32:53',NULL,NULL,2),(113433,'df9UZzoObagREzbLXNAQa_','complete',88553,NULL,3964,'2013-06-04 10:36:24','2013-06-07 13:09:50',8,'2013-06-04 10:36:24','EXTC5C6-8GLB-6Q8L',0,'2013-06-07 13:09:50',NULL,NULL,2),(113435,'bXcEhdFfDfokU-XgduNW-X','complete',78306,NULL,4013,'2013-06-04 11:00:35','2013-07-24 13:39:29',6,'2013-06-04 11:00:33','Int-8JWA-6Q8N',0,'2013-07-24 13:39:29',NULL,NULL,2),(113437,'dqbpihLu5g1B30VyqS4_Qt','complete',9719,NULL,4025,'2013-06-04 11:00:44','2013-06-21 10:28:31',8,'2013-06-04 11:00:43','EXTC5C6-8WM3-6Q8Z',0,'2013-06-21 10:28:31',NULL,NULL,2),(113439,'bKavwWzh9a_AsVXB5EJKxU','complete',88555,NULL,3845,'2013-06-04 11:06:36','2013-06-17 09:07:04',8,'2013-06-04 11:06:35','EXTC5C6-8LER-6PZB',0,'2013-06-17 09:07:04',NULL,NULL,2),(113441,'cY1Txf9GroxBuhcGBNyE4j','complete',88557,NULL,3548,'2013-06-04 11:25:20','2013-06-04 14:12:22',8,'2013-06-04 11:25:19','EXTC5C6-9D5X-6Q97',0,'2013-06-04 14:12:22',NULL,NULL,2),(113443,'cyXrxl5-5phko315TiTFvt','complete',50731,NULL,4031,'2013-06-04 11:33:36','2013-07-01 12:46:24',6,'2013-06-04 11:33:36','Int-9J79-6Q9D',0,'2013-07-01 12:46:24',NULL,NULL,2),(113445,'ckyYgW5EHafQcHT64hBHR6','complete',88559,NULL,3946,'2013-06-04 11:42:40','2013-06-05 06:48:30',8,'2013-06-04 11:42:39','EXTC5C6-9IEV-6Q07',0,'2013-06-05 06:48:30',NULL,NULL,2),(113447,'bkTIAxmFDnV51ECJHRnswB','complete',63898,NULL,3938,'2013-06-04 11:49:22','2013-06-24 10:47:56',2,'2013-06-04 11:49:22','Int-9EJP-6Q99',0,'2013-06-24 10:47:56',NULL,NULL,2),(113449,'bG_tRxFm5d7kus4XNxnvAZ','complete',88563,NULL,3678,'2013-06-04 11:58:14','2013-06-13 16:17:21',8,'2013-06-04 11:58:13','EXTC5C6-942E-6Q93',0,'2013-06-13 16:17:21',NULL,NULL,2),(113451,'cGclD3wHHkRiseOoDe1J45','complete',88561,47,3760,'2013-06-04 12:38:47','2013-06-24 21:45:14',19,'2013-06-04 12:38:47','AAP-9Y5Z-6Q8L',0,'2013-06-24 21:45:14',NULL,1,2),(113453,'dRbhPcshHd2j_lRPWG8mQa','complete',4067,NULL,3948,'2013-06-04 12:50:12','2013-06-17 12:36:20',8,'2013-06-04 12:50:12','EXTC5C6-A6KP-6Q9N',0,'2013-06-17 12:36:20',NULL,NULL,2),(113455,'dIrkY2anXcnBXxo-aRdwnu','complete',88565,1,3764,'2013-06-04 13:10:39','2013-06-12 11:45:51',19,'2013-06-04 13:10:39','AAP-AT9T-6Q95',0,'2013-06-12 11:45:51',NULL,1,2),(113457,'cxSTDhTt1oL7BHtcpEOkDR','complete',88567,NULL,3999,'2013-06-04 13:19:43','2013-06-13 16:31:54',8,'2013-06-04 13:19:43','EXTC5C6-9HM0-6Q9B',0,'2013-06-13 16:31:54',NULL,NULL,2),(113459,'bz_MYRYePkS7Xje_HYmne5','complete',88569,1,3764,'2013-06-04 13:37:42','2013-06-12 10:56:42',19,'2013-06-04 13:37:42','AAP-B2IO-6Q99',0,'2013-06-12 10:56:42',NULL,1,2),(113461,'bZZy-Fv2DlVQ_Wlu-q8rm3','complete',11909,NULL,1629,'2013-06-04 13:39:45','2013-06-28 18:20:00',12,'2013-06-04 13:39:44','EXTC5C6-B03X-6QA7',0,'2013-06-28 18:20:00',NULL,NULL,2),(113463,'aI_cUtan9e2zAUGu4oLGf2','complete',88571,NULL,3901,'2013-06-04 14:02:43','2013-06-12 07:42:30',12,'2013-06-04 14:02:42','ExtC2C3-99XS-6Q95',0,'2013-06-12 07:42:30',NULL,NULL,2),(113465,'bgxwFeUmHn-7zlMHUjuSBd','complete',88573,NULL,3703,'2013-06-04 14:22:38','2013-06-05 10:17:48',12,'2013-06-04 14:22:37','ExtC2C3-BKWG-6QAH',0,'2013-06-05 10:17:48',NULL,NULL,2),(113467,'bvn-7w3lTg3j7HxW7PsYrP','complete',17931,NULL,4035,'2013-06-04 14:27:06','2013-07-19 10:25:57',6,'2013-06-04 14:27:04','Int-B73J-6QA9',0,'2013-07-19 10:25:57',NULL,NULL,2),(113469,'bhHj_KTKziXBAHa7ewzska','complete',88575,NULL,3942,'2013-06-04 14:33:02','2013-08-30 12:43:32',12,'2013-06-04 14:33:01','EXTC4-BTYI-6QAR',0,'2013-06-18 16:04:59',NULL,NULL,2),(113471,'ad1gWVM8PdP4KxnyPoCF20','complete',88577,NULL,4021,'2013-06-04 14:39:10','2013-06-06 21:30:04',8,'2013-06-04 14:39:10','EXTC5C6-BTK1-6QAN',0,'2013-06-06 21:30:04',NULL,NULL,2),(113473,'dCce1Lehnl9y7YKWxf_h_y','complete',88583,NULL,3678,'2013-06-04 15:02:07','2013-06-17 08:18:28',8,'2013-06-04 15:02:07','EXTC5C6-C6OQ-6QB3',0,'2013-06-17 08:18:28',NULL,NULL,2),(113475,'d2I2dZaszjp5BjSkmgLpv0','complete',88581,37,3791,'2013-06-04 15:11:58','2013-08-12 09:50:16',19,'2013-06-04 15:11:57','AAP-C9BM-6Q9T',1,'2013-08-12 09:50:16',NULL,1,2),(113477,'avFBad2oLoWBRfwfLqnSI6','complete',88585,NULL,3678,'2013-06-04 15:12:19','2013-06-17 07:37:26',8,'2013-06-04 15:12:18','EXTC5C6-CD07-6QBB',0,'2013-06-17 07:37:26',NULL,NULL,2),(113479,'cH7XMrfXDi04iWodIa_9g3','complete',88587,NULL,3977,'2013-06-04 15:13:44','2013-06-21 13:28:45',10,'2013-06-04 15:13:44','EXTC5C6-BNBN-6QAJ',0,'2013-06-21 13:28:45',NULL,NULL,2),(113481,'bB_zAx5XjfyQeeRzno8PXH','complete',36774,NULL,3999,'2013-06-04 15:21:12','2013-06-20 14:40:47',8,'2013-06-04 15:21:11','EXTC5C6-CJSL-6QBH',0,'2013-06-20 14:40:47',NULL,NULL,2),(113483,'cR2mnQ_1fkLPP4sGtslHa-','complete',88589,NULL,3678,'2013-06-04 15:21:45','2013-06-21 15:39:48',8,'2013-06-04 15:21:45','EXTC5C6-CAU1-6QB9',0,'2013-06-17 08:27:32',NULL,NULL,2),(113485,'crJC7T4Y5oVj0ber_HcTCb','complete',88591,NULL,3901,'2013-06-04 15:22:26','2013-06-12 07:42:31',12,'2013-06-04 15:22:26','ExtC2C3-BIK6-6QAF',0,'2013-06-12 07:42:31',NULL,NULL,2),(113487,'bRRiiNnJDe-j-t0K8J4fGJ','complete',60151,NULL,3938,'2013-06-04 15:32:54','2013-08-21 13:30:06',2,'2013-06-04 15:32:54','Int-CY5V-6Q2N',1,'2013-08-21 13:30:06',NULL,NULL,2),(113489,'dkvSVzDgfd6Qz4V9dfUA00','complete',88593,NULL,3484,'2013-06-04 15:49:10','2013-06-24 08:56:55',12,'2013-06-04 15:49:08','ExtC2C3-C4VH-6QB1',0,'2013-06-24 08:56:55',NULL,NULL,2),(113491,'db43oekG5lH4CrHv6Y4-n1','complete',88595,NULL,3954,'2013-06-04 15:49:53','2013-06-14 08:04:29',8,'2013-06-04 15:49:52','EXTC5C6-DH8X-6PAF',0,'2013-06-14 08:04:29',NULL,NULL,2),(113493,'aHVN9sVcjfwPX3X57HsgQo','complete',82366,NULL,3897,'2013-06-04 15:55:31','2013-06-11 08:11:25',12,'2013-06-04 15:55:31','EXTC4-CMGV-6QBL',0,'2013-06-11 08:11:25',NULL,NULL,2),(113495,'cKCAdaWdLp646qQjoO4Jvn','complete',88597,NULL,3901,'2013-06-04 15:57:39','2013-06-12 07:42:28',12,'2013-06-04 15:57:38','ExtC2C3-CL8V-6QBJ',0,'2013-06-12 07:42:28',NULL,NULL,2),(113497,'aVv11XHh9d07ZXkFSaPJgB','complete',84661,NULL,4035,'2013-06-04 16:08:48','2013-06-18 14:49:07',6,'2013-06-04 16:08:48','Int-D35V-6QBX',0,'2013-06-18 14:49:07',NULL,NULL,2),(113499,'d_wPnmCfDiy7ULxpgLR05k','complete',52291,NULL,4003,'2013-06-04 16:14:42','2013-08-01 09:08:19',8,'2013-06-04 16:14:41','EXTC5C6-CY8K-6QBR',0,'2013-08-01 09:08:19',NULL,NULL,2),(113501,'aondqlFk9owOdlcyZGDWW-','complete',88599,NULL,3997,'2013-06-04 16:19:12','2013-08-06 16:18:35',8,'2013-06-04 16:19:12','EXTC5C6-D211-6QBT',0,'2013-08-06 16:18:35',NULL,NULL,2),(113503,'aHNGyCjw9a9y_VwKpfvYT5','complete',52291,NULL,3952,'2013-06-04 16:22:08','2013-08-01 10:50:10',8,'2013-06-04 16:22:06','EXTC5C6-CUW8-6QBN',0,'2013-08-01 10:50:10',NULL,NULL,2),(113505,'bvj3A3p29cpzJ9vDwIxP5p','complete',82500,NULL,4031,'2013-06-04 16:24:02','2013-08-15 13:22:06',6,'2013-06-04 16:24:02','Int-D28Y-6QBV',1,'2013-08-15 13:22:06',NULL,NULL,2),(113507,'aXh84IclXndlGHyPEQeUT6','complete',88601,NULL,3678,'2013-06-04 16:29:45','2013-06-17 16:17:42',8,'2013-06-04 16:29:44','EXTC5C6-DD1G-6QC1',0,'2013-06-17 16:17:42',NULL,NULL,2),(113509,'aQa0Mxt6Dlui0V1p_1TNoN','complete',88603,NULL,3608,'2013-06-04 16:34:11','2013-06-12 17:23:41',8,'2013-06-04 15:54:29','EXTC5C6-CVWE-6QBP',0,'2013-06-12 17:23:41',NULL,NULL,2),(113511,'aLczAUsADdUQuz1tEpT88Y','complete',52291,NULL,3954,'2013-06-04 16:37:52','2013-06-14 08:04:38',8,'2013-06-04 16:37:52','EXTC5C6-DJTP-6QC5',0,'2013-06-14 08:04:38',NULL,NULL,2),(113513,'bWJ3EfODPgxRm2H0ZzUKAQ','complete',88605,NULL,4025,'2013-06-04 16:45:32','2013-06-21 10:13:43',8,'2013-06-04 16:45:31','EXTC5C6-BTDI-6QAL',0,'2013-06-21 10:13:43',NULL,NULL,2),(113515,'chOep2BFffJkBq8eV0Hij_','complete',9761,NULL,3995,'2013-06-04 16:47:02','2013-07-18 08:40:52',2,'2013-06-04 16:47:00','Int-DFLD-6QC3',0,'2013-07-18 08:40:52',NULL,NULL,2),(113517,'b-LgXc3-Pc6kXQPA9Vgiq7','complete',88607,NULL,3942,'2013-06-04 16:51:32','2013-08-30 12:43:33',12,'2013-06-04 16:51:30','EXTC4-D3SS-6Q2R',0,'2013-06-18 16:04:47',NULL,NULL,2),(113519,'dxTPj7tVfeuPPs_QQi76jN','complete',88607,NULL,3772,'2013-06-04 16:51:37','2013-06-05 10:39:14',12,'2013-06-04 16:51:37','EXTC4-DRIZ-6Q37',0,'2013-06-05 10:39:14',NULL,NULL,2),(113521,'cQqihxKpDjZAkENuOL2Go-','complete',42521,NULL,3983,'2013-06-04 16:51:53','2013-06-17 15:37:11',10,'2013-06-04 16:51:52','EXTC5C6-DML3-6QC9',0,'2013-06-17 15:37:11',NULL,NULL,2),(113523,'cbWtkaE4ToDyduxjehXxIV','complete',88609,NULL,3897,'2013-06-04 17:07:12','2013-06-05 15:25:34',12,'2013-06-04 17:07:12','EXTC4-DW7O-6QCD',0,'2013-06-05 15:25:34',NULL,NULL,2),(113525,'dPBfJdLkTgMkDF-LNj9Igd','complete',88611,NULL,3096,'2013-06-04 17:34:27','2013-06-28 14:24:34',12,'2013-06-04 17:34:27','EXTC4-E51X-6QCF',0,'2013-06-28 14:24:34',NULL,NULL,2),(113527,'aT4WgSau1jGipo-_Jxh38m','complete',88613,NULL,3548,'2013-06-04 17:36:08','2013-06-05 08:38:39',8,'2013-06-04 17:36:08','EXTC5C6-ABRJ-6PQ9',0,'2013-06-05 08:38:39',NULL,NULL,2),(113529,'an1up_CvHekOPPRHTt8pTl','complete',23801,NULL,3516,'2013-06-04 18:23:59','2013-06-21 08:27:39',6,'2013-06-04 18:23:57','Int-EWP3-6QCT',0,'2013-06-21 08:27:39',NULL,NULL,2),(113531,'c28zB-lc5jMBv1ALOCEzOm','complete',88615,NULL,3944,'2013-06-04 18:28:16','2013-06-11 16:19:55',8,'2013-06-04 18:28:16','EXTC5C6-EX2I-6QCV',0,'2013-06-11 16:19:55',NULL,NULL,2),(113533,'deeM4vCHHe15eCP-q0iyLr','complete',88617,NULL,4003,'2013-06-04 19:27:46','2013-08-01 09:07:11',8,'2013-06-04 19:27:45','EXTC5C6-FKTC-6QD5',0,'2013-08-01 09:07:11',NULL,NULL,2),(113535,'aOmtit7TTh0OcOdOcZeZQr','complete',88619,NULL,3901,'2013-06-04 19:30:49','2013-06-12 07:42:26',12,'2013-06-04 19:30:48','ExtC2C3-FHJ0-6QD3',0,'2013-06-12 07:42:26',NULL,NULL,2),(113537,'ad0gYMk_bogi4-iuE-xQtv','complete',88621,NULL,3636,'2013-06-04 19:38:57','2013-08-01 11:19:23',8,'2013-06-04 19:38:57','EXTC5C6-F7NE-6QD1',0,'2013-08-01 11:19:23',NULL,NULL,2),(113539,'aVY4n60erdaOSLGSwy4uZb','complete',88623,NULL,3964,'2013-06-04 19:47:05','2013-06-07 13:10:25',8,'2013-06-04 19:47:04','EXTC5C6-FUGX-6QDH',0,'2013-06-07 13:10:25',NULL,NULL,2),(113541,'aCNKCHw6Pp7i7KY0jaRhb7','complete',88625,NULL,3484,'2013-06-04 19:49:14','2013-06-24 08:56:27',12,'2013-06-04 19:49:14','ExtC2C3-FV3S-6QDJ',0,'2013-06-24 08:56:27',NULL,NULL,2),(113543,'bLoJXbsyHbTBbqlVFHzEX5','complete',88627,NULL,3954,'2013-06-04 20:12:22','2013-06-14 08:03:29',8,'2013-06-04 20:12:22','EXTC5C6-FNNN-6QD9',0,'2013-06-14 08:03:29',NULL,NULL,2),(113545,'b-Dk4Zg9njkAJE2AFapwDX','complete',16451,NULL,3484,'2013-06-04 20:24:44','2013-06-24 08:55:38',12,'2013-06-04 20:24:43','ExtC2C3-H497-6PEP',0,'2013-06-24 08:55:38',NULL,NULL,2),(113547,'bV3OsFWAbdwzbtl_Q8X9a4','complete',25491,NULL,3948,'2013-06-04 20:33:11','2013-06-17 12:36:13',8,'2013-06-04 20:33:10','EXTC5C6-V5V-6PGV',0,'2013-06-17 12:36:13',NULL,NULL,2),(113549,'cRUp7JU6nh0Boceo95eqc0','complete',88629,NULL,3678,'2013-06-04 20:43:19','2013-06-21 15:39:39',8,'2013-06-04 20:43:18','EXTC5C6-GEXO-6QDX',0,'2013-06-17 08:20:20',NULL,NULL,2),(113551,'dxcawFc5zoB6GLRVRaSYI6','complete',4521,NULL,4011,'2013-06-04 20:49:03','2013-06-21 13:11:45',8,'2013-06-04 20:49:02','EXTC5C6-GEFQ-6Q59',0,'2013-06-21 13:11:45',NULL,NULL,2),(113553,'bT6gcrZcDoRy1__sIhc8K2','complete',88631,NULL,3958,'2013-06-04 20:56:21','2013-06-24 08:47:43',8,'2013-06-04 20:56:20','EXTC5C6-FMXQ-6QD7',0,'2013-06-24 08:47:43',NULL,NULL,2),(113555,'bXOYJ9R6vmpz1YAwCATifV','complete',88517,NULL,3956,'2013-06-04 21:01:57','2013-06-12 07:47:16',8,'2013-06-04 21:01:57','EXTC5C6-GMJX-6QE5',0,'2013-06-12 07:47:16',NULL,NULL,2),(113557,'c9_zPd9l5pBAKuw_pgaroA','complete',81261,NULL,3960,'2013-06-04 21:03:20','2013-07-12 13:58:50',12,'2013-06-04 21:03:18','EXTC4-GQJ6-6QE7',0,'2013-07-12 13:58:50',NULL,NULL,2),(113559,'devzJvnmLeNkxZzvwcxDXw','complete',88633,NULL,3991,'2013-06-04 21:04:51','2013-06-20 10:35:38',12,'2013-06-04 21:04:51','EXTC4-GGQF-6QE1',0,'2013-06-20 10:35:38',NULL,NULL,2),(113561,'alyK8K0YPce6z44iXT14mV','complete',88631,NULL,3956,'2013-06-04 21:08:40','2013-06-24 08:48:14',8,'2013-06-04 21:08:40','EXTC5C6-GZWL-6QED',0,'2013-06-24 08:48:14',NULL,NULL,2),(113563,'a7SdlI1K1oIyJKyuD4ja1W','talent',88635,NULL,3901,'2013-06-04 21:11:09','2013-07-02 07:49:50',12,'2013-06-04 21:11:09','ExtC2C3-FO2L-6QDB',0,'2013-07-02 07:49:50',NULL,NULL,2),(113565,'a7w1vOc5Tk6iQ3ccwTfMyj','complete',88637,NULL,3772,'2013-06-04 21:23:36','2013-06-05 10:36:31',12,'2013-06-04 21:23:33','EXTC4-H4JX-6QEJ',0,'2013-06-05 10:36:31',NULL,NULL,2),(113567,'dquRFnvwfiaOhjGBJD2Cou','complete',31497,NULL,3772,'2013-06-04 21:24:25','2013-06-05 10:37:19',6,'2013-06-04 21:24:24','Int-H7EX-6QEN',0,'2013-06-05 10:37:19',NULL,NULL,2),(113569,'d1CpERH_faz5YJHRtZ8JUO','complete',31497,NULL,4031,'2013-06-04 21:28:34','2013-07-01 12:46:25',6,'2013-06-04 21:28:34','Int-HAVL-6QER',0,'2013-07-01 12:46:25',NULL,NULL,2),(113571,'doGdODJ5rf8ydrClQ_dsik','complete',84585,NULL,3993,'2013-06-04 21:45:35','2013-06-18 13:11:59',6,'2013-06-04 21:45:33','Int-HHA6-6QEV',0,'2013-06-18 13:11:59',NULL,NULL,2),(113573,'dco3IJRWfjSirmBifDdGAF','complete',88639,NULL,3942,'2013-06-04 22:06:19','2013-06-18 16:07:29',12,'2013-06-04 22:06:19','EXTC4-HFI9-6QET',0,'2013-06-18 16:07:29',NULL,NULL,2),(113575,'dOf-rfESffgRf6wNIX04zP','complete',39469,NULL,4035,'2013-06-04 22:48:24','2013-07-19 10:35:01',6,'2013-06-04 22:48:21','Int-I61V-6QF7',0,'2013-07-19 10:35:01',NULL,NULL,2),(113577,'auiBjSWefillce-FF7DCGv','complete',88641,NULL,3901,'2013-06-04 22:52:35','2013-07-15 09:17:34',12,'2013-06-04 22:52:33','ExtC2C3-HOS1-6QEZ',0,'2013-07-15 09:17:34',NULL,NULL,2),(113579,'bQh5QJRdPgPisPT53kYjKk','complete',33254,NULL,3962,'2013-06-04 22:56:16','2013-08-06 16:32:35',8,'2013-06-04 22:56:15','EXTC5C6-6U81-6Q7P',0,'2013-08-06 16:32:35',NULL,NULL,2),(113581,'d7V3KrqqbiR7XzMu2JAKib','complete',26437,NULL,3993,'2013-06-04 23:51:48','2013-08-15 13:21:24',6,'2013-06-04 23:51:47','Int-IAF-6QFH',1,'2013-08-15 13:21:24',NULL,NULL,2),(113583,'b_GqmB37XjM7hNpb2jWuCn','complete',88643,NULL,3948,'2013-06-05 00:07:31','2013-06-11 14:37:10',8,'2013-06-05 00:07:30','EXTC5C6-ETN-6QFF',0,'2013-06-11 14:37:10',NULL,NULL,2),(113585,'cgdPEZ5C5n_lyHRESnYeeC','complete',87567,NULL,3678,'2013-06-05 00:48:44','2013-06-21 15:39:21',8,'2013-06-05 00:48:42','EXTC5C6-18PD-6QFJ',0,'2013-06-17 07:39:38',NULL,NULL,2),(113587,'c6HXuKJEnc4zKvgbqYEE21','complete',88645,NULL,3999,'2013-06-05 07:14:42','2013-06-13 16:23:00',8,'2013-06-05 07:14:41','EXTC5C6-YUI-6Q6R',0,'2013-06-13 16:23:00',NULL,NULL,2),(113589,'biV2VGCMfemAekZcBNrcgE','complete',88647,37,3626,'2013-06-05 08:03:48','2013-06-12 08:37:37',21,'2013-06-05 08:03:48','AAP-6WKY-6QFT',0,'2013-06-12 08:37:37',NULL,1,2),(113591,'c7QdB6LnXiE6Kn0hcCvoA7','complete',88649,39,3853,'2013-06-05 08:08:34','2013-06-26 08:03:55',19,'2013-06-05 08:08:34','AAP-6ZHV-6QFV',0,'2013-06-26 08:03:55',NULL,1,2),(113593,'b96nLfeF1i1AOu1HmMAwaL','complete',85717,NULL,3999,'2013-06-05 08:09:40','2013-06-13 16:21:57',8,'2013-06-05 08:09:39','EXTC5C6-715N-6QG1',0,'2013-06-13 16:21:57',NULL,NULL,2),(113595,'bU6svD7mjeS5iMsUTn6Seh','complete',75718,NULL,3516,'2013-06-05 08:13:32','2013-06-21 08:36:55',12,'2013-06-05 08:13:31','EXTC4-70SB-6QFZ',0,'2013-06-21 08:36:55',NULL,NULL,2),(113597,'dM6e0_9uzeZ6DzgkvPmxjP','complete',88653,NULL,3962,'2013-06-05 08:27:15','2013-06-05 14:59:20',8,'2013-06-05 08:27:15','EXTC5C6-6TH4-6QFT',0,'2013-06-05 14:59:20',NULL,NULL,2),(113599,'dqdD7kyKbg4kQIESA8nKLX','complete',88651,39,3853,'2013-06-05 08:29:52','2013-06-26 08:04:12',19,'2013-06-05 08:29:52','AAP-7A08-6QG1',0,'2013-06-26 08:04:12',NULL,1,2),(113601,'b2v7y5rEDci4wQo3Jpbxnl','expired',88655,96,3737,'2013-06-05 08:39:16','2013-06-05 09:34:51',19,'2013-06-05 08:39:16','AAP-7EZA-6QG7',NULL,'2013-06-05 08:39:16',NULL,1,2),(113603,'bNx5OgCS1gXzY6dxYBSoTR','complete',88657,51,3662,'2013-06-05 09:16:06','2013-06-20 11:09:24',19,'2013-06-05 09:16:06','AAP-7W9U-6QG9',0,'2013-06-20 11:09:24',NULL,1,2),(113605,'b-evQCi6blk74mfApLvT3t','complete',78028,NULL,3950,'2013-06-05 09:25:25','2013-06-11 14:07:37',12,'2013-06-05 09:25:24','ExtC2C3-7RQG-6QGJ',0,'2013-06-11 14:07:37',NULL,NULL,2),(113607,'cAiCldiabkX6FGS0xqTwiN','complete',88659,NULL,3946,'2013-06-05 09:31:37','2013-06-12 15:05:20',8,'2013-06-05 09:31:37','EXTC5C6-7N16-6QGH',0,'2013-06-12 15:05:20',NULL,NULL,2),(113609,'coo_xjlK9bp7Fc89oKZc3f','complete',88665,NULL,3948,'2013-06-05 10:01:00','2013-07-23 09:44:27',8,'2013-06-05 10:01:00','EXTC5C6-8E20-6QH1',0,'2013-07-23 09:44:27',NULL,NULL,2),(113611,'aU-f-nrV1lWPKqioemn0Yh','complete',88661,37,3624,'2013-06-05 10:03:57','2013-06-19 14:31:59',19,'2013-06-05 10:03:57','AAP-8BPK-6QGF',0,'2013-06-19 14:31:59',NULL,1,2),(113613,'cJVpdyYRPpQzwXvRo5GFyZ','complete',88663,1,3772,'2013-06-05 10:05:08','2013-06-18 12:09:06',19,'2013-06-05 10:05:08','AAP-8BXK-6QGH',0,'2013-06-18 12:09:06',NULL,1,2),(113615,'bvHx7M98vhSyv08jF0gixI','complete',88665,NULL,3944,'2013-06-05 10:07:34','2013-07-30 12:45:39',8,'2013-06-05 10:07:34','EXTC5C6-8IRD-6QHB',0,'2013-07-30 12:45:39',NULL,NULL,2),(113617,'ddMLRRlKXlLy8YedRbBuci','complete',88659,NULL,3942,'2013-06-05 10:08:05','2013-06-18 16:07:31',12,'2013-06-05 10:08:04','EXTC4-8H5Q-6QH7',0,'2013-06-18 16:07:31',NULL,NULL,2),(113619,'cVHaX9olHoA6NhQUY8v_UC','complete',88667,92,3853,'2013-06-05 10:12:52','2013-07-16 14:55:40',19,'2013-06-05 10:12:52','AAP-8MFK-6QGP',0,'2013-07-16 14:55:40',NULL,1,2),(113621,'aQ5WZMQqDdLiVActpe8T1c','complete',88671,NULL,3958,'2013-06-05 10:13:27','2013-07-15 08:33:10',8,'2013-06-05 10:13:25','EXTC5C6-GXZF-6Q5J',0,'2013-07-15 08:33:10',NULL,NULL,2),(113623,'c1qtYhi_zjx6O9ANUzm4CS','complete',88671,NULL,3956,'2013-06-05 10:20:01','2013-07-15 08:35:46',8,'2013-06-05 10:20:01','EXTC5C6-8OF0-6QHN',0,'2013-07-15 08:35:46',NULL,NULL,2),(113625,'cn6oAyQFXkPy9o7YdHmwxz','complete',76917,NULL,3678,'2013-06-05 10:20:32','2013-06-21 15:39:39',8,'2013-06-05 10:20:32','EXTC5C6-8ONL-6QHP',0,'2013-06-17 16:54:10',NULL,NULL,2),(113627,'a1IdRC-RXcZPaLnVIGvrRn','complete',88669,1,3772,'2013-06-05 10:21:59','2013-06-17 08:32:14',19,'2013-06-05 10:21:58','AAP-8MPE-6QGR',0,'2013-06-17 08:32:14',NULL,1,2),(113629,'aHxMsHnKLnliUMM38KaxA3','complete',88673,NULL,3960,'2013-06-05 10:28:23','2013-06-18 09:52:09',12,'2013-06-05 10:28:22','EXTC4-8QVD-6QHV',0,'2013-06-18 09:52:09',NULL,NULL,2),(113631,'axpuHgwEfjIQlCIV2iFqyI','complete',88675,NULL,3999,'2013-06-05 10:29:01','2013-07-01 09:21:25',8,'2013-06-05 10:29:01','EXTC5C6-8F2H-6QH3',0,'2013-07-01 09:21:25',NULL,NULL,2),(113633,'bJ3C6Se8TkW40BiDot3Nr6','complete',51565,NULL,4031,'2013-06-05 10:41:55','2013-07-01 15:44:52',6,'2013-06-05 10:41:54','Int-8YK0-6QI1',0,'2013-07-01 15:44:52',NULL,NULL,2),(113635,'ajF7ekpErn1B7ek9NAoiCw','complete',88677,NULL,3950,'2013-06-05 10:50:16','2013-06-11 13:54:16',12,'2013-06-05 10:50:15','ExtC2C3-90RY-6QI5',0,'2013-06-11 13:54:16',NULL,NULL,2),(113637,'dufR6mmjjjDiyDJOwXasJO','complete',75856,NULL,3958,'2013-06-05 10:50:42','2013-07-15 08:33:01',2,'2013-06-05 10:50:40','Int-7DOJ-6QGD',0,'2013-07-15 08:33:01',NULL,NULL,2),(113639,'dkIC2fVa5aTy0I7tTLCJjT','complete',88555,NULL,3948,'2013-06-05 10:53:19','2013-06-11 14:36:54',8,'2013-06-05 10:53:19','EXTC5C6-94KP-6QIH',0,'2013-06-11 14:36:54',NULL,NULL,2),(113641,'cFV1cBeYLm4z2sLQADMlHq','complete',88679,NULL,3624,'2013-06-05 10:53:41','2013-06-06 13:34:30',8,'2013-06-05 10:53:41','EXTC5C6-85T3-6PZ3',0,'2013-06-06 13:34:30',NULL,NULL,2),(113643,'dJOIn20nHitAVwGOcZwpU4','complete',88681,NULL,3853,'2013-06-05 10:54:42','2013-06-26 08:03:39',12,'2013-06-05 10:54:42','EXTC4-90YN-6QI7',0,'2013-06-26 08:03:39',NULL,NULL,2),(113645,'dsx1mrcrPlmQvJRRKpBIp1','complete',88683,NULL,3956,'2013-06-05 10:57:07','2013-06-12 07:35:53',8,'2013-06-05 10:57:07','EXTC5C6-80LO-6QGT',0,'2013-06-12 07:35:53',NULL,NULL,2),(113647,'dHNfeJk0XhOQMOZL7bXzuj','complete',88555,NULL,3624,'2013-06-05 11:02:37','2013-06-06 13:33:43',8,'2013-06-05 11:02:37','EXTC5C6-8LH0-6PZD',0,'2013-06-06 13:33:43',NULL,NULL,2),(113649,'bT8WsNKwHhCiC4oNMnImN2','complete',88685,NULL,3948,'2013-06-05 11:11:16','2013-06-11 15:06:39',8,'2013-06-05 11:11:16','EXTC5C6-940J-6QIF',0,'2013-06-11 15:06:39',NULL,NULL,2),(113651,'dbZ2JPFMviCz4N71szluf7','complete',79542,NULL,3484,'2013-06-05 11:13:34','2013-06-24 08:55:21',12,'2013-06-05 11:13:34','ExtC2C3-9C6O-6QIR',0,'2013-06-24 08:55:21',NULL,NULL,2),(113653,'bVVTmYyl9n3PYp4fRXu1qz','complete',88687,NULL,3999,'2013-06-05 11:24:31','2013-07-26 10:29:18',8,'2013-06-05 11:24:30','EXTC5C6-94US-6QIJ',0,'2013-07-26 10:29:18',NULL,NULL,2),(113655,'aPonS6JWjpJBgRtAoLl1Mn','complete',88689,NULL,3516,'2013-06-05 11:35:08','2013-06-21 09:46:23',12,'2013-06-05 11:35:08','EXTC4-9JX3-6QIZ',0,'2013-06-21 09:46:23',NULL,NULL,2),(113657,'djJKKWEwLhyPa5H3zZB71m','complete',88691,NULL,4037,'2013-06-05 11:42:51','2013-07-30 12:26:12',12,'2013-06-05 11:42:51','ExtC2C3-9A82-6QIP',1,'2013-07-30 12:26:12',NULL,NULL,2),(113659,'d92jWGR2LlPixCad6O6WPv','complete',86582,NULL,3995,'2013-06-05 11:49:17','2013-07-18 08:42:13',2,'2013-06-05 11:49:16','Int-9O8E-6QJ3',0,'2013-07-18 08:42:13',NULL,NULL,2),(113661,'ai9CZy2YvleyK0pxaiAEW8','complete',88693,NULL,3548,'2013-06-05 11:51:19','2013-07-22 16:03:58',8,'2013-06-05 11:51:19','EXTC5C6-9SW1-6QJ9',0,'2013-07-22 16:03:58',NULL,NULL,2),(113663,'beLw8hDr1ni5-xeOPG5HNF','complete',40249,NULL,3938,'2013-06-05 12:03:54','2013-06-07 08:50:15',2,'2013-06-05 12:03:53','Int-C2SZ-6QAZ',0,'2013-06-07 08:50:15',NULL,NULL,2),(113665,'bL1IHSNqzc_AD5wjairiW2','complete',88695,NULL,3845,'2013-06-05 12:05:49','2013-06-20 13:42:00',8,'2013-06-05 12:05:49','EXTC5C6-9XR0-6QJJ',0,'2013-06-20 13:42:00',NULL,NULL,2),(113667,'aVa5YmWM9npig9HaGCTR_f','complete',88697,NULL,3636,'2013-06-05 12:08:02','2013-08-01 11:19:05',8,'2013-06-05 12:08:02','EXTC5C6-A0UL-6QJN',0,'2013-08-01 11:19:05',NULL,NULL,2),(113669,'bYvXlxGoboAzNbBjE4_gTp','complete',88699,NULL,3901,'2013-06-05 12:09:16','2013-08-21 13:29:47',12,'2013-06-05 12:09:15','ExtC2C3-9NX4-6QJ1',1,'2013-08-21 13:29:47',NULL,NULL,2),(113671,'btWR1UQQfdiBMo__ra1Aj0','complete',88701,NULL,3828,'2013-06-05 12:12:49','2013-07-18 12:25:54',8,'2013-06-05 12:12:49','EXTC5C6-9XCY-6QJH',0,'2013-07-18 12:25:54',NULL,NULL,2),(113673,'bbM3ZPNpLmC7Nejgo0isw0','complete',88629,NULL,3845,'2013-06-05 12:15:21','2013-08-06 13:11:34',8,'2013-06-05 12:15:21','EXTC5C6-A4Q2-6QJT',0,'2013-08-06 13:11:34',NULL,NULL,2),(113675,'bKK0X5OfXgRPoGDwRW0vie','complete',88703,NULL,3772,'2013-06-05 12:31:41','2013-06-07 15:09:01',12,'2013-06-05 12:31:41','EXTC4-AA31-6QJZ',0,'2013-06-07 15:09:01',NULL,NULL,2),(113677,'dxKFJWlc9kwQoiC_q2PTEv','complete',88705,NULL,3962,'2013-06-05 12:39:26','2013-06-05 14:59:16',8,'2013-06-05 12:39:26','EXTC5C6-AD2G-6QK3',0,'2013-06-05 14:59:16',NULL,NULL,2),(113679,'bMO_XQ_DbiP70PWOFsvfFm','complete',84293,NULL,3997,'2013-06-05 12:58:39','2013-07-15 16:15:55',8,'2013-06-05 12:58:38','EXTC5C6-AM13-6QK7',0,'2013-07-15 16:15:55',NULL,NULL,2),(113681,'d1kDlHNq1jklA9RjoDZgNJ','complete',88707,5,3265,'2013-06-05 12:59:02','2013-06-06 13:59:46',19,'2013-06-05 12:59:01','AAP-ALCO-6QIT',0,'2013-06-06 13:59:46',NULL,1,2),(113683,'cj56IX7izfhzTT7qSV7dXU','complete',88709,NULL,3620,'2013-06-05 13:18:35','2013-06-06 13:11:45',8,'2013-06-05 13:18:35','EXTC5C6-AXYM-6QKP',0,'2013-06-06 13:11:45',NULL,NULL,2),(113685,'bnb_s_51jiYQ_1uck8ca54','complete',88711,NULL,3608,'2013-06-05 13:23:49','2013-06-12 17:23:28',8,'2013-06-05 13:23:49','EXTC5C6-AZ2E-6QKT',0,'2013-06-12 17:23:28',NULL,NULL,2),(113687,'c_Y9UhtyfgI6gVkHgfbQX9','complete',87891,NULL,4003,'2013-06-05 13:25:09','2013-08-01 09:08:24',8,'2013-06-05 13:25:08','EXTC5C6-AWKM-6QKN',0,'2013-08-01 09:08:24',NULL,NULL,2),(113689,'b9NnxDDTPdCRFkMv1qsqrD','complete',71446,NULL,4023,'2013-06-05 13:30:31','2013-07-30 13:57:23',6,'2013-06-05 13:30:30','Int-B31N-6QKX',0,'2013-07-30 13:57:23',NULL,NULL,2),(113691,'asSMFDTCvc94WuEszJtsOt','complete',88713,NULL,3608,'2013-06-05 13:38:15','2013-06-12 17:23:16',8,'2013-06-05 13:38:15','EXTC5C6-B554-6QKZ',0,'2013-06-12 17:23:16',NULL,NULL,2),(113693,'cR_FXChrvhWPgPWodAruiX','complete',88717,NULL,3999,'2013-06-05 13:43:09','2013-06-12 15:42:52',8,'2013-06-05 13:43:09','EXTC5C6-B8FT-6QL7',0,'2013-06-12 15:42:52',NULL,NULL,2),(113695,'bAQUuBL4za2ksZnAhI5K-5','complete',83966,NULL,3985,'2013-06-05 13:44:08','2013-07-01 13:17:08',2,'2013-06-05 13:44:07','Int-BBBU-6QLB',1,'2013-07-01 13:17:08',NULL,NULL,2),(113697,'bnuv7nAnvgOlAMBrI_wfQq','complete',73435,NULL,4037,'2013-06-05 13:47:14','2013-06-19 16:38:29',12,'2013-06-05 13:47:13','ExtC2C3-B6V2-6QL1',0,'2013-06-19 16:38:29',NULL,NULL,2),(113699,'btlWeQpeDgwyWVXuxRazE_','complete',88719,NULL,2937,'2013-06-05 13:53:11','2013-08-05 15:14:59',12,'2013-06-05 13:53:10','EXTC4-AQ1C-6QKF',0,'2013-08-05 15:14:59',NULL,NULL,2),(113701,'d1dZ3V8EfkhRr27PJIAXgI','complete',88721,96,3737,'2013-06-05 13:57:09','2013-06-26 16:17:28',19,'2013-06-05 13:57:09','AAP-BI5N-6QJN',0,'2013-06-26 16:17:28',NULL,1,2),(113703,'d3Rr9aR7zjSjYs0Mwa7Qga','complete',82051,NULL,3995,'2013-06-05 14:07:10','2013-07-18 08:41:05',2,'2013-06-05 14:07:10','Int-AQWG-6QKH',0,'2013-07-18 08:41:05',NULL,NULL,2),(113705,'d_P7C7TU5mDRI36A8DbDA7','complete',88723,5,3265,'2013-06-05 14:08:25','2013-06-25 13:32:47',19,'2013-06-05 14:08:24','AAP-BNVG-6QJP',0,'2013-06-25 13:32:47',NULL,1,2),(113707,'aZ5MqulbDe07LXgwXVoncC','complete',88725,5,3265,'2013-06-05 14:10:25','2013-09-17 12:20:15',19,'2013-06-05 14:10:25','AAP-BORC-6QJT',0,'2013-09-17 12:20:15',NULL,1,2),(113709,'bBlp3ow4jdGjj2suJ6kROn','complete',88727,5,3265,'2013-06-05 14:11:49','2013-09-17 12:20:15',19,'2013-06-05 14:11:48','AAP-BPMX-6QJV',0,'2013-09-17 12:20:15',NULL,1,2),(113711,'cBsoprN81bL4o-NbefoF09','complete',88719,NULL,3096,'2013-06-05 14:12:07','2013-07-26 10:19:01',12,'2013-06-05 14:12:07','EXTC4-BKZQ-6QLP',0,'2013-07-26 10:19:01',NULL,NULL,2),(113713,'aTOwKPy8Djk40dW2Uk1KWO','complete',88729,5,3265,'2013-06-05 14:13:52','2013-06-06 13:58:54',19,'2013-06-05 14:13:51','AAP-BQID-6QJZ',0,'2013-06-06 13:58:54',NULL,1,2),(113715,'dOdK_namzjYQ4-d3HRm6Ap','complete',88733,NULL,3853,'2013-06-05 14:15:24','2013-06-10 11:49:47',12,'2013-06-05 14:15:24','EXTC4-7WZ7-6QGP',0,'2013-06-10 11:49:47',NULL,NULL,2),(113717,'cpuh42uBPkdRYT9uEZ4dxS','expired',88731,5,3265,'2013-06-05 14:16:06','2013-06-09 23:34:37',19,'2013-06-05 14:16:05','AAP-BR95-6QK1',NULL,'2013-06-05 14:16:06',NULL,1,2),(113719,'aM95qX8Gzir4WI47ggoTju','complete',84535,NULL,2937,'2013-06-05 14:20:36','2013-10-15 10:46:28',12,'2013-06-05 14:20:36','EXTC4-BRBU-6QM9',0,'2013-10-15 10:46:28',NULL,NULL,2),(113721,'bgdDG5HlTisiFyYJFywVMV','complete',88735,5,3839,'2013-06-05 14:20:49','2013-07-12 13:40:35',19,'2013-06-05 14:20:49','AAP-BTFB-6QK5',0,'2013-07-12 13:40:35',NULL,1,2),(113723,'dELHsgOnvnI55jFe4DwE7_','complete',88707,5,3839,'2013-06-05 14:23:58','2013-07-12 13:40:45',19,'2013-06-05 14:23:58','AAP-BUTG-6QK9',0,'2013-07-12 13:40:45',NULL,1,2),(113725,'c1UH1jilbkJzLl08YHf8LU','complete',88723,5,3839,'2013-06-05 14:27:26','2013-06-25 13:32:18',19,'2013-06-05 14:27:26','AAP-BWU9-6QKB',0,'2013-06-25 13:32:18',NULL,1,2),(113727,'aWQF21mJrjIj5ji5PeF4XC','complete',88725,5,3839,'2013-06-05 14:31:42','2013-07-12 13:42:03',19,'2013-06-05 14:31:42','AAP-BYPK-6QKD',0,'2013-07-12 13:42:03',NULL,1,2),(113729,'dK4fi6hhjail5Cy7vjRNsX','complete',88727,5,3839,'2013-06-05 14:33:11','2013-07-12 13:42:07',19,'2013-06-05 14:33:11','AAP-BZIW-6QKF',0,'2013-07-12 13:42:07',NULL,1,2),(113731,'b9HOAfe6jkKjxOMaSzVrLb','complete',88729,5,3839,'2013-06-05 14:35:05','2013-06-25 13:36:25',19,'2013-06-05 14:35:05','AAP-C08P-6QKH',0,'2013-06-25 13:36:25',NULL,1,2),(113733,'cDXhdSdwrgI7TzWJONsVe9','expired',88731,5,3839,'2013-06-05 14:36:48','2013-06-09 23:34:38',19,'2013-06-05 14:36:48','AAP-C1B3-6QKV',NULL,'2013-06-05 14:36:48',NULL,1,2),(113735,'dokJWA1ezj75tFfV9P0BTr','complete',88737,NULL,3999,'2013-06-05 14:44:36','2013-06-12 15:41:59',2,'2013-06-05 14:44:36','Int-AOIN-6QK9',0,'2013-06-12 15:41:59',NULL,NULL,2),(113737,'aecd8xmSTne7TCK4cb5rzd','complete',65347,NULL,3897,'2013-06-05 14:47:10','2013-07-02 07:54:43',6,'2013-06-05 14:47:09','Int-C0MO-6QMV',0,'2013-07-02 07:54:43',NULL,NULL,2),(113739,'dJwb2tBcPlkBRxUQGtqbUd','complete',27083,NULL,1685,'2013-06-05 14:52:11','2013-07-18 08:45:50',12,'2013-06-05 14:52:11','EXTC4-C0PC-6QMX',0,'2013-07-18 08:45:50',NULL,NULL,2),(113741,'dLMb6rs5Hdo5fiL9zdpgEw','complete',88739,NULL,3989,'2013-06-05 14:59:29','2013-07-30 13:54:17',4,'2013-06-05 14:59:29','Int-C37I-6QN3',1,'2013-07-30 13:54:17',NULL,NULL,2),(113743,'c0TkMiytjeuRnXegWHj0OD','complete',88715,1,3760,'2013-06-05 15:05:32','2013-06-14 07:17:07',19,'2013-06-05 15:05:32','AAP-BAMQ-6QJD',0,'2013-06-14 07:17:07',NULL,1,2),(113745,'asVt_VDw1oiyUDFWbMIk0k','complete',88741,1,3610,'2013-06-05 15:21:45','2013-06-12 15:59:15',19,'2013-06-05 15:21:45','AAP-CJ8R-6QL5',0,'2013-06-12 15:59:15',NULL,1,2),(113747,'aDMpLAxZ1kW5gWDvEoSNn8','complete',88743,NULL,4037,'2013-06-05 15:21:59','2013-09-05 11:00:02',6,'2013-06-05 15:21:58','Int-C77Y-6QN7',1,'2013-09-05 11:00:02',NULL,NULL,2),(113749,'dcU9iNE7voUle3Jv-CFCH3','complete',77552,NULL,3703,'2013-06-05 15:22:00','2013-06-17 14:59:17',12,'2013-06-05 15:22:00','ExtC2C3-CBCU-6QNH',0,'2013-06-17 14:59:17',NULL,NULL,2),(113751,'aFVgGc7LHbdPwGfcSiQ1Zt','complete',88745,NULL,3999,'2013-06-05 15:28:28','2013-06-12 15:40:55',8,'2013-06-05 15:28:28','EXTC5C6-CKNZ-6QNN',0,'2013-06-12 15:40:55',NULL,NULL,2),(113753,'ctLVygHg9lcBAxgUONNvpz','complete',88747,96,3737,'2013-06-05 15:54:45','2013-06-26 16:17:39',19,'2013-06-05 15:54:45','AAP-D0O9-6QLL',0,'2013-06-26 16:17:39',NULL,1,2),(113755,'dKAbnMLJTkh6Pjpchb1zVR','complete',81725,NULL,4037,'2013-06-05 16:00:30','2013-06-27 17:30:14',12,'2013-06-05 16:00:30','ExtC2C3-D1AE-6QO3',0,'2013-06-27 17:30:14',NULL,NULL,2),(113757,'bwhtjWaR5ftB4mLCMTDnZe','complete',88749,96,3928,'2013-06-05 16:00:44','2013-08-16 12:34:14',19,'2013-06-05 16:00:44','AAP-D3BF-6QLN',1,'2013-08-16 12:34:14',NULL,1,2),(113759,'aIExfocKrdvPeIKe3M-Ukz','complete',88479,NULL,3624,'2013-06-05 16:18:31','2013-06-06 13:32:44',8,'2013-06-05 16:18:30','EXTC5C6-DA6L-6QOD',0,'2013-06-06 13:32:44',NULL,NULL,2),(113761,'dzHwNtx-Dg144FIvzXCpgk','complete',86928,49,3620,'2013-06-05 16:20:32','2013-06-19 10:29:55',19,'2013-06-05 16:20:32','AAP-DCOY-6QLR',0,'2013-06-19 10:29:55',NULL,1,2),(113763,'c_SfXkaW5m6ySYIu1soZSz','complete',88751,NULL,3703,'2013-06-05 16:29:22','2013-06-17 15:00:47',12,'2013-06-05 16:29:22','ExtC2C3-DAOI-6QOF',0,'2013-06-17 15:00:47',NULL,NULL,2),(113765,'b8jhwE9qXi4OQlFk-nrXVR','complete',88753,37,3678,'2013-06-05 16:38:02','2013-06-17 16:34:28',19,'2013-06-05 16:38:01','AAP-DK89-6QM1',0,'2013-06-17 16:34:28',NULL,1,2),(113767,'aa1Kxa-rjgkjv3bwxGYEFT','complete',78554,NULL,3958,'2013-06-05 17:01:45','2013-06-11 07:57:14',2,'2013-06-05 17:01:45','Int-HYHY-6Q67',0,'2013-06-11 07:57:14',NULL,NULL,2),(113769,'cGpKaZHg1ibQpH_chvrxgV','complete',32401,NULL,3084,'2013-06-05 17:23:23','2013-06-27 10:53:12',2,'2013-06-05 17:23:22','Int-DNMU-6QOT',0,'2013-06-27 10:53:12',NULL,NULL,2),(113771,'aBsY9P3mfig4s97xGoeapX','complete',78554,NULL,3946,'2013-06-05 17:36:49','2013-06-11 15:42:19',2,'2013-06-05 17:36:49','Int-E6JI-6QP3',0,'2013-06-11 15:42:19',NULL,NULL,2),(113773,'dj0oXv4uTcQQruW1vAAJF7','complete',88755,NULL,4037,'2013-06-05 17:49:47','2013-06-10 16:26:57',12,'2013-06-05 17:49:47','ExtC2C3-DKUQ-6QON',0,'2013-06-10 16:26:57',NULL,NULL,2),(113775,'a7eJJIB_1o14D6HxwlPlIg','expired',88757,35,3809,'2013-06-05 18:03:16','2013-06-05 18:34:24',19,'2013-06-05 18:03:16','AAP-EM2J-6QMT',NULL,'2013-06-05 18:03:16',NULL,1,2),(113777,'aKGRW_gV5aH7ynjBpO7uWo','complete',88759,NULL,4037,'2013-06-05 18:25:40','2013-06-13 08:21:31',12,'2013-06-05 18:25:39','ExtC2C3-ENQ1-6QPL',0,'2013-06-13 08:21:31',NULL,NULL,2),(113779,'bJxjyaPSrgQR1WIifdbUgA','complete',88365,NULL,3950,'2013-06-05 18:32:51','2013-06-27 11:00:58',12,'2013-06-05 18:32:50','EXTC5C6-EV76-6QPX',0,'2013-06-27 11:00:58',NULL,NULL,2),(113781,'dpDCY7bkTe_4lf6PSGSOGf','complete',88761,NULL,4037,'2013-06-05 18:36:02','2013-06-18 13:53:11',12,'2013-06-05 18:36:02','ExtC2C3-EQMR-6QPR',0,'2013-06-18 13:53:11',NULL,NULL,2),(113783,'bn5R0D6Srg8iL6xj6_pkeE','complete',88763,NULL,4037,'2013-06-05 18:46:54','2013-06-10 17:06:21',12,'2013-06-05 18:46:54','ExtC2C3-F5SW-6QQ7',0,'2013-06-10 17:06:21',NULL,NULL,2),(113785,'dtWI_FLjDlNjFZVk6_KClu','complete',88765,NULL,3956,'2013-06-05 18:51:30','2013-07-15 08:35:38',8,'2013-06-05 18:51:27','EXTC5C6-EP83-6QPN',0,'2013-07-15 08:35:38',NULL,NULL,2),(113787,'d7Ml85P9XpGAbPIWApb1RJ','complete',88767,NULL,3960,'2013-06-05 19:02:54','2013-06-18 09:55:14',12,'2013-06-05 19:02:52','EXTC4-80R8-6PIL',0,'2013-06-18 09:55:14',NULL,NULL,2),(113789,'btII_otObgR67NMKHBvIVg','complete',88769,NULL,3080,'2013-06-05 19:11:02','2013-08-29 10:44:44',12,'2013-06-05 19:11:02','EXTC4-F5G2-6QQ3',0,'2013-08-29 10:44:44',NULL,NULL,2),(113791,'bqrqRRG3nkx4LxTOpavpN_','complete',88771,NULL,3960,'2013-06-05 19:20:02','2013-06-18 11:59:59',12,'2013-06-05 19:20:02','EXTC4-F441-6OUT',0,'2013-06-18 11:59:59',NULL,NULL,2),(113793,'dhgAoFAZPlzQhk7spFcPMH','complete',88773,NULL,3845,'2013-06-05 19:20:59','2013-06-17 16:12:45',8,'2013-06-05 19:20:59','EXTC5C6-FIVV-6QQB',0,'2013-06-17 16:12:45',NULL,NULL,2),(113795,'dv0xzNFMrpQy8HNDJfe5X1','complete',88775,NULL,4007,'2013-06-05 19:26:35','2013-06-25 17:11:18',10,'2013-06-05 19:26:34','EXTC5C6-FMTO-6QQJ',0,'2013-06-25 17:11:18',NULL,NULL,2),(113797,'dkCZbmPbjkGAoGodXvG1vi','complete',88777,NULL,3944,'2013-06-05 19:42:25','2013-06-11 16:02:18',8,'2013-06-05 19:42:25','EXTC5C6-FKNY-6Q4L',0,'2013-06-11 16:02:18',NULL,NULL,2),(113799,'bEEu2hVyLkVzhR7b-4q_cH','complete',88779,NULL,4037,'2013-06-05 19:49:28','2013-06-25 16:32:25',12,'2013-06-05 19:49:28','ExtC2C3-FKKG-6QQF',0,'2013-06-25 16:32:25',NULL,NULL,2),(113801,'cseTaq_FXnpR3ZlWRMJPL4','complete',88781,NULL,3962,'2013-06-05 19:50:06','2013-06-18 12:04:10',8,'2013-06-05 19:50:05','EXTC5C6-ETY3-6QCP',0,'2013-06-18 12:04:10',NULL,NULL,2),(113803,'cHhUkSKiXk74Mv8VVIJcff','complete',88765,NULL,3958,'2013-06-05 20:29:45','2013-07-15 08:34:07',8,'2013-06-05 20:29:44','EXTC5C6-GFRA-6QQZ',0,'2013-07-15 08:34:07',NULL,NULL,2),(113805,'c7wzLG6cDcmzoDvCcGD-rg','complete',88783,NULL,3964,'2013-06-05 20:30:54','2013-06-07 13:11:52',8,'2013-06-05 20:30:53','EXTC5C6-CNFN-6PVJ',0,'2013-06-07 13:11:52',NULL,NULL,2),(113807,'dLo-Y44j9doPJeBDfj16Yi','complete',37959,NULL,3516,'2013-06-05 20:35:03','2013-06-21 09:53:48',12,'2013-06-05 20:35:03','EXTC4-GCHO-6QQV',0,'2013-06-21 09:53:48',NULL,NULL,2),(113809,'c8nr2zvQDgd4vQsY1y1Lpn','complete',88785,NULL,3950,'2013-06-05 20:47:42','2013-06-11 14:04:43',12,'2013-06-05 20:47:42','ExtC2C3-GP6Z-6QR7',0,'2013-06-11 14:04:43',NULL,NULL,2),(113811,'ciWmfCczHaKBbLDcBJMMSF','complete',88787,NULL,3958,'2013-06-05 21:05:57','2013-06-12 07:35:31',8,'2013-06-05 21:05:57','EXTC5C6-G3RJ-6QDN',0,'2013-06-12 07:35:31',NULL,NULL,2),(113813,'cKlpMaMijj9553VIWNp_Ay','complete',88789,NULL,3516,'2013-06-05 21:12:10','2013-06-21 09:47:33',12,'2013-06-05 21:12:10','EXTC4-GKHP-6QR3',0,'2013-06-21 09:47:33',NULL,NULL,2),(113815,'aEr1HtpTHfKkB-u67KtP05','talent',85435,NULL,3080,'2013-06-05 21:27:15','2013-09-05 13:36:44',12,'2013-06-05 21:27:15','EXTC4-H7RS-6QRJ',0,'2013-09-05 13:36:44',NULL,NULL,2),(113817,'diWrxCR35pv4KD9TM9zjlE','complete',88791,NULL,3958,'2013-06-05 21:54:36','2013-06-12 07:37:21',8,'2013-06-05 21:54:35','EXTC5C6-HFUN-6QRT',0,'2013-06-12 07:37:21',NULL,NULL,2),(113819,'dknPtE2tjh6Pzfwj6GF5pF','complete',83532,NULL,3548,'2013-06-05 22:17:02','2013-07-22 16:05:17',8,'2013-06-05 22:17:01','EXTC5C6-HU4D-6QRX',0,'2013-07-22 16:05:17',NULL,NULL,2),(113821,'cGjUxPiuvcQyENXx-SHuGK','complete',56838,NULL,3548,'2013-06-05 22:58:30','2013-08-01 12:55:08',2,'2013-06-05 22:58:29','Int-HFP1-6QRR',0,'2013-08-01 12:55:08',NULL,NULL,2),(113823,'c1ZX8qkWPfe4mqOYnx6Vk0','complete',88793,NULL,3638,'2013-06-05 23:10:25','2013-06-06 14:23:11',10,'2013-06-05 23:10:24','EXTC5C6-IBEP-6QSB',0,'2013-06-06 14:23:11',NULL,NULL,2),(113825,'d4HRa-HXHcmQTXC8W7biXP','complete',88795,NULL,3999,'2013-06-05 23:10:42','2013-06-12 15:40:21',8,'2013-06-05 23:10:41','EXTC5C6-IG5Y-6QSH',0,'2013-06-12 15:40:21',NULL,NULL,2),(113827,'cTFIeygcncKk7qZu2GoH69','complete',88797,NULL,4037,'2013-06-05 23:19:38','2013-07-30 13:15:20',12,'2013-06-05 23:19:36','ExtC2C3-ID1X-6QSD',1,'2013-07-30 13:15:20',NULL,NULL,2),(113829,'aXNgcZTEfeP6jau2ogOgh3','complete',88799,NULL,3772,'2013-06-05 23:34:11','2013-06-07 15:08:32',12,'2013-06-05 23:26:38','EXTC4-IALF-6QS9',0,'2013-06-07 15:08:32',NULL,NULL,2),(113831,'bBieKtLOror7V10ESIVJ_x','complete',85065,NULL,3845,'2013-06-06 06:32:03','2013-08-05 13:38:58',8,'2013-06-06 06:32:03','EXTC5C6-5OO4-6QST',1,'2013-08-05 13:38:58',NULL,NULL,2),(113833,'d7EJlGHTHdEjMDow7QOEb0','complete',88801,NULL,3989,'2013-06-06 07:30:15','2013-06-13 09:29:55',4,'2013-06-06 07:30:14','Int-CKX2-6QNP',0,'2013-06-13 09:29:55',NULL,NULL,2),(113835,'d1BPAQ1irmE4j7pSnWHFrw','complete',88803,NULL,3703,'2013-06-06 07:38:24','2013-06-17 15:05:24',12,'2013-06-06 07:38:24','ExtC2C3-67IR-6QT3',0,'2013-06-17 15:05:24',NULL,NULL,2),(113837,'b-OzVfmgPevRmk1dinm1nG','complete',88807,37,3845,'2013-06-06 08:15:27','2013-06-26 11:07:49',19,'2013-06-06 08:15:27','AAP-701I-6QS7',0,'2013-06-26 11:07:49',NULL,1,2),(113839,'d4IIvm2dndXlvekGAS2jrt','complete',88679,NULL,3638,'2013-06-06 08:15:58','2013-06-06 14:20:34',10,'2013-06-06 08:15:55','EXTC5C6-717C-6QTJ',0,'2013-06-06 14:20:34',NULL,NULL,2),(113841,'b1CEUplSfpwAetjG8OEwkS','complete',88423,NULL,3845,'2013-06-06 08:19:06','2013-08-12 09:50:35',8,'2013-06-06 08:19:06','EXTC5C6-718W-6QTL',1,'2013-08-12 09:50:35',NULL,NULL,2),(113843,'acN4K7lcPpY4yyfLSzrCJq','complete',88805,37,3845,'2013-06-06 08:23:01','2013-06-20 13:52:27',19,'2013-06-06 08:23:01','AAP-6VWK-6QS5',0,'2013-06-20 13:52:27',NULL,1,2),(113845,'aLIDInDJTfS7c3a3ODQbI0','complete',88809,100,2651,'2013-06-06 08:27:04','2013-06-17 13:51:00',19,'2013-06-06 08:27:04','AAP-792A-6QSD',0,'2013-06-17 13:51:00',NULL,1,2),(113847,'bb9GR_NH9aN5GbdRdszPny','complete',39251,NULL,3964,'2013-06-06 08:28:22','2013-06-07 13:11:58',2,'2013-06-06 08:28:21','Int-6YPE-6QTH',0,'2013-06-07 13:11:58',NULL,NULL,2),(113849,'bTzeO670XdbjH4YPjui25u','talent',88811,NULL,3703,'2013-06-06 08:30:14','2013-06-17 14:59:59',12,'2013-06-06 08:30:13','ExtC2C3-72D8-6QTP',0,'2013-06-17 14:59:59',NULL,NULL,2),(113851,'aYlhjIv1Hoqj2yLCf3aQWE','complete',88813,37,3678,'2013-06-06 08:48:31','2013-06-20 13:33:14',19,'2013-06-06 08:48:30','AAP-7HZQ-6QSL',0,'2013-06-20 13:33:14',NULL,1,2),(113853,'bhA30R0zXjcPnHj9_tbGJZ','complete',88817,NULL,3999,'2013-06-06 09:23:45','2013-06-12 15:38:36',8,'2013-06-06 09:23:45','EXTC5C6-7VYD-6QUB',0,'2013-06-12 15:38:36',NULL,NULL,2),(113855,'bnSzLlZ2vbyi3o6hL0C3Kj','complete',88819,NULL,3962,'2013-06-06 09:26:40','2013-06-18 12:03:17',8,'2013-06-06 09:26:40','EXTC5C6-FXTC-6QQN',0,'2013-06-18 12:03:17',NULL,NULL,2),(113857,'aSnAEYHNjjaA2Dt73tycOJ','complete',88821,NULL,3662,'2013-06-06 09:28:34','2013-06-21 15:39:39',8,'2013-06-06 09:28:34','EXTC5C6-6Q34-6QTD',0,'2013-06-12 14:50:38',NULL,NULL,2),(113859,'bz1JmtBa9cYRcGJ5CC0hzd','complete',88823,NULL,3999,'2013-06-06 09:34:07','2013-06-07 11:35:47',8,'2013-06-06 09:34:05','EXTC5C6-7YIQ-6QUD',0,'2013-06-07 11:35:47',NULL,NULL,2),(113861,'cJ82S_WmXlZ68eBqZpmAgq','complete',88827,NULL,3954,'2013-06-06 09:45:43','2013-06-14 08:05:13',8,'2013-06-06 09:45:42','EXTC5C6-E3XJ-6PBH',0,'2013-06-14 08:05:13',NULL,NULL,2),(113863,'cLpzkKU2PeczOCvT-mIaor','complete',88825,37,3845,'2013-06-06 10:00:27','2013-06-26 11:08:14',19,'2013-06-06 10:00:26','AAP-8APF-6QT1',0,'2013-06-26 11:08:14',NULL,1,2),(113865,'b1_u3oq3zoGOmoJkoIQ4-Y','complete',88829,NULL,4037,'2013-06-06 10:10:08','2013-06-25 13:08:51',12,'2013-06-06 10:10:07','ExtC2C3-8IH1-6QUV',0,'2013-06-25 13:08:51',NULL,NULL,2),(113867,'bPJKc34F1aUQFoed1womge','talent',88831,NULL,1685,'2013-06-06 10:24:39','2013-07-18 08:11:46',12,'2013-06-06 10:24:38','EXTC4-8EM5-6QUR',0,'2013-07-18 08:11:46',NULL,NULL,2),(113869,'axedeDo69oc7GIza78ltrE','complete',88833,NULL,4035,'2013-06-06 10:39:18','2013-07-19 10:22:56',6,'2013-06-06 10:39:17','Int-88O2-6QUN',0,'2013-07-19 10:22:56',NULL,NULL,2),(113871,'bmP6Rk_sLlVizGAM6y-IQq','complete',24525,NULL,3962,'2013-06-06 10:40:06','2013-06-18 12:03:30',8,'2013-06-06 10:40:05','EXTC5C6-8TRP-6QV5',0,'2013-06-18 12:03:30',NULL,NULL,2),(113873,'bjnHiIaI9k44_EiR9hdv2A','complete',86304,NULL,3620,'2013-06-06 10:48:35','2013-06-06 13:07:57',8,'2013-06-06 10:48:34','EXTC5C6-917L-6QVB',0,'2013-06-06 13:07:57',NULL,NULL,2),(113875,'cE1p9VK45dZ7z7h6z8tUJR','complete',62452,NULL,3516,'2013-06-06 10:53:38','2013-06-21 08:38:34',12,'2013-06-06 10:53:38','EXTC4-8Y2H-6QV9',0,'2013-06-21 08:38:34',NULL,NULL,2),(113877,'bm2vJWIqHifi0_4QTMkTrL','complete',88835,39,3853,'2013-06-06 11:12:16','2013-06-26 08:05:17',19,'2013-06-06 11:12:16','AAP-9EB2-6QTL',0,'2013-06-26 08:05:17',NULL,1,2),(113879,'cHTx9uk35aDRKCJWb4LfrB','complete',88837,NULL,3845,'2013-06-06 11:41:51','2013-06-20 13:42:14',8,'2013-06-06 11:41:50','EXTC5C6-9JTX-6QVR',0,'2013-06-20 13:42:14',NULL,NULL,2),(113881,'ciq4tNylTppkDXdbjYRwTT','complete',67697,NULL,4037,'2013-06-06 11:46:54','2013-09-05 10:53:39',12,'2013-06-06 11:46:53','ExtC2C3-9AQE-6QVH',1,'2013-09-05 10:53:39',NULL,NULL,2),(113883,'dA6j6tJwLhrPbh_RekajPM','complete',88839,NULL,3999,'2013-06-06 11:51:43','2013-06-07 11:34:29',8,'2013-06-06 11:51:43','EXTC5C6-94ZM-6QIL',0,'2013-06-07 11:34:29',NULL,NULL,2),(113885,'dsp73mwNjg4ivpkFvZwpdw','complete',41623,NULL,3096,'2013-06-06 11:53:37','2013-06-28 14:34:42',12,'2013-06-06 11:53:36','EXTC4-9UWM-6QW7',0,'2013-06-28 14:34:42',NULL,NULL,2),(113887,'brdwQfzHndV46ngeOdg0PC','complete',88841,NULL,3516,'2013-06-06 12:16:49','2013-06-21 09:48:15',12,'2013-06-06 12:16:49','EXTC4-A442-6QWB',0,'2013-06-21 09:48:15',NULL,NULL,2),(113889,'aWKPjvOV5g0AQHClBH7q5o','complete',88843,NULL,4037,'2013-06-06 12:27:31','2013-06-10 16:05:06',12,'2013-06-06 12:27:30','ExtC2C3-9UME-6QW3',0,'2013-06-10 16:05:06',NULL,NULL,2),(113891,'da2eGdW2zglzkZeCxHPTxE','complete',88845,NULL,3999,'2013-06-06 12:31:07','2013-06-12 15:37:20',8,'2013-06-06 12:31:07','EXTC5C6-AA9X-6QWD',0,'2013-06-12 15:37:20',NULL,NULL,2),(113893,'dbymatVA9hy5FJmO7FYuDv','talent',88847,NULL,4003,'2013-06-06 12:43:11','2013-06-14 08:53:46',8,'2013-06-06 12:43:10','EXTC5C6-AEPP-6QWJ',0,'2013-06-14 08:53:46',NULL,NULL,2),(113895,'d0FwsT79znuPHAayUvFy2r','complete',88849,NULL,3703,'2013-06-06 12:46:17','2013-06-17 15:01:35',12,'2013-06-06 12:46:17','ExtC2C3-AF8V-6QWL',0,'2013-06-17 15:01:35',NULL,NULL,2),(113897,'b2HqL55MjpTRNaIHfUnfOc','complete',88851,NULL,4009,'2013-06-06 12:54:52','2013-06-06 15:54:49',8,'2013-06-06 12:54:52','EXTC5C6-ADS7-6QWF',0,'2013-06-06 15:54:49',NULL,NULL,2),(113899,'cEgjH9-YDopBvthlVEuoF7','complete',88853,NULL,3897,'2013-06-06 13:16:01','2013-06-20 08:20:47',12,'2013-06-06 13:16:00','EXTC4-AXIS-6QX1',0,'2013-06-20 08:20:47',NULL,NULL,2),(113901,'b6YcSJjsLfTOwAlgvA1WRj','complete',88855,NULL,4037,'2013-06-06 13:34:34','2013-06-26 13:53:49',12,'2013-06-06 13:34:33','ExtC2C3-9RFF-6QJ7',0,'2013-06-26 13:53:49',NULL,NULL,2),(113903,'bfQL9DPBzaqie65xlbANUM','complete',29093,NULL,3901,'2013-06-06 14:05:39','2013-08-30 13:10:27',6,'2013-06-06 14:05:38','Int-C7LA-6QB7',1,'2013-08-30 13:10:27',NULL,NULL,2),(113905,'akhMuA825gRz6q7WE8YJhL','complete',88857,37,3845,'2013-06-06 14:19:38','2013-06-20 13:52:55',19,'2013-06-06 14:19:38','AAP-BOWI-6QUZ',0,'2013-06-20 13:52:55',NULL,1,2),(113907,'dZGPL9crTiEQFk9tMSoYhR','complete',88859,NULL,4037,'2013-06-06 14:35:07','2013-06-13 08:45:44',12,'2013-06-06 14:35:04','ExtC2C3-BLG7-6QXL',0,'2013-06-13 08:45:44',NULL,NULL,2),(113909,'bJ-X_OEWniKBmimWBhUx7W','complete',87763,NULL,3999,'2013-06-06 14:44:31','2013-06-20 14:40:49',8,'2013-06-06 14:44:31','EXTC5C6-BZCS-6QXZ',0,'2013-06-20 14:40:49',NULL,NULL,2),(113911,'aLTiGzR9ffjln-ApNNGf5C','complete',11977,NULL,3995,'2013-06-06 15:26:12','2013-08-27 13:55:56',2,'2013-06-06 15:26:11','Int-CIAN-6QY5',1,'2013-08-27 13:55:56',NULL,NULL,2),(113913,'aA9z6CUmDj9OCCgzHFcngM','complete',40155,NULL,3265,'2013-06-06 16:16:14','2013-06-10 12:19:16',8,'2013-06-06 16:16:13','EXTC5C6-EMPY-6QPJ',0,'2013-06-10 12:19:16',NULL,NULL,2),(113915,'ahOqv-uT5oykD4_fDOlRkr','complete',40155,NULL,3983,'2013-06-06 16:17:36','2013-06-17 15:37:05',10,'2013-06-06 16:17:35','EXTC5C6-ELTG-6QPH',0,'2013-06-17 15:37:05',NULL,NULL,2),(113917,'bSCZ5HOt9p6A6A79_lZ_10','complete',40155,NULL,3962,'2013-06-06 16:19:34','2013-06-18 12:03:58',8,'2013-06-06 16:19:33','EXTC5C6-EKUP-6QPF',0,'2013-06-18 12:03:58',NULL,NULL,2),(113919,'a799bzVoLmmQOQfQKxZ2ku','complete',40155,NULL,3516,'2013-06-06 16:20:23','2013-06-21 09:48:39',12,'2013-06-06 16:20:22','EXTC4-EJTI-6QPD',0,'2013-06-21 09:48:39',NULL,NULL,2),(113921,'c0sLQya8LnaPI07X4jlaT3','complete',88861,37,3845,'2013-06-06 16:36:59','2013-08-19 11:59:17',19,'2013-06-06 16:36:58','AAP-DIS9-6QVX',1,'2013-08-19 11:59:17',NULL,1,2),(113923,'dzZEIXzDrnm5Zt7B6SsM-b','complete',88863,NULL,3950,'2013-06-06 16:49:02','2013-06-17 12:15:58',12,'2013-06-06 16:49:01','ExtC2C3-CYFK-6QYF',0,'2013-06-17 12:15:58',NULL,NULL,2),(113925,'dvw1Y-kV5pgRz5iGLzkWsv','complete',76871,NULL,3484,'2013-06-06 17:02:14','2013-07-08 08:47:37',12,'2013-06-06 17:02:14','ExtC2C3-DB3D-6QYN',0,'2013-07-08 08:47:37',NULL,NULL,2),(113927,'d_aw-ECXLkHQfvSlCNBtfq','complete',88865,NULL,4037,'2013-06-06 17:05:47','2013-07-30 13:16:19',12,'2013-06-06 17:05:47','ExtC2C3-DGB6-6QYT',1,'2013-07-30 13:16:19',NULL,NULL,2),(113929,'bct__0E2HbB7PO2ca-rBHF','complete',88867,63,3678,'2013-06-06 17:17:20','2013-06-17 16:39:06',19,'2013-06-06 17:17:20','AAP-E1GE-6QWB',0,'2013-06-17 16:39:06',NULL,1,2),(113931,'aYwpql6AjorQjaCX_0bzu-','complete',88869,63,3678,'2013-06-06 17:19:58','2013-07-02 16:38:04',19,'2013-06-06 17:19:58','AAP-E47A-6QWD',0,'2013-07-02 16:38:04',NULL,1,2),(113933,'bysSHuVx9eyjq90EPsEHPH','complete',88871,63,3678,'2013-06-06 17:23:31','2013-06-17 16:46:20',19,'2013-06-06 17:23:30','AAP-E5KR-6QWF',0,'2013-06-17 16:46:20',NULL,1,2),(113935,'dyoyNUKv5hJBHwtYvsLIeE','complete',88873,63,3678,'2013-06-06 17:29:03','2013-06-17 16:48:04',19,'2013-06-06 17:29:03','AAP-E74Q-6QWH',0,'2013-06-17 16:48:04',NULL,1,2),(113937,'bcHZ6E91LkA42hYOsOOU55','complete',88877,NULL,4037,'2013-06-06 17:33:04','2013-06-10 16:39:28',12,'2013-06-06 17:33:03','ExtC2C3-E8ST-6QZF',0,'2013-06-10 16:39:28',NULL,NULL,2),(113939,'dQXHNskgTleljjkZjgjUzM','complete',88875,63,3678,'2013-06-06 17:33:38','2013-06-20 13:33:27',19,'2013-06-06 17:33:38','AAP-E9N1-6QWJ',0,'2013-06-20 13:33:27',NULL,1,2),(113941,'dpcachapXkplKHtMbq_OF4','complete',88879,39,3853,'2013-06-06 17:37:30','2013-06-26 08:05:05',19,'2013-06-06 17:37:30','AAP-ECP8-6QX3',0,'2013-06-26 08:05:05',NULL,1,2),(113943,'ce5d2n-vPg-BQVr73ZfIKU','complete',88881,NULL,3484,'2013-06-06 17:56:33','2013-06-24 08:52:17',12,'2013-06-06 17:56:33','ExtC2C3-E9J0-6QZJ',0,'2013-06-24 08:52:17',NULL,NULL,2),(113945,'bLpYUsp7bn54jXozbzRreS','complete',69906,NULL,3080,'2013-06-06 18:37:29','2013-08-29 10:45:06',12,'2013-06-06 18:37:28','EXTC4-EVAQ-6R01',0,'2013-08-29 10:45:06',NULL,NULL,2),(113947,'ckUtWfoejdRzJGNUm_zLzo','complete',88883,NULL,3516,'2013-06-06 18:46:51','2013-06-21 08:39:07',12,'2013-06-06 18:46:51','EXTC4-EYJS-6R03',0,'2013-06-21 08:39:07',NULL,NULL,2),(113949,'aoyPQwePDpgP6cOH7wx0QM','complete',88885,NULL,3662,'2013-06-06 18:57:29','2013-07-08 13:09:22',8,'2013-06-06 18:57:28','EXTC5C6-F5FE-6R09',0,'2013-07-08 13:09:22',NULL,NULL,2),(113951,'dqVRbf3l1eZBZRyUosjaD1','complete',88887,NULL,4192,'2013-06-06 19:10:38','2013-08-05 13:37:57',8,'2013-06-06 19:10:38','EXTC5C6-F28I-6R05',1,'2013-08-05 13:37:57',NULL,NULL,2),(113953,'dusTIh5kXbplDFixMKBD_G','complete',77023,NULL,3484,'2013-06-06 19:55:16','2013-07-08 08:48:02',12,'2013-06-06 19:55:15','ExtC2C3-FUR3-6R0N',0,'2013-07-08 08:48:02',NULL,NULL,2),(113955,'dcMc-vQgLez59oAqhyCAOV','complete',62202,NULL,3787,'2013-06-06 20:00:05','2013-07-25 08:02:06',8,'2013-06-06 20:00:05','EXTC5C6-FH1N-6R0D',0,'2013-07-25 08:02:06',NULL,NULL,2),(113957,'cadeplylLguRI4GeUZ1iMf','complete',88889,NULL,3901,'2013-06-06 20:06:24','2013-06-12 07:42:33',12,'2013-06-06 20:06:23','ExtC2C3-EGZS-6QPB',0,'2013-06-12 07:42:33',NULL,NULL,2),(113959,'bX6pqvzFroqOcOszzmhPy_','complete',88891,NULL,3960,'2013-06-06 20:13:15','2013-06-18 12:00:44',12,'2013-06-06 20:13:14','EXTC4-FUGR-6R0L',0,'2013-06-18 12:00:44',NULL,NULL,2),(113961,'d42lypct5lEB_-qFU1Od9p','complete',88891,NULL,3096,'2013-06-06 20:30:40','2013-07-22 13:55:00',12,'2013-06-06 20:30:39','EXTC4-GHKD-6R15',0,'2013-07-22 13:55:00',NULL,NULL,2),(113963,'dnq0lfXYzjkPMWumFj_goo','complete',88891,NULL,2937,'2013-06-06 20:37:29','2013-08-05 15:15:00',12,'2013-06-06 20:37:28','EXTC4-GMEC-6R1B',0,'2013-08-05 15:15:00',NULL,NULL,2),(113965,'aMziXj1v1hR4myvr_ywNVr','complete',88891,NULL,1685,'2013-06-06 20:46:52','2013-07-18 07:51:06',12,'2013-06-06 20:46:52','EXTC4-FT21-6R0J',0,'2013-07-18 07:51:06',NULL,NULL,2),(113967,'bXBD_PSPLaok508rlDcHbz','complete',88893,NULL,3997,'2013-06-06 20:58:21','2013-07-15 16:16:18',8,'2013-06-06 20:58:20','EXTC5C6-GMQN-6R1D',0,'2013-07-15 16:16:18',NULL,NULL,2),(113969,'dziz_sXUrk2QKlGixdzMNm','complete',81783,NULL,3516,'2013-06-06 21:22:21','2013-06-21 09:49:22',12,'2013-06-06 21:22:21','EXTC4-IAVB-6QF9',0,'2013-06-21 09:49:22',NULL,NULL,2),(113971,'beKX3tdRPpUAADbTPn2-xj','complete',48897,NULL,3484,'2013-06-06 21:29:07','2013-08-21 15:36:57',12,'2013-06-06 21:29:06','ExtC2C3-H8LQ-6R1R',0,'2013-08-21 15:36:57',NULL,NULL,2),(113973,'ckXo9zUhrkCiU_Z32kZMdy','complete',88891,NULL,3080,'2013-06-06 21:41:31','2013-08-29 10:45:22',12,'2013-06-06 21:41:31','EXTC4-HEVN-6R1V',0,'2013-08-29 10:45:22',NULL,NULL,2),(113975,'ck66fUSaLkXzk02xZmUx9o','complete',88895,NULL,3995,'2013-06-06 21:44:30','2013-07-18 08:41:11',2,'2013-06-06 21:44:30','Int-H8CA-6R1P',0,'2013-07-18 08:41:11',NULL,NULL,2),(113977,'dMrRSQ0BLacP1h38k-9Coo','complete',88891,NULL,3991,'2013-06-06 21:49:08','2013-06-20 10:35:50',12,'2013-06-06 21:49:08','EXTC4-HIUH-6R21',0,'2013-06-20 10:35:50',NULL,NULL,2),(113979,'clgSckqrzeX61X108pAidC','complete',88897,NULL,3950,'2013-06-06 22:29:56','2013-08-29 10:20:13',12,'2013-06-06 22:29:55','ExtC2C3-HI3C-6R1Z',0,'2013-06-11 14:09:01',NULL,NULL,2),(113981,'bX7waMm9HlcOql1ThwgXZy','complete',88899,NULL,3964,'2013-06-06 22:41:15','2013-06-07 13:09:38',8,'2013-06-06 22:41:15','EXTC5C6-I24M-6R23',0,'2013-06-07 13:09:38',NULL,NULL,2),(113983,'cexerpN91pGk69EUbxoNdu','complete',88207,NULL,3640,'2013-06-06 22:51:37','2013-06-12 10:25:35',8,'2013-06-06 22:51:36','EXTC5C6-I5X0-6R25',0,'2013-06-12 10:25:35',NULL,NULL,2),(113985,'b9rTZ3aL1kAPsf6kMZ71bz','complete',33254,NULL,3960,'2013-06-06 23:08:05','2013-06-18 12:01:18',12,'2013-06-06 23:08:05','EXTC4-IGOB-6R27',0,'2013-06-18 12:01:18',NULL,NULL,2),(113987,'aGH0zYLnzh3Q4uRlsxLo4B','complete',88901,NULL,4037,'2013-06-06 23:50:35','2013-06-10 17:11:15',12,'2013-06-06 23:50:35','ExtC2C3-DGF-6R29',0,'2013-06-10 17:11:15',NULL,NULL,2),(113989,'bE54RGizHbw5Ew0a83WVmx','complete',87831,NULL,3772,'2013-06-07 08:04:25','2013-06-07 15:08:39',12,'2013-06-07 08:04:25','EXTC4-6TPA-6R2T',0,'2013-06-07 15:08:39',NULL,NULL,2),(113991,'cgIN3oAqvcM6-6aqCgV4yy','complete',88903,100,2651,'2013-06-07 08:48:15','2013-07-15 10:18:08',19,'2013-06-07 08:48:14','AAP-7I9U-6R1X',0,'2013-07-15 10:18:08',NULL,1,2),(113993,'c79YgVrnzedR9Niw3LlVut','complete',88907,49,3620,'2013-06-07 09:11:01','2013-06-12 09:25:12',19,'2013-06-07 09:11:01','AAP-7NI9-6R21',0,'2013-06-12 09:25:12',NULL,1,2),(113995,'aM2NAH4Znf8QWJAzD1-x2y','complete',88909,NULL,4007,'2013-06-07 09:11:06','2013-06-25 16:50:43',10,'2013-06-07 09:11:05','EXTC5C6-7I9D-6R33',0,'2013-06-25 16:50:43',NULL,NULL,2),(113997,'dGSmsIhaHb2R9BX_-0FUk6','complete',88911,NULL,4037,'2013-06-07 09:11:33','2013-06-18 14:40:00',12,'2013-06-07 09:11:32','ExtC2C3-7HTS-6R31',0,'2013-06-18 14:40:00',NULL,NULL,2),(113999,'cAFis5bTbbG6y3fayWasOf','complete',88909,NULL,3703,'2013-06-07 09:26:23','2013-06-26 16:10:32',12,'2013-06-07 09:26:22','ExtC2C3-7Y4W-6R3D',0,'2013-06-26 16:10:32',NULL,NULL,2),(114001,'cPzuqw6Rzgfk8LE7j0-tzJ','complete',88915,NULL,3828,'2013-06-07 09:52:39','2013-07-18 12:25:25',8,'2013-06-07 09:52:39','EXTC5C6-860E-6R3H',0,'2013-07-18 12:25:25',NULL,NULL,2),(114003,'c6Bou_pdHkKR889RJDCT5Z','complete',51165,NULL,3772,'2013-06-07 09:58:46','2013-06-07 15:09:11',12,'2013-06-07 09:58:46','EXTC4-8E0W-6R3L',0,'2013-06-07 15:09:11',NULL,NULL,2),(114005,'dqCRgFH1rh5lHZVwDV9sqx','complete',88917,NULL,4037,'2013-06-07 10:18:24','2013-07-30 12:53:23',12,'2013-06-07 10:18:24','ExtC2C3-8CN3-6R3J',1,'2013-07-30 12:53:23',NULL,NULL,2),(114007,'bupXziG35ot5PVqo4vEWnI','complete',88913,65,3845,'2013-06-07 10:19:05','2013-07-02 08:09:13',19,'2013-06-07 10:19:04','AAP-86Y4-6R29',0,'2013-07-02 08:09:13',NULL,1,2),(114009,'dq1a5MFN1ez4RVG0vhAo6L','complete',76943,NULL,3516,'2013-06-07 11:03:09','2013-06-21 08:43:51',12,'2013-06-07 11:03:08','EXTC4-935D-6R3T',0,'2013-06-21 08:43:51',NULL,NULL,2),(114011,'bALw1aAxbajzn8uF_s2PSc','complete',88921,NULL,3999,'2013-06-07 11:35:39','2013-06-12 15:36:29',8,'2013-06-07 11:35:38','EXTC5C6-9L9X-6R3Z',0,'2013-06-12 15:36:29',NULL,NULL,2),(114013,'cG8dKmirbfZARtFaurohLI','complete',88919,37,3678,'2013-06-07 11:43:12','2013-06-20 13:33:41',19,'2013-06-07 11:43:12','AAP-9DUY-6R2N',0,'2013-06-20 13:33:41',NULL,1,2),(114015,'d2tHoYUV1dhRUfZ1yZevJr','complete',62428,NULL,3991,'2013-06-07 11:50:27','2013-06-13 15:28:09',12,'2013-06-07 11:50:26','EXTC4-9RZK-6R41',0,'2013-06-13 15:28:09',NULL,NULL,2),(114017,'cgSz0I_tPjNz3CS8tPAx2z','complete',88923,NULL,3703,'2013-06-07 11:56:29','2013-06-26 16:10:42',12,'2013-06-07 11:56:28','ExtC2C3-9SKG-6R45',0,'2013-06-26 16:10:42',NULL,NULL,2),(114019,'cPlttSCUTfHR36kUcHAnb0','complete',88925,NULL,4021,'2013-06-07 12:01:30','2013-06-21 12:23:58',8,'2013-06-07 12:01:30','EXTC5C6-9TC0-6R4B',0,'2013-06-21 12:23:58',NULL,NULL,2),(114021,'cdAhU_0xHbPO7scYqVz2s0','complete',88927,NULL,3662,'2013-06-07 12:36:37','2013-06-20 11:09:34',8,'2013-06-07 12:36:36','EXTC5C6-90EM-6R3R',0,'2013-06-20 11:09:34',NULL,NULL,2),(114023,'bAzL04BW1hYALlW_bXCyX5','complete',69348,NULL,3940,'2013-06-07 12:40:31','2013-06-21 12:02:17',8,'2013-06-07 12:40:31','EXTC5C6-ACC1-6R4P',0,'2013-06-21 12:02:17',NULL,NULL,2),(114025,'cxNG7_AyPeF6VjAKAZodmr','complete',88929,NULL,3950,'2013-06-07 12:44:48','2013-06-11 13:58:37',12,'2013-06-07 12:44:48','ExtC2C3-AG19-6R4T',0,'2013-06-11 13:58:37',NULL,NULL,2),(114027,'bKbvBDci5mpBEzDLuZeQY4','complete',51565,NULL,4013,'2013-06-07 12:47:36','2013-10-02 15:47:57',6,'2013-06-07 12:47:35','Int-9SWT-6R47',1,'2013-10-02 15:47:57',NULL,NULL,2),(114029,'b-TppM5dzaQ58Qi7QTYyeH','complete',80648,NULL,3952,'2013-06-07 13:08:02','2013-08-01 10:50:13',8,'2013-06-07 13:08:02','EXTC5C6-AT64-6R53',0,'2013-08-01 10:50:13',NULL,NULL,2),(114031,'czlImf9FDdZ7c5cHUE2zNd','complete',88931,NULL,3719,'2013-06-07 13:09:27','2013-06-11 10:00:34',8,'2013-06-07 13:09:27','EXTC5C6-ASC6-6R51',0,'2013-06-11 10:00:34',NULL,NULL,2),(114033,'d8k-v7ea1pgOabHB-p7aTS','complete',88933,NULL,3630,'2013-06-07 13:10:11','2013-06-14 08:13:04',8,'2013-06-07 13:10:10','EXTC5C6-9SFO-6QVZ',0,'2013-06-14 08:13:04',NULL,NULL,2),(114035,'aBMwROpfbljzwUICaQsVsH','complete',74589,NULL,3950,'2013-06-07 13:22:18','2013-06-11 13:59:15',6,'2013-06-07 13:22:17','Int-AXG5-6R57',0,'2013-06-11 13:59:15',NULL,NULL,2),(114037,'dbB_9QbaXba54Lmsb0wCew','complete',88937,NULL,4037,'2013-06-07 13:34:07','2013-07-30 13:15:41',12,'2013-06-07 13:34:07','ExtC2C3-B1R3-6R5F',1,'2013-07-30 13:15:41',NULL,NULL,2),(114039,'anMo3Fzw9nQ7oFHQ6NUJAK','complete',88935,92,3265,'2013-06-07 13:35:13','2013-06-13 08:45:01',19,'2013-06-07 13:35:13','AAP-B642-6R3H',0,'2013-06-13 08:45:01',NULL,1,2),(114041,'aylLol3Ujfajkc3N8frzTE','complete',59485,NULL,4003,'2013-06-07 13:42:56','2013-07-31 11:08:44',8,'2013-06-07 13:42:56','EXTC5C6-BB3X-6R5N',0,'2013-07-31 11:08:44',NULL,NULL,2),(114043,'bY4bBjBY5mKRChZbGQXWVj','complete',88939,NULL,3999,'2013-06-07 13:43:06','2013-06-20 14:40:51',8,'2013-06-07 13:43:05','EXTC5C6-B8K9-6R5H',0,'2013-06-20 14:40:51',NULL,NULL,2),(114045,'atTcl-ie1gb67ynLn6NjjF','complete',88941,37,3678,'2013-06-07 13:52:15','2013-06-20 13:33:53',19,'2013-06-07 13:52:15','AAP-BG3Z-6R3R',0,'2013-06-20 13:33:53',NULL,1,2),(114047,'aHNiLJOCrmvPmfDLa-sqgN','complete',64809,NULL,3787,'2013-06-07 14:02:16','2013-06-14 15:47:48',8,'2013-06-07 14:02:16','EXTC5C6-BA3N-6R5L',0,'2013-06-14 15:47:48',NULL,NULL,2),(114049,'a-ita1M89iT5oG-Jgfqjht','complete',88943,NULL,3484,'2013-06-07 14:13:23','2013-06-24 08:48:42',12,'2013-06-07 14:13:23','ExtC2C3-AMJS-6R4X',0,'2013-06-24 08:48:42',NULL,NULL,2),(114051,'diIhnKVFHba7cIPPmMgHip','complete',88945,NULL,3640,'2013-06-07 14:22:32','2013-06-12 10:34:25',8,'2013-06-07 14:22:32','EXTC5C6-BQER-6R61',0,'2013-06-12 10:34:25',NULL,NULL,2),(114053,'dRv6u9WPboFjw5alGyWiNT','complete',88947,NULL,3942,'2013-06-07 14:31:24','2013-07-11 17:17:55',6,'2013-06-07 14:31:23','Int-BQ15-6R5Z',0,'2013-07-11 17:17:55',NULL,NULL,2),(114055,'b6myU99OLmLjXRbEvyByQO','complete',88951,NULL,3942,'2013-06-07 14:46:17','2013-08-30 12:43:33',12,'2013-06-07 14:46:16','EXTC4-AWT1-6QWZ',0,'2013-06-18 16:04:31',NULL,NULL,2),(114057,'dgSKuFbkXdIR7ejhGJtVYp','complete',88953,NULL,3265,'2013-06-07 15:03:46','2013-06-21 11:30:11',8,'2013-06-07 15:03:46','EXTC5C6-C12C-6R65',0,'2013-06-21 11:30:11',NULL,NULL,2),(114059,'c6UqtMHMzb06pJZR4J-tfs','complete',88955,NULL,1685,'2013-06-07 15:09:39','2013-07-18 07:50:08',12,'2013-06-07 15:09:38','EXTC4-CC62-6R6D',0,'2013-07-18 07:50:08',NULL,NULL,2),(114061,'dnTOUxHKvfkBZXBiBWQp0S','complete',88957,NULL,3897,'2013-06-07 15:12:47','2013-06-12 07:36:29',12,'2013-06-07 15:12:47','EXTC4-C7XQ-6R69',0,'2013-06-12 07:36:29',NULL,NULL,2),(114063,'aAeovGXTPdyloRtg51lUF5','complete',88955,NULL,3828,'2013-06-07 15:24:09','2013-07-18 12:23:51',8,'2013-06-07 15:24:08','EXTC5C6-CKU9-6R6F',0,'2013-07-18 12:23:51',NULL,NULL,2),(114065,'atLpFQXYvbmklF_Q_c34xN','complete',88959,NULL,3983,'2013-06-07 15:49:51','2013-06-17 15:37:54',10,'2013-06-07 15:49:51','EXTC5C6-CQQ2-6R6H',0,'2013-06-17 15:37:54',NULL,NULL,2),(114067,'cdd-xIYLfbf5IPEm1sKrA7','complete',88961,NULL,4037,'2013-06-07 15:52:20','2013-06-24 10:30:46',12,'2013-06-07 15:52:19','ExtC2C3-BFOT-6R5P',0,'2013-06-24 10:30:46',NULL,NULL,2),(114069,'dGL1DMqm1c44mBI6nLJgWD','complete',14967,NULL,3516,'2013-06-07 15:55:23','2013-06-24 07:55:31',6,'2013-06-07 15:55:22','Int-CZKG-6R6T',0,'2013-06-24 07:55:31',NULL,NULL,2),(114071,'dxTqdyoqDkOyL4q544SD75','complete',88963,NULL,3638,'2013-06-07 16:20:04','2013-06-11 07:13:36',10,'2013-06-07 16:20:04','EXTC5C6-D5YA-6R6X',0,'2013-06-11 07:13:36',NULL,NULL,2),(114073,'b_YmSpFzPfG5viNn6_GNz8','complete',88091,NULL,3964,'2013-06-07 16:20:29','2013-08-07 08:18:34',8,'2013-06-07 16:20:28','EXTC5C6-D0V8-6R6V',0,'2013-08-07 08:18:34',NULL,NULL,2),(114075,'cQkJjsCp1pWOwkVy7NPRn7','complete',2148,NULL,3989,'2013-06-07 16:22:09','2013-06-13 09:30:04',4,'2013-06-07 16:22:09','Int-CYAI-6R6R',0,'2013-06-13 09:30:04',NULL,NULL,2),(114077,'daQi-VQjDiBz1825T2yMPJ','complete',26975,NULL,4023,'2013-06-07 16:56:34','2013-07-30 13:57:19',6,'2013-06-07 16:56:33','Int-DJKZ-6R77',0,'2013-07-30 13:57:19',NULL,NULL,2),(114079,'bJYgL_bo1dblKYsF7YL4o1','complete',88965,NULL,3954,'2013-06-07 17:45:38','2013-06-13 11:42:54',8,'2013-06-07 17:45:38','EXTC5C6-E3KD-6R7F',0,'2013-06-13 11:42:54',NULL,NULL,2),(114081,'bbECBsQ2bhD6-7uypf4yMh','complete',88967,NULL,4037,'2013-06-07 17:59:32','2013-06-10 17:04:08',12,'2013-06-07 17:59:31','ExtC2C3-EB09-6R7J',0,'2013-06-10 17:04:08',NULL,NULL,2),(114083,'bRcCjdC3bcsOSEVBE4cJSn','complete',88965,NULL,3772,'2013-06-07 18:08:53','2013-06-25 14:48:48',12,'2013-06-07 18:08:53','EXTC4-EOTK-6R7P',0,'2013-06-25 14:48:48',NULL,NULL,2),(114085,'dOR_3DKeTjujPqNk4AWaMh','complete',88965,NULL,3983,'2013-06-07 18:17:04','2013-06-14 14:35:51',10,'2013-06-07 18:17:04','EXTC5C6-ESZG-6R7T',0,'2013-06-14 14:35:51',NULL,NULL,2),(114087,'b9r7utxcnb9ArOwf02BA6G','complete',86212,NULL,3642,'2013-06-07 18:36:04','2013-06-11 13:22:24',12,'2013-06-07 18:36:03','ExtC2C3-EYFE-6R7Z',0,'2013-06-11 13:22:24',NULL,NULL,2),(114089,'bmTGuQ6TTgJlJQ3AOgkVA4','complete',88969,NULL,3516,'2013-06-07 19:22:55','2013-06-21 08:45:55',12,'2013-06-07 19:22:54','EXTC4-E2ZE-6QZ5',0,'2013-06-21 08:45:55',NULL,NULL,2),(114091,'a1oWPrYQzkKQHxCOeBaXnP','complete',88971,NULL,3642,'2013-06-07 19:59:29','2013-06-11 14:18:06',12,'2013-06-07 19:59:28','ExtC2C3-FYXQ-6R8D',0,'2013-06-11 14:18:06',NULL,NULL,2),(114093,'dAEySbTeTmey7D8myMkis8','complete',46009,NULL,3987,'2013-06-07 20:35:39','2013-06-12 08:14:07',2,'2013-06-07 20:35:39','Int-G3NJ-6R8J',0,'2013-06-12 08:14:07',NULL,NULL,2),(114095,'bD5oB8KGfcX4FDsf3HN9XB','complete',44529,NULL,3897,'2013-06-07 21:29:07','2013-06-12 07:36:43',12,'2013-06-07 21:29:07','EXTC4-H5YS-6R8Z',0,'2013-06-12 07:36:43',NULL,NULL,2),(114097,'cuoqyfj51blzCcATW5sZIN','complete',88973,NULL,3845,'2013-06-07 21:29:15','2013-06-17 10:21:26',8,'2013-06-07 21:29:15','EXTC5C6-FZZA-6Q4Z',0,'2013-06-17 10:21:26',NULL,NULL,2),(114099,'c7fUIWPs5g7lFwCrB_y2uZ','complete',88975,NULL,3787,'2013-06-07 21:34:24','2013-06-28 18:36:51',8,'2013-06-07 21:34:24','EXTC5C6-GGLL-6R8P',0,'2013-06-28 18:36:51',NULL,NULL,2),(114101,'cQqYtpHEjcejLxGojjaXRQ','complete',88977,NULL,3642,'2013-06-07 21:36:50','2013-06-10 15:34:40',12,'2013-06-07 21:36:50','ExtC2C3-H65Q-6R91',0,'2013-06-10 15:34:40',NULL,NULL,2),(114103,'bCQIwK1J1iazfjLIRXYgdr','complete',87829,NULL,3592,'2013-06-07 21:52:37','2013-06-10 15:32:47',8,'2013-06-07 21:52:37','EXTC5C6-HIN8-6R95',0,'2013-06-10 15:32:47',NULL,NULL,2),(114105,'a9FbxzWJTfM4dhXLi8UaCm','complete',71713,NULL,4035,'2013-06-07 21:53:52','2013-07-19 10:30:30',6,'2013-06-07 21:53:51','Int-FEYD-6R83',0,'2013-07-19 10:30:30',NULL,NULL,2),(114107,'bWPGXgjY5nqRkIGmnqaTJ7','complete',88977,NULL,3592,'2013-06-07 21:57:57','2013-06-10 15:34:43',8,'2013-06-07 21:57:57','EXTC5C6-HHPR-6R93',0,'2013-06-10 15:34:43',NULL,NULL,2),(114109,'dcVJ2LVEvdlPqTrcTl1w_s','complete',88979,NULL,4037,'2013-06-07 22:22:13','2013-06-10 16:58:14',12,'2013-06-07 22:22:11','ExtC2C3-EV2N-6R7V',0,'2013-06-10 16:58:14',NULL,NULL,2),(114111,'dv6625LrHmDAs0J3uzl7x0','complete',78922,NULL,3772,'2013-06-08 06:47:43','2013-06-25 14:49:36',12,'2013-06-08 06:47:42','EXTC4-895Q-6QUP',0,'2013-06-25 14:49:36',NULL,NULL,2),(114113,'dt_YWUWYfcYQURw22uaP98','complete',88981,NULL,3999,'2013-06-08 07:15:31','2013-06-12 15:34:18',8,'2013-06-08 07:15:28','EXTC5C6-63HE-6R9L',0,'2013-06-12 15:34:18',NULL,NULL,2),(114115,'aDM4tnJgHdjQluCN18iRn6','complete',88983,NULL,3944,'2013-06-08 08:10:54','2013-06-11 16:22:25',8,'2013-06-08 08:10:53','EXTC5C6-HGSW-6R1X',0,'2013-06-11 16:22:25',NULL,NULL,2),(114117,'df0pE-yx1cWkb_A_e2sMvm','complete',88985,NULL,3516,'2013-06-08 09:56:40','2013-06-21 08:46:10',12,'2013-06-08 09:56:39','EXTC4-84N7-6R9X',0,'2013-06-21 08:46:10',NULL,NULL,2),(114119,'akJhR1l3no04DPHog4Ayeb','complete',88987,NULL,3516,'2013-06-08 10:03:19','2013-06-21 08:46:44',12,'2013-06-08 10:03:17','EXTC4-8DI7-6R9Z',0,'2013-06-21 08:46:44',NULL,NULL,2),(114121,'a0rLNXOyXdTiwbtrZIDj7q','complete',87535,NULL,3632,'2013-06-08 10:04:44','2013-06-14 08:00:20',8,'2013-06-08 10:04:44','EXTC5C6-9D3F-6QVJ',0,'2013-06-14 08:00:20',NULL,NULL,2),(114123,'dduN13UGLjbybPouknVIjm','complete',88989,NULL,3516,'2013-06-08 10:19:11','2013-06-21 09:51:29',12,'2013-06-08 10:19:10','EXTC4-8HJX-6RA5',0,'2013-06-21 09:51:29',NULL,NULL,2),(114125,'aPSDKE70fmlOq_noHc7oXr','complete',84235,NULL,4037,'2013-06-08 10:26:32','2013-06-27 11:43:45',6,'2013-06-08 10:26:31','Int-CUF0-6R6P',0,'2013-06-27 11:43:45',NULL,NULL,2),(114127,'ceFmz0ZI1lw5r01Sb6OFm2','complete',88991,NULL,4037,'2013-06-08 10:29:36','2013-06-26 16:02:53',6,'2013-06-08 10:29:36','Int-EL7A-6QZV',0,'2013-06-26 16:02:53',NULL,NULL,2),(114129,'bRdvdXlt5j2ktP7zKPbVXq','complete',36535,NULL,3484,'2013-06-08 10:33:57','2013-08-21 15:37:18',12,'2013-06-08 10:33:55','ExtC2C3-8OBJ-6RAD',1,'2013-08-21 15:37:18',NULL,NULL,2),(114131,'dqZsM1m-jct6BaLAXlDoSU','complete',88993,NULL,3484,'2013-06-08 10:50:25','2013-06-24 08:46:29',12,'2013-06-08 10:50:25','ExtC2C3-8QXH-6RAF',0,'2013-06-24 08:46:29',NULL,NULL,2),(114133,'bu4yu5LY9aXzaibVnaE96z','complete',88995,NULL,3897,'2013-06-08 11:53:56','2013-06-12 07:38:59',6,'2013-06-08 11:53:55','Int-E1QY-6R7D',0,'2013-06-12 07:38:59',NULL,NULL,2),(114135,'a-O7cyerzoVjBp5sbs0P_c','complete',48179,NULL,4013,'2013-06-08 12:04:45','2013-06-26 14:27:31',6,'2013-06-08 12:04:43','Int-ACFO-6QK1',0,'2013-06-26 14:27:31',NULL,NULL,2),(114137,'awjKbTfjTgu6xeWFCbJGlb','complete',88997,NULL,3897,'2013-06-08 12:06:58','2013-06-12 07:38:48',12,'2013-06-08 12:06:58','EXTC4-9RGM-6RAR',0,'2013-06-12 07:38:48',NULL,NULL,2),(114139,'dPN7YxNefpXkgIwtxydh05','complete',88999,NULL,3642,'2013-06-08 12:21:02','2013-06-11 14:42:43',12,'2013-06-08 12:21:02','ExtC2C3-9VQ6-6RAV',0,'2013-06-11 14:42:43',NULL,NULL,2),(114141,'ahyKma6bPovkycOjpUiPAI','complete',89001,NULL,4037,'2013-06-08 12:52:36','2013-06-10 16:00:38',12,'2013-06-08 12:52:36','ExtC2C3-CB5U-6QNF',0,'2013-06-10 16:00:38',NULL,NULL,2),(114143,'c-eYQlr65nQll12719QlDB','complete',89003,NULL,4035,'2013-06-08 13:07:04','2013-07-19 10:40:28',6,'2013-06-08 13:07:04','Int-AQHG-6RB7',0,'2013-07-19 10:40:28',NULL,NULL,2),(114145,'a3y9hWKQXo37h221LyI1e7','complete',89005,NULL,3772,'2013-06-08 13:07:58','2013-06-14 14:15:54',12,'2013-06-08 13:07:57','EXTC4-9LNV-6RAL',0,'2013-06-14 14:15:54',NULL,NULL,2),(114147,'cspwPWpUXkbyixFnQpUy66','complete',89005,NULL,1685,'2013-06-08 13:08:04','2013-07-18 07:49:39',12,'2013-06-08 13:08:03','EXTC4-9OT8-6RAN',0,'2013-07-18 07:49:39',NULL,NULL,2),(114149,'dExcQlR-fdHjOpTZbEuUpg','complete',89007,NULL,3845,'2013-06-08 13:19:26','2013-06-17 10:22:11',8,'2013-06-08 13:19:25','EXTC5C6-6WZF-6R2V',0,'2013-06-17 10:22:11',NULL,NULL,2),(114151,'aC89IOXBzoqQLfn-Y4f--S','complete',89009,NULL,3624,'2013-06-08 13:48:18','2013-06-12 09:49:06',8,'2013-06-08 13:48:17','EXTC5C6-B5CG-6RBF',0,'2013-06-12 09:49:06',NULL,NULL,2),(114153,'aYXBM9pUPo-7NVc6BANY6q','complete',89011,NULL,3642,'2013-06-08 14:05:09','2013-06-11 13:29:09',12,'2013-06-08 14:05:08','ExtC2C3-AJ6S-6RB1',0,'2013-06-11 13:29:09',NULL,NULL,2),(114155,'cFN_PQXv5f_QQjb--B5yDC','complete',89013,NULL,3484,'2013-06-08 14:09:21','2013-06-24 08:45:56',12,'2013-06-08 14:09:21','ExtC2C3-GNDC-6R8R',0,'2013-06-24 08:45:56',NULL,NULL,2),(114157,'aT4w-KD6fd9QyQOs4RK6um','complete',45077,NULL,3897,'2013-06-08 14:25:00','2013-06-12 07:38:36',12,'2013-06-08 14:25:00','EXTC4-EVFV-6Q4B',0,'2013-06-12 07:38:36',NULL,NULL,2),(114159,'as0bowsFvnYObYpFvEWPIl','complete',89015,NULL,3620,'2013-06-08 14:41:16','2013-06-12 09:25:46',8,'2013-06-08 14:41:15','EXTC5C6-AWSA-6QWX',0,'2013-06-12 09:25:46',NULL,NULL,2),(114161,'c92cd0ajjp_PPnAe0X3Pa1','complete',14209,NULL,3484,'2013-06-08 14:50:03','2013-06-24 08:42:05',12,'2013-06-08 14:50:03','ExtC2C3-C2WM-6RC1',0,'2013-06-24 08:42:05',NULL,NULL,2),(114163,'cJhSKNtibmLPoaXFYF-EgL','complete',89017,NULL,3484,'2013-06-08 14:57:59','2013-06-24 08:41:37',12,'2013-06-08 14:57:59','ExtC2C3-BA49-6RBL',0,'2013-06-24 08:41:37',NULL,NULL,2),(114165,'dkxgKve8LgIRIDgTRO6zyr','complete',549,NULL,3950,'2013-06-08 15:04:13','2013-06-11 13:59:33',12,'2013-06-08 15:04:13','ExtC2C3-BYFO-6RBZ',0,'2013-06-11 13:59:33',NULL,NULL,2),(114167,'bmTeWip19hj6RtNMgQFpj3','complete',89019,NULL,3991,'2013-06-08 16:07:50','2013-06-20 10:35:55',12,'2013-06-08 16:07:49','EXTC4-D2OR-6RC7',0,'2013-06-20 10:35:55',NULL,NULL,2),(114169,'dKlJmTk1fgcQj6uCI3LjLJ','complete',89021,NULL,3642,'2013-06-08 16:08:10','2013-06-11 14:47:40',12,'2013-06-08 16:08:09','ExtC2C3-CE5A-6RC3',0,'2013-06-11 14:47:40',NULL,NULL,2),(114171,'cfVKCRDFXon4UulMcrB_l9','complete',69906,NULL,1685,'2013-06-08 16:59:24','2013-07-18 07:44:06',12,'2013-06-08 16:59:23','EXTC4-DQL3-6RCB',0,'2013-07-18 07:44:06',NULL,NULL,2),(114173,'aq_If64njiF6jpIH_5EJn2','complete',89023,NULL,4049,'2013-06-08 18:28:10','2013-06-24 13:06:38',12,'2013-06-08 18:28:09','EXTC4-EOOR-6RCH',0,'2013-06-24 13:06:38',NULL,NULL,2),(114175,'aMPM-cK0Thw5tkhxAGp5O_','complete',89025,NULL,4037,'2013-06-08 18:28:22','2013-06-10 16:35:32',12,'2013-06-08 18:28:21','ExtC2C3-ER2L-6RCP',0,'2013-06-10 16:35:32',NULL,NULL,2),(114177,'a5Q6dxBoXg9BUf05cX9aSt','complete',89027,NULL,4037,'2013-06-08 19:16:44','2013-06-25 13:04:54',12,'2013-06-08 19:16:44','ExtC2C3-EQ99-6RCL',0,'2013-06-25 13:04:54',NULL,NULL,2),(114179,'bcH-FzcM1nhy9tWASe3Whu','complete',26289,NULL,3942,'2013-06-08 20:09:58','2013-06-12 09:41:00',6,'2013-06-08 20:09:56','Int-G4ON-6RD1',0,'2013-06-12 09:41:00',NULL,NULL,2),(114181,'bSPZRSHgPgtlxvTtk_pixL','complete',89029,NULL,3964,'2013-06-08 20:28:22','2013-08-06 15:55:22',8,'2013-06-08 20:28:21','EXTC5C6-FZE0-6RCZ',0,'2013-08-06 15:55:22',NULL,NULL,2),(114183,'dyeiaKGovmrzElm3qZb9sJ','complete',89031,NULL,3787,'2013-06-08 20:56:29','2013-06-12 14:11:27',8,'2013-06-08 20:56:27','EXTC5C6-GT7W-6RD5',0,'2013-06-12 14:11:27',NULL,NULL,2),(114185,'c0_lRf3KjfYPhLLvx9q2Qq','complete',89033,NULL,3301,'2013-06-08 22:59:02','2013-07-02 14:34:37',8,'2013-06-08 22:59:01','EXTC5C6-I03R-6RDP',0,'2013-07-02 14:34:37',NULL,NULL,2),(114187,'d0sEtm5RHptl7Ssf5oB6nF','complete',89035,NULL,3997,'2013-06-08 23:07:31','2013-06-12 12:54:09',8,'2013-06-08 23:07:31','EXTC5C6-FZ40-6RCX',0,'2013-06-12 12:54:09',NULL,NULL,2),(114189,'aNJyMngrnki6HaNIqIHV4K','complete',89037,NULL,3828,'2013-06-08 23:41:43','2013-07-18 12:23:14',8,'2013-06-08 23:41:42','EXTC5C6-6LC-6RDR',0,'2013-07-18 12:23:14',NULL,NULL,2),(114191,'bKO2LDYZjpuBC4fRKzbQzq','complete',89039,NULL,3946,'2013-06-09 06:16:43','2013-06-12 15:04:42',8,'2013-06-09 06:16:43','EXTC5C6-HN5A-6RDL',0,'2013-06-12 15:04:42',NULL,NULL,2),(114193,'d0Y4eKNZPaginfPG8KRSp7','complete',87777,NULL,3999,'2013-06-09 07:23:26','2013-06-20 14:40:53',8,'2013-06-09 07:23:25','EXTC5C6-6BYH-6RE1',0,'2013-06-20 14:40:53',NULL,NULL,2),(114195,'b3tnXbYBbphON-6HetLAn1','complete',87777,NULL,3787,'2013-06-09 07:27:41','2013-06-28 09:20:52',8,'2013-06-09 07:27:39','EXTC5C6-GF7-6RDX',0,'2013-06-28 09:20:52',NULL,NULL,2),(114197,'duQcXVzHzkVkWGs3USIw4B','complete',80212,NULL,3946,'2013-06-09 08:23:57','2013-06-20 16:46:54',2,'2013-06-09 08:23:56','Int-6YI8-6REB',0,'2013-06-20 16:46:54',NULL,NULL,2),(114199,'bGgnohbC1m7BZj634517iU','complete',81094,NULL,3516,'2013-06-09 09:24:13','2013-06-21 08:49:20',6,'2013-06-09 09:24:12','Int-77SQ-6REH',0,'2013-06-21 08:49:20',NULL,NULL,2),(114201,'a-s_vIYV1bA76fJCTVUQx3','complete',89041,NULL,3630,'2013-06-09 09:45:21','2013-06-12 08:18:56',8,'2013-06-09 09:45:19','EXTC5C6-7XN2-6RER',0,'2013-06-12 08:18:56',NULL,NULL,2),(114203,'d3UlfgBorfx4LSQnarLCPD','complete',89043,NULL,3995,'2013-06-09 10:03:54','2013-07-18 08:41:16',2,'2013-06-09 10:03:52','Int-BXDT-6R63',0,'2013-07-18 08:41:16',NULL,NULL,2),(114205,'bNCh76bgHccRxjJmQYbkpY','complete',89045,NULL,3950,'2013-06-09 10:03:57','2013-06-11 14:17:43',12,'2013-06-09 10:03:57','ExtC2C3-8CEQ-6RET',0,'2013-06-11 14:17:43',NULL,NULL,2),(114207,'blJGPz_gfjylTG2tqfat3b','complete',89047,NULL,3999,'2013-06-09 10:04:44','2013-06-20 14:40:59',8,'2013-06-09 10:04:43','EXTC5C6-8FEM-6REX',0,'2013-06-20 14:40:59',NULL,NULL,2),(114209,'cuHuU96wTpKy1NctWv3rVj','complete',89049,NULL,3642,'2013-06-09 10:23:50','2013-06-11 13:30:12',12,'2013-06-09 10:23:48','ExtC2C3-8NM2-6REZ',0,'2013-06-11 13:30:12',NULL,NULL,2),(114211,'dPsQGTzmvjQ66czhEfIL7L','complete',28655,NULL,3484,'2013-06-09 11:13:38','2013-06-24 08:39:50',12,'2013-06-09 11:13:37','ExtC2C3-94EG-6RF7',0,'2013-06-24 08:39:50',NULL,NULL,2),(114213,'aCkZlKyS1eGkpjvB7mMAsp','complete',49531,NULL,3950,'2013-06-09 11:24:18','2013-06-11 13:59:49',12,'2013-06-09 11:24:18','ExtC2C3-9HIT-6RFD',0,'2013-06-11 13:59:49',NULL,NULL,2),(114215,'boZuo5u_japjqwN7Qun4Nq','complete',82103,NULL,3642,'2013-06-09 12:30:21','2013-06-14 09:44:36',12,'2013-06-09 12:30:20','ExtC2C3-ABN9-6RFT',0,'2013-06-14 09:44:36',NULL,NULL,2),(114217,'dG_5Gp-rffzl33BQGuzffl','complete',89051,NULL,4003,'2013-06-09 12:38:52','2013-07-31 11:12:49',8,'2013-06-09 12:38:52','EXTC5C6-9NYC-6RFH',0,'2013-07-31 11:12:49',NULL,NULL,2),(114219,'clJGH_Wi5lzl_Q8NFcl0cw','complete',89053,NULL,4045,'2013-06-09 12:44:33','2013-09-23 09:24:49',2,'2013-06-09 12:44:33','Int-A5TR-6RFN',1,'2013-09-23 09:24:49',NULL,NULL,2),(114221,'cp9oRgmKPeFz8XJgZVo9af','complete',89055,NULL,2937,'2013-06-09 12:46:55','2013-10-15 10:47:18',12,'2013-06-09 12:46:55','EXTC4-AE58-6RFX',0,'2013-10-15 10:47:18',NULL,NULL,2),(114223,'bX0j9kT2PlFjFL3NMOI3a7','complete',89057,NULL,4039,'2013-06-09 12:59:00','2013-06-24 07:54:21',6,'2013-06-09 12:59:00','Int-ANRH-6RG1',0,'2013-06-24 07:54:21',NULL,NULL,2),(114225,'bR6R5eTEzpoPfNE-7IDknX','complete',89059,NULL,3999,'2013-06-09 13:11:29','2013-06-20 14:40:55',8,'2013-06-09 13:11:29','EXTC5C6-ATKT-6RG3',0,'2013-06-20 14:40:55',NULL,NULL,2),(114227,'cyob-99i9j37UsnNCF493c','complete',89061,NULL,3642,'2013-06-09 13:12:10','2013-06-11 13:35:14',12,'2013-06-09 13:12:08','ExtC2C3-A8DM-6RFP',0,'2013-06-11 13:35:14',NULL,NULL,2),(114229,'bU0ygCHabpvyfGWwSYWVXh','complete',89063,NULL,3999,'2013-06-09 13:25:25','2013-06-12 15:25:22',8,'2013-06-09 13:25:25','EXTC5C6-AYIB-6RG7',0,'2013-06-12 15:25:22',NULL,NULL,2),(114231,'av1IUoJPXdO4ENQlpp4-ow','complete',89065,NULL,4025,'2013-06-09 13:32:55','2013-07-09 13:27:34',8,'2013-06-09 13:32:55','EXTC5C6-AMPU-6RFZ',0,'2013-07-09 13:27:34',NULL,NULL,2),(114233,'cFeQpA_LLg_kbhmBCLrjfo','complete',74351,NULL,3999,'2013-06-09 13:45:24','2013-06-12 15:23:21',8,'2013-06-09 13:45:23','EXTC5C6-B8K0-6RG9',0,'2013-06-12 15:23:21',NULL,NULL,2),(114235,'ad4WYDFK9m3lTHHXSf7wsB','complete',89067,NULL,4007,'2013-06-09 14:20:00','2013-06-25 17:07:25',10,'2013-06-09 14:19:59','EXTC5C6-A9S2-6RFR',0,'2013-06-25 17:07:25',NULL,NULL,2),(114237,'ckKVq5WRnpc4zWdMPUuE1N','complete',89069,NULL,3991,'2013-06-09 14:41:21','2013-06-20 10:36:01',12,'2013-06-09 14:41:20','EXTC4-BF04-6RBN',0,'2013-06-20 10:36:01',NULL,NULL,2),(114239,'a-ZAINFhrlDPuK418TeEOK','complete',80282,NULL,3897,'2013-06-09 14:58:03','2013-06-12 07:38:25',12,'2013-06-09 14:58:02','EXTC4-BL34-6RGF',0,'2013-06-12 07:38:25',NULL,NULL,2),(114241,'brYfU2egfne7NHM6ZrW3gs','complete',89071,NULL,3946,'2013-06-09 15:22:32','2013-06-26 12:07:48',2,'2013-06-09 15:22:31','Int-CI4Z-6RGR',0,'2013-06-26 12:07:48',NULL,NULL,2),(114243,'a2EbQfkcDplO1UmdZMG-pH','complete',89073,NULL,3484,'2013-06-09 15:42:30','2013-06-24 08:37:38',12,'2013-06-09 15:42:29','ExtC2C3-CI5Z-6RGT',0,'2013-06-24 08:37:38',NULL,NULL,2),(114245,'c6oq9sSJff95sfR37RqehB','complete',89075,NULL,4037,'2013-06-09 15:42:44','2013-06-10 15:57:33',12,'2013-06-09 15:42:41','ExtC2C3-CJWP-6RGV',0,'2013-06-10 15:57:33',NULL,NULL,2),(114247,'bHiQYdELPmgOi8G2adJYpp','complete',89075,NULL,3999,'2013-06-09 16:01:18','2013-06-12 15:22:24',8,'2013-06-09 16:01:17','EXTC5C6-CZ6R-6RH5',0,'2013-06-12 15:22:24',NULL,NULL,2),(114249,'cRPDE0sQTn5jX37OeyVPlX','complete',89077,NULL,4037,'2013-06-09 16:03:48','2013-06-25 13:07:46',12,'2013-06-09 16:03:46','ExtC2C3-CYPH-6RH3',0,'2013-06-25 13:07:46',NULL,NULL,2),(114251,'at6PsS6krdYzTcymHN8jpY','complete',36597,NULL,3999,'2013-06-09 16:10:06','2013-06-20 14:41:22',2,'2013-06-09 16:10:05','Int-DAZU-6QBZ',0,'2013-06-20 14:41:22',NULL,NULL,2),(114253,'cOUcmbV8faOjzTTDZPu8oV','complete',89079,NULL,3516,'2013-06-09 16:42:33','2013-06-21 09:35:02',12,'2013-06-09 16:42:32','EXTC4-D9PF-6RHB',0,'2013-06-21 09:35:02',NULL,NULL,2),(114255,'dPyEcV6avaJ45EH7FXNjfz','complete',89081,NULL,4037,'2013-06-09 16:48:21','2013-06-19 09:13:27',12,'2013-06-09 16:48:21','ExtC2C3-CVPH-6RGZ',0,'2013-06-19 09:13:27',NULL,NULL,2),(114257,'cE3foa2rPj1ADfVM85n11Z','complete',89083,NULL,3964,'2013-06-09 17:02:55','2013-06-10 11:30:30',8,'2013-06-09 17:02:54','EXTC5C6-BNEC-6RGH',0,'2013-06-10 11:30:30',NULL,NULL,2),(114259,'cmUeTmCl9as4ImGisBjFIj','complete',89085,NULL,3989,'2013-06-09 17:49:47','2013-07-08 11:17:48',4,'2013-06-09 17:49:45','Int-EBG5-6RHN',0,'2013-07-08 11:17:48',NULL,NULL,2),(114261,'cS6KN9U9fe0kATKiwo-oH0','complete',89087,NULL,4037,'2013-06-09 17:57:10','2013-06-10 15:58:58',12,'2013-06-09 17:57:10','ExtC2C3-EBHQ-6RCF',0,'2013-06-10 15:58:58',NULL,NULL,2),(114263,'bHY6YsfLndLQbPcE_-7tbf','complete',82941,NULL,3642,'2013-06-09 18:20:18','2013-06-14 11:23:36',12,'2013-06-09 18:20:17','ExtC2C3-EM00-6RHX',0,'2013-06-14 11:23:36',NULL,NULL,2),(114265,'aBr0QQezfkfOJKF-9NiVOm','complete',89089,NULL,4037,'2013-06-09 18:25:08','2013-06-24 14:11:38',12,'2013-06-09 18:25:08','ExtC2C3-ETIA-6RI3',0,'2013-06-24 14:11:38',NULL,NULL,2),(114267,'cP0EkVjTDkAyAN7qtvsizE','complete',89091,NULL,4037,'2013-06-09 18:55:07','2013-06-10 15:46:17',12,'2013-06-09 18:55:06','ExtC2C3-EF99-6RHR',0,'2013-06-10 15:46:17',NULL,NULL,2),(114269,'bYpEuDveHiRO3cptGFsxda','complete',77602,NULL,3484,'2013-06-09 18:56:08','2013-06-24 08:32:31',12,'2013-06-09 18:56:07','ExtC2C3-F9U5-6RID',0,'2013-06-24 08:32:31',NULL,NULL,2),(114271,'dxusnJ6lbj-ip0Mr8g75gW','complete',89093,NULL,4037,'2013-06-09 18:59:14','2013-07-30 13:15:26',12,'2013-06-09 18:59:13','ExtC2C3-F2SS-6RI7',1,'2013-07-30 13:15:26',NULL,NULL,2),(114273,'cbrECgkKTjBQMfm2EPEacz','complete',89095,NULL,3999,'2013-06-09 19:19:02','2013-06-20 14:40:57',8,'2013-06-09 19:19:02','EXTC5C6-FHNS-6RIH',0,'2013-06-20 14:40:57',NULL,NULL,2),(114275,'bBkWLk2-Dd6lNOqp8pA6HV','complete',89097,NULL,3989,'2013-06-09 19:20:40','2013-06-13 09:30:13',4,'2013-06-09 19:20:39','Int-CYRO-6RC5',0,'2013-06-13 09:30:13',NULL,NULL,2),(114277,'bJoZwpzbrno6soDFTgox6e','complete',89099,NULL,3828,'2013-06-09 19:37:44','2013-07-18 11:54:47',8,'2013-06-09 19:37:43','EXTC5C6-EE9E-6RHP',0,'2013-07-18 11:54:47',NULL,NULL,2),(114279,'anLwpPONLnwkQUNxoCI7lX','complete',89101,NULL,3772,'2013-06-09 20:08:26','2013-10-28 13:05:29',12,'2013-06-09 20:08:26','EXTC4-G1Y0-6RIR',0,'2013-10-28 13:05:29',NULL,NULL,2),(114281,'ava688XX5lDRylXKw6GTJr','complete',89103,NULL,3678,'2013-06-09 20:12:20','2013-06-17 16:18:52',8,'2013-06-09 20:12:19','EXTC5C6-G3EP-6RIT',0,'2013-06-17 16:18:52',NULL,NULL,2),(114283,'amc8UzlV9jsAOTiGIS_TYs','complete',89105,NULL,4037,'2013-06-09 20:21:24','2013-06-10 16:19:05',12,'2013-06-09 20:21:24','ExtC2C3-HA9H-6RDF',0,'2013-06-10 16:19:05',NULL,NULL,2),(114285,'d2GAl-kPbj0Oc6Ksfhm6CJ','complete',89107,NULL,3642,'2013-06-09 20:29:51','2013-06-11 14:28:51',12,'2013-06-09 20:29:50','ExtC2C3-FZIV-6RIN',0,'2013-06-11 14:28:51',NULL,NULL,2),(114287,'aULCms2NblSPxWIWcHlbOC','complete',89109,NULL,3678,'2013-06-09 20:30:32','2013-06-17 08:31:10',8,'2013-06-09 20:30:32','EXTC5C6-G3VH-6RIV',0,'2013-06-17 08:31:10',NULL,NULL,2),(114289,'b0J_ORFtXm2jcpeqE4mxi5','complete',89111,NULL,3484,'2013-06-09 20:50:26','2013-06-24 09:43:21',12,'2013-06-09 20:50:26','ExtC2C3-HN24-6RDJ',0,'2013-06-24 09:43:21',NULL,NULL,2),(114291,'c67pgeoBvhdypLsEu5GEeN','complete',89113,NULL,3630,'2013-06-09 20:51:17','2013-06-14 08:14:15',8,'2013-06-09 20:51:17','EXTC5C6-GIW0-6RJ1',0,'2013-06-14 08:14:15',NULL,NULL,2),(114293,'aTYEBzzA1h6BJJZYDP3d-T','complete',79534,NULL,3772,'2013-06-09 21:21:38','2013-06-14 14:14:08',12,'2013-06-09 21:21:37','EXTC4-7PCD-6REN',0,'2013-06-14 14:14:08',NULL,NULL,2),(114295,'bm6DSpf25oePM2L1ihWL_k','complete',89115,NULL,3594,'2013-06-09 21:33:07','2013-07-02 11:29:49',12,'2013-06-09 21:33:07','EXTC5C6-EQH2-6RCN',0,'2013-07-02 11:29:49',NULL,NULL,2),(114297,'ape-EojqDbOyu1RjGLMMZL','complete',89117,NULL,1685,'2013-06-09 22:00:13','2013-07-18 07:48:33',12,'2013-06-09 22:00:12','EXTC4-GSZ2-6RJ7',0,'2013-07-18 07:48:33',NULL,NULL,2),(114299,'a5qpLAMMjd_Qc2qWKdqmhy','complete',89119,NULL,4037,'2013-06-09 22:01:36','2013-06-13 08:19:01',12,'2013-06-09 22:01:35','ExtC2C3-HHHK-6RJN',0,'2013-06-13 08:19:01',NULL,NULL,2),(114301,'dgCJ_5u3zevBOb11FUmwyW','complete',89121,NULL,4037,'2013-06-09 22:02:50','2013-06-10 16:58:54',12,'2013-06-09 22:02:50','ExtC2C3-HH1A-6RJL',0,'2013-06-10 16:58:54',NULL,NULL,2),(114303,'aUQacSu_bi6l6c5qFc9oQv','complete',89121,NULL,3642,'2013-06-09 22:11:10','2013-06-11 13:37:52',12,'2013-06-09 22:11:09','ExtC2C3-HTM5-6RK1',0,'2013-06-11 13:37:52',NULL,NULL,2),(114305,'d_xNYrCGTix4er-DCSjefN','complete',1390,NULL,3946,'2013-06-09 22:23:11','2013-06-26 13:37:41',2,'2013-06-09 22:23:11','Int-GOHH-6RJ3',0,'2013-06-26 13:37:41',NULL,NULL,2),(114307,'dvq6KWUBzebBW3BaUAQVqb','complete',89123,NULL,4037,'2013-06-09 22:28:54','2013-06-13 09:35:07',12,'2013-06-09 22:28:54','ExtC2C3-HCKL-6RJD',0,'2013-06-13 09:35:07',NULL,NULL,2),(114309,'dMzISPWcPmV6PXATN5Q9Gp','complete',33288,NULL,3942,'2013-06-09 22:47:39','2013-07-11 17:17:48',6,'2013-06-09 22:47:39','Int-F34V-6RI9',0,'2013-07-11 17:17:48',NULL,NULL,2),(114311,'dpIpJnQX9f4BhHQnnJPjJB','complete',89125,NULL,4037,'2013-06-09 23:00:57','2013-06-10 16:42:19',12,'2013-06-09 23:00:56','ExtC2C3-IB3Y-6RKB',0,'2013-06-10 16:42:19',NULL,NULL,2),(114313,'cMf8ZpEIHi0BDFFuE2FpLn','complete',89127,NULL,3678,'2013-06-10 06:40:55','2013-07-03 10:54:47',2,'2013-06-10 06:40:55','Int-9S4M-6R43',0,'2013-07-03 10:54:47',NULL,NULL,2),(114315,'d3K9ctdSXh4zt-ix8vO7vh','complete',89129,NULL,3592,'2013-06-10 07:11:16','2013-06-10 15:41:18',8,'2013-06-10 07:11:16','EXTC5C6-65PH-6RKT',0,'2013-06-10 15:41:18',NULL,NULL,2),(114317,'dXM9unsO9hyyNngR6HuZe4','complete',89129,NULL,3642,'2013-06-10 07:16:46','2013-06-10 15:41:13',12,'2013-06-10 07:16:44','ExtC2C3-6C49-6RKV',0,'2013-06-10 15:41:13',NULL,NULL,2),(114319,'cQiOBywALnQBkd8MGvNkh7','complete',89131,NULL,4037,'2013-06-10 08:03:37','2013-06-19 16:38:31',12,'2013-06-10 08:03:36','ExtC2C3-6PF8-6RKZ',0,'2013-06-19 16:38:31',NULL,NULL,2),(114321,'a3ixAlQ7rdBBYXb45fURWP','complete',89133,NULL,4037,'2013-06-10 08:09:37','2013-06-10 16:14:57',12,'2013-06-10 08:09:37','ExtC2C3-6R4X-6RL1',0,'2013-06-10 16:14:57',NULL,NULL,2),(114323,'bzLAENL6ziJPLHABDQxvI1','complete',85909,NULL,3630,'2013-06-10 08:46:38','2013-06-14 08:13:59',8,'2013-06-10 08:46:38','EXTC5C6-7FC4-6RL7',0,'2013-06-14 08:13:59',NULL,NULL,2),(114325,'bIDWkJQxLjI4nzZ-znm4F1','complete',89135,NULL,4037,'2013-06-10 09:05:25','2013-06-13 09:35:45',12,'2013-06-10 09:05:24','ExtC2C3-7AQO-6RL5',0,'2013-06-13 09:35:45',NULL,NULL,2),(114327,'csDs09dDLfXzBJfcMNL_Z_','complete',89137,65,3845,'2013-06-10 09:11:15','2013-07-03 13:51:06',19,'2013-06-10 09:11:14','AAP-7TO5-6RLV',0,'2013-07-03 13:51:06',NULL,1,2),(114329,'bWhvffgDXnqBsMEKZVpWBB','complete',89139,NULL,3592,'2013-06-10 09:36:40','2013-06-10 15:42:44',8,'2013-06-10 09:36:39','EXTC5C6-814F-6RLJ',0,'2013-06-10 15:42:44',NULL,NULL,2),(114331,'bKoBMQtl5nCjo31njiwQfo','complete',89139,NULL,3620,'2013-06-10 09:46:59','2013-06-12 09:26:50',8,'2013-06-10 09:46:59','EXTC5C6-890Q-6RLT',0,'2013-06-12 09:26:50',NULL,NULL,2),(114333,'cORCqAciDaPP-kOPDvKDTC','complete',89141,53,3678,'2013-06-10 09:49:06','2013-06-20 13:34:05',19,'2013-06-10 09:49:06','AAP-8AZB-6RLZ',0,'2013-06-20 13:34:05',NULL,1,2),(114335,'a0fV0_o7jlpAcLlHL3Ys-s','complete',89143,NULL,3592,'2013-06-10 09:55:14','2013-06-10 15:44:30',8,'2013-06-10 09:55:13','EXTC5C6-883A-6RLP',0,'2013-06-10 15:44:30',NULL,NULL,2),(114337,'cqSyrBTtTmxBjsDa71X8Bh','complete',89145,NULL,3897,'2013-06-10 09:55:18','2013-06-12 07:38:11',12,'2013-06-10 09:55:17','EXTC4-85L5-6RLN',0,'2013-06-12 07:38:11',NULL,NULL,2),(114339,'bfVvWREvXe_5c_HT1c7app','complete',89147,NULL,4037,'2013-06-10 09:58:39','2013-06-24 14:53:46',12,'2013-06-10 09:58:38','ExtC2C3-6S6D-6R2R',0,'2013-06-24 14:53:46',NULL,NULL,2),(114341,'aJXOSJMsHbt4LHmnKJtZwx','complete',89151,NULL,3624,'2013-06-10 10:15:22','2013-06-19 14:32:25',8,'2013-06-10 10:15:21','EXTC5C6-8ISC-6RM5',0,'2013-06-19 14:32:25',NULL,NULL,2),(114343,'bhDbsVdyHibyzJ1TYy3VTp','complete',9719,NULL,3940,'2013-06-10 10:25:16','2013-08-21 15:32:03',8,'2013-06-10 10:25:15','EXTC5C6-8B30-6RLX',0,'2013-08-21 15:32:03',NULL,NULL,2),(114345,'dxKBRtXQ1dGkyfF-qVHuPs','complete',89153,NULL,3828,'2013-06-10 10:44:04','2013-07-18 12:22:11',8,'2013-06-10 10:44:04','EXTC5C6-8U3Q-6RMF',0,'2013-07-18 12:22:11',NULL,NULL,2),(114347,'aXdKJWK_zkmyUmPJhDPQff','complete',81871,NULL,3991,'2013-06-10 10:51:14','2013-06-13 15:24:58',12,'2013-06-10 10:51:13','EXTC4-BGFQ-6QLH',0,'2013-06-13 15:24:58',NULL,NULL,2),(114349,'b7stG8C-Lpk4HosurHeOE8','complete',89155,NULL,3678,'2013-06-10 10:52:15','2013-06-21 15:39:59',8,'2013-06-10 10:52:14','EXTC5C6-8TB7-6RMD',0,'2013-06-17 16:20:16',NULL,NULL,2),(114351,'aUi3fjNGboxOmM7LmRySq2','complete',89157,NULL,3999,'2013-06-10 11:01:02','2013-06-12 15:18:45',8,'2013-06-10 11:01:02','EXTC5C6-92HJ-6RMN',0,'2013-06-12 15:18:45',NULL,NULL,2),(114353,'cm_b2yf7zh2RDv_QNr5Le0','complete',79140,NULL,3642,'2013-06-10 11:04:00','2013-06-11 13:22:33',6,'2013-06-10 11:03:59','Int-95ZS-6RMV',0,'2013-06-11 13:22:33',NULL,NULL,2),(114355,'c52A2IHE5gklEVCT_x2Zlq','complete',89159,NULL,3642,'2013-06-10 11:06:25','2013-06-11 14:57:02',6,'2013-06-10 11:06:24','Int-8WTK-6RMH',0,'2013-06-11 14:57:02',NULL,NULL,2),(114357,'cbYP9VUMnjyQiAqGqQito6','complete',28193,NULL,3897,'2013-06-10 11:47:52','2013-06-12 07:38:02',6,'2013-06-10 11:47:52','Int-IB2K-6RK9',0,'2013-06-12 07:38:02',NULL,NULL,2),(114359,'aZ-qnFkXPmmlCP20rR6q49','complete',89161,NULL,3678,'2013-06-10 11:52:13','2013-06-17 07:40:03',8,'2013-06-10 11:52:13','EXTC5C6-9SM7-6RNJ',0,'2013-06-17 07:40:03',NULL,NULL,2),(114361,'aFmSAmyC1j2iQxKoi7_nCE','complete',89163,NULL,4037,'2013-06-10 11:53:53','2013-07-30 13:15:46',12,'2013-06-10 11:53:52','ExtC2C3-9RLL-6RNF',1,'2013-07-30 13:15:46',NULL,NULL,2),(114363,'bv-eEZv-HhWP6cCCJZvemP','complete',89165,NULL,3991,'2013-06-10 11:59:25','2013-06-13 15:16:19',12,'2013-06-10 11:59:24','EXTC4-9IX8-6RN7',0,'2013-06-13 15:16:19',NULL,NULL,2),(114365,'cbAPz--hrpVOzFEDpuUw3U','complete',89167,NULL,4037,'2013-06-10 12:22:39','2013-06-24 14:54:16',12,'2013-06-10 12:22:39','ExtC2C3-A1I4-6RNR',0,'2013-06-24 14:54:16',NULL,NULL,2),(114367,'dIhsGXYBrfiyNNpA1onYig','complete',89169,NULL,3166,'2013-06-10 12:24:10','2013-06-21 14:06:08',8,'2013-06-10 12:24:08','EXTC5C6-9Z86-6RNP',0,'2013-06-21 14:06:08',NULL,NULL,2),(114369,'birTCXeGLaFiCqjFp9ZrBP','complete',82851,NULL,3642,'2013-06-10 12:26:01','2013-06-11 13:23:04',6,'2013-06-10 12:26:00','Int-A2EL-6RNV',0,'2013-06-11 13:23:04',NULL,NULL,2),(114371,'cR6xibznXaaiXsMNsV9qcu','complete',81349,NULL,3642,'2013-06-10 12:33:39','2013-06-11 13:23:15',12,'2013-06-10 12:33:38','ExtC2C3-99PP-6RMZ',0,'2013-06-11 13:23:15',NULL,NULL,2),(114373,'bxPcIWTnvmS7vNkSPeWEIK','complete',82851,NULL,4035,'2013-06-10 12:39:22','2013-06-18 14:49:15',6,'2013-06-10 12:39:22','Int-AFN0-6ROB',0,'2013-06-18 14:49:15',NULL,NULL,2),(114375,'cn65hEi4jjkkdc_JAZvb71','complete',89171,NULL,3845,'2013-06-10 12:43:15','2013-06-20 13:51:57',8,'2013-06-10 12:43:15','EXTC5C6-AC8S-6RO3',0,'2013-06-20 13:51:57',NULL,NULL,2),(114377,'bR9YbaHDndq7OCwra_HI95','complete',89173,NULL,3999,'2013-06-10 12:48:51','2013-06-12 15:17:33',8,'2013-06-10 12:48:50','EXTC5C6-6IAG-6Q7H',0,'2013-06-12 15:17:33',NULL,NULL,2),(114379,'a3Fm_oS9Tpgljs3KGKMxoN','complete',89175,NULL,4037,'2013-06-10 12:51:43','2013-06-17 10:09:28',12,'2013-06-10 12:51:40','ExtC2C3-DU3N-6QOX',0,'2013-06-17 10:09:28',NULL,NULL,2),(114381,'alIKtCIILhxAn8hJWX785v','complete',31497,NULL,4057,'2013-06-10 13:02:28','2013-06-27 10:54:18',6,'2013-06-10 13:02:28','Int-AQQV-6RON',0,'2013-06-27 10:54:18',NULL,NULL,2),(114383,'aGizwsPnPfH5LTstncE00P','complete',31497,NULL,3960,'2013-06-10 13:06:45','2013-06-10 16:42:04',6,'2013-06-10 13:06:44','Int-AUEX-6ROX',0,'2013-06-10 16:42:04',NULL,NULL,2),(114385,'a_CnYDEvLdjBwRhyt47_Bi','complete',89177,90,4011,'2013-06-10 13:11:55','2013-06-21 13:05:54',19,'2013-06-10 13:11:54','AAP-AW7W-6RO3',0,'2013-06-21 13:05:54',NULL,1,2),(114387,'bEy_g6zZboYRtX2rxZvfV0','complete',89179,NULL,3901,'2013-06-10 13:12:17','2013-06-11 08:43:19',12,'2013-06-10 13:12:16','ExtC2C3-AQ7D-6ROL',0,'2013-06-11 08:43:19',NULL,NULL,2),(114389,'b5n1k5DBLesBnrKvnyrFrX','complete',89181,NULL,3642,'2013-06-10 13:14:15','2013-07-01 10:31:34',12,'2013-06-10 13:14:15','EXTC5C6-ARJ9-6ROT',0,'2013-07-01 10:31:34',NULL,NULL,2),(114391,'aKk3pZk49fdBfH9Z8zikg2','complete',36808,NULL,3999,'2013-06-10 13:14:48','2013-06-27 13:31:31',8,'2013-06-10 13:14:46','EXTC5C6-AWJP-6RP5',0,'2013-06-27 13:31:31',NULL,NULL,2),(114393,'bjJg0hiZHp5BEWsw-UCe7e','talent',89183,NULL,3828,'2013-06-10 13:21:10','2013-07-18 12:28:36',8,'2013-06-10 13:21:09','EXTC5C6-9Y93-6RNN',0,'2013-07-18 12:28:36',NULL,NULL,2),(114395,'db92hxTCPhlknRclNgxuQ_','complete',36808,NULL,3983,'2013-06-10 13:22:26','2013-06-17 15:36:58',10,'2013-06-10 13:22:25','EXTC5C6-B1GL-6RP9',0,'2013-06-17 15:36:58',NULL,NULL,2),(114397,'dqzi_GZcfhPyjEOO2_QL5g','complete',89185,NULL,3642,'2013-06-10 13:25:13','2013-06-11 13:53:34',12,'2013-06-10 13:25:13','ExtC2C3-AF1G-6RO9',0,'2013-06-11 13:53:34',NULL,NULL,2),(114399,'cyI1EhZG1mKjPT96X7OY-M','complete',4899,NULL,3987,'2013-06-10 13:34:28','2013-06-12 08:14:16',2,'2013-06-10 13:34:28','Int-AURO-6ROZ',0,'2013-06-12 08:14:16',NULL,NULL,2),(114401,'cnCPAK2O5j9jvxl7z43Q6z','complete',89189,NULL,3901,'2013-06-10 13:34:46','2013-06-11 08:44:13',12,'2013-06-10 13:34:45','ExtC2C3-H23M-6QEF',0,'2013-06-11 08:44:13',NULL,NULL,2),(114403,'aYSc1tvrPejzjYH7vw5dNR','complete',35599,NULL,3987,'2013-06-10 13:38:47','2013-07-24 08:18:26',2,'2013-06-10 13:38:45','Int-9O0K-6RND',0,'2013-07-24 08:18:26',NULL,NULL,2),(114405,'bAF6wbCK1gD5b9VV907eiw','complete',44339,NULL,3642,'2013-06-10 13:39:50','2013-06-11 13:23:30',12,'2013-06-10 13:39:50','ExtC2C3-B7EH-6RPL',0,'2013-06-11 13:23:30',NULL,NULL,2),(114407,'bxQ1TcGCjiblSJ5SU-mj2Q','complete',89187,1,4003,'2013-06-10 13:44:14','2013-08-01 09:07:57',19,'2013-06-10 13:44:13','AAP-B8O4-6ROH',0,'2013-08-01 09:07:57',NULL,1,2),(114409,'bTJZgAVmrnkiw6PFqN_fXz','complete',89193,NULL,4003,'2013-06-10 13:55:25','2013-08-01 09:08:09',8,'2013-06-10 13:55:25','EXTC5C6-B3CS-6RPF',0,'2013-08-01 09:08:09',NULL,NULL,2),(114411,'dXr6LZWqfhtkFsTxszTo0P','complete',80260,NULL,3642,'2013-06-10 13:56:34','2013-06-12 10:47:46',6,'2013-06-10 13:56:33','Int-B66Y-6RPJ',0,'2013-06-12 10:47:46',NULL,NULL,2),(114413,'a6OdQM0ZPm3iuJwpdnrAGW','complete',89191,1,4003,'2013-06-10 13:57:45','2013-08-01 09:07:45',19,'2013-06-10 13:57:45','AAP-BEIZ-6ROZ',0,'2013-08-01 09:07:45',NULL,1,2),(114415,'bA_gXKLALdOBK7uMCM8Xc0','complete',89197,NULL,3642,'2013-06-10 13:59:11','2013-06-14 11:20:58',12,'2013-06-10 13:59:11','ExtC2C3-BFFY-6RPX',0,'2013-06-14 11:20:58',NULL,NULL,2),(114417,'a-mU7V4oja-O_eBRxzrI4B','complete',89199,NULL,3845,'2013-06-10 13:59:26','2013-06-17 10:29:06',8,'2013-06-10 13:59:26','EXTC5C6-BBI2-6RPP',0,'2013-06-17 10:29:06',NULL,NULL,2),(114419,'dGzyGZ6ZnohQHFtNsWfcKN','complete',89201,NULL,3642,'2013-06-10 14:04:33','2013-06-11 14:25:19',12,'2013-06-10 14:04:32','ExtC2C3-BHB6-6RQ1',0,'2013-06-11 14:25:19',NULL,NULL,2),(114421,'bDoslwFf5hOiqvfjYKoMR7','complete',89195,37,3658,'2013-06-10 14:18:56','2013-06-12 09:28:45',19,'2013-06-10 14:18:55','AAP-BK1S-6RP5',0,'2013-06-12 09:28:45',NULL,1,2),(114423,'aZjwRyIL5pqlgKZs24u91O','complete',89199,NULL,3301,'2013-06-10 14:37:09','2013-08-05 15:12:24',8,'2013-06-10 14:37:09','EXTC5C6-BVO0-6RQH',0,'2013-08-05 15:12:24',NULL,NULL,2),(114425,'cHcG8yajnlWjsaWC1AL0KL','complete',89199,NULL,4005,'2013-06-10 14:37:34','2013-06-17 10:04:45',10,'2013-06-10 14:37:34','EXTC5C6-BVNM-6RQF',0,'2013-06-17 10:04:45',NULL,NULL,2),(114427,'a4awGjE8jdjl8mvkKxJXPr','complete',89199,NULL,3919,'2013-06-10 14:37:57','2013-06-20 08:37:03',8,'2013-06-10 14:37:57','EXTC5C6-BVMM-6RQD',0,'2013-06-20 08:37:03',NULL,NULL,2),(114429,'bp8CEmbmffwlhMq0BugeFu','complete',89203,NULL,4037,'2013-06-10 14:41:07','2013-06-13 08:24:57',12,'2013-06-10 14:41:07','ExtC2C3-BZUU-6RQJ',0,'2013-06-13 08:24:57',NULL,NULL,2),(114431,'c1JyaQH_zjBOrsPHm0KtTa','complete',43989,NULL,3828,'2013-06-10 15:11:03','2013-07-18 12:07:56',8,'2013-06-10 15:11:03','EXTC5C6-CEP0-6RQZ',0,'2013-07-18 12:07:56',NULL,NULL,2),(114433,'b13Z7N-GXh7PP5NQidwG3q','talent',89205,NULL,3624,'2013-06-10 15:11:31','2013-07-08 10:57:46',8,'2013-06-10 15:11:28','EXTC5C6-CDYJ-6RQX',0,'2013-07-08 10:57:46',NULL,NULL,2),(114435,'akkqeubP9nnACgkEkUK-HJ','complete',64278,NULL,4049,'2013-06-10 15:13:45','2013-06-24 13:12:59',12,'2013-06-10 15:13:45','EXTC4-C4MU-6RQL',0,'2013-06-24 13:12:59',NULL,NULL,2),(114437,'d72CBnd59lRkzw4FwrP4Pa','complete',67079,NULL,3638,'2013-06-10 15:14:00','2013-06-11 07:14:33',10,'2013-06-10 15:13:59','EXTC5C6-CCNW-6RQR',0,'2013-06-11 07:14:33',NULL,NULL,2),(114439,'aNY-WLoEjnNjJZG7vgXUYH','complete',89207,NULL,2937,'2013-06-10 15:17:10','2013-10-15 10:47:25',12,'2013-06-10 15:17:10','EXTC4-CDTB-6RQV',0,'2013-10-15 10:47:25',NULL,NULL,2),(114441,'cBPSLGntvgryLB7uRbGDbK','complete',89209,NULL,4003,'2013-06-10 15:22:08','2013-07-31 11:12:55',8,'2013-06-10 15:22:08','EXTC5C6-AM37-6ROH',0,'2013-07-31 11:12:55',NULL,NULL,2),(114443,'dqj8ol_Obmv5O9_xKuC1I_','complete',89211,NULL,4045,'2013-06-10 15:22:22','2013-08-13 14:54:32',2,'2013-06-10 15:22:22','Int-CKQG-6RR5',0,'2013-08-13 14:54:31',NULL,NULL,2),(114445,'dqTZcJ4LjlZAQ0sSd7r_ST','complete',89213,NULL,3301,'2013-06-10 15:28:31','2013-08-05 15:13:26',8,'2013-06-10 15:28:31','EXTC5C6-CDOL-6RQT',0,'2013-08-05 15:13:26',NULL,NULL,2),(114447,'da3hjy60zn0QzZarwgYzUl','complete',89207,NULL,3624,'2013-06-10 15:30:51','2013-06-12 09:35:20',8,'2013-06-10 15:30:50','EXTC5C6-COSV-6RR9',0,'2013-06-12 09:35:20',NULL,NULL,2),(114449,'cJARUkS9TdhBk_4TiB_csb','complete',89215,NULL,4025,'2013-06-10 15:31:07','2013-07-09 13:26:06',8,'2013-06-10 15:31:07','EXTC5C6-CBU0-6RQP',0,'2013-07-09 13:26:06',NULL,NULL,2),(114451,'a7qVchvcnctk5TxFddZwJU','complete',89215,NULL,3940,'2013-06-10 15:45:13','2013-06-21 12:09:31',8,'2013-06-10 15:45:13','EXTC5C6-CU81-6RRH',0,'2013-06-21 12:09:31',NULL,NULL,2),(114453,'b1aCAtzuDd47Xqc0OvJnun','complete',89217,NULL,3642,'2013-06-10 15:46:53','2013-06-17 12:38:01',12,'2013-06-10 15:46:52','ExtC2C3-CHNT-6RR3',0,'2013-06-17 12:38:01',NULL,NULL,2),(114455,'doF81xB9PhT7yLwFnRsHCA','complete',89219,NULL,4003,'2013-06-10 15:47:08','2013-09-02 14:38:57',8,'2013-06-10 15:47:08','EXTC5C6-CT64-6RRF',1,'2013-09-02 14:38:57',NULL,NULL,2),(114457,'aNpF8paundf7zABb2sGjt7','complete',6057,NULL,4013,'2013-06-10 15:51:58','2013-06-26 14:27:17',6,'2013-06-10 15:51:57','Int-CYLO-6RRN',0,'2013-06-26 14:27:17',NULL,NULL,2),(114459,'aQxL1vWGjd86Ow-9SQgSDB','complete',82775,NULL,3979,'2013-06-10 15:55:03','2013-06-27 13:20:30',6,'2013-06-10 15:55:02','Int-CX8C-6RRL',1,'2013-06-27 13:20:30',NULL,NULL,2),(114461,'aGU0N5T9Tc4jNV1I8vTJmg','complete',6057,NULL,4059,'2013-06-10 15:59:11','2013-06-24 12:09:26',6,'2013-06-10 15:59:11','Int-D0RH-6RRP',0,'2013-06-24 12:09:26',NULL,NULL,2),(114463,'dS90tyc-nn07PR8xYq8bb9','expired',89223,39,3853,'2013-06-10 16:01:12','2013-06-10 16:34:31',19,'2013-06-10 16:01:11','AAP-D3Q0-6RQP',NULL,'2013-06-10 16:01:12',NULL,1,2),(114465,'a1ce8IJhjlDypuOQBOE53Q','complete',89225,NULL,2937,'2013-06-10 16:36:05','2013-10-15 10:47:31',12,'2013-06-10 16:36:05','EXTC4-DBO1-6QOH',0,'2013-10-15 10:47:31',NULL,NULL,2),(114467,'avRXWQJODf1QRnBVwmLKsX','complete',89227,NULL,4037,'2013-06-10 16:37:19','2013-06-13 09:36:53',12,'2013-06-10 16:37:18','ExtC2C3-BLWY-6RQ5',0,'2013-06-13 09:36:53',NULL,NULL,2),(114469,'dgVPCYadbpYQZr8YnRYxJr','complete',84987,NULL,3678,'2013-06-10 16:42:47','2013-06-20 13:34:13',8,'2013-06-10 16:42:46','EXTC5C6-93RN-6RMP',0,'2013-06-20 13:34:13',NULL,NULL,2),(114471,'cYGsK_qUbfGRMQvuXWXh_T','complete',89229,NULL,4021,'2013-06-10 16:46:53','2013-06-12 12:27:16',8,'2013-06-10 16:46:53','EXTC5C6-DEB0-6RS3',0,'2013-06-12 12:27:16',NULL,NULL,2),(114473,'dJooFO2gri74xq6LUpy3pq','complete',89231,NULL,3991,'2013-06-10 16:51:06','2013-06-20 10:36:05',12,'2013-06-10 16:51:05','EXTC4-DH9F-6RS9',0,'2013-06-20 10:36:05',NULL,NULL,2),(114475,'c39N6895rfLRlguvbz3Tpg','complete',89233,NULL,3999,'2013-06-10 17:04:19','2013-06-12 15:13:44',8,'2013-06-10 17:04:19','EXTC5C6-DQJM-6RSD',0,'2013-06-12 15:13:44',NULL,NULL,2),(114477,'aH0GDzXv9mT6t2ZeH2WSIP','complete',89235,NULL,3828,'2013-06-10 17:27:58','2013-07-18 11:54:46',8,'2013-06-10 17:27:58','EXTC5C6-D8OQ-6RRX',0,'2013-07-18 11:54:46',NULL,NULL,2),(114479,'aw9jSlYgDd5j5J6g1IhsEN','complete',89237,NULL,4025,'2013-06-10 17:32:57','2013-07-16 16:04:36',8,'2013-06-10 17:32:57','EXTC5C6-E4GE-6RSN',0,'2013-07-16 16:04:36',NULL,NULL,2),(114481,'d0eB0t84Li_4oFep2BB_3A','complete',89235,NULL,3960,'2013-06-10 17:34:09','2013-06-18 09:57:19',12,'2013-06-10 17:34:09','EXTC4-DCMD-6RS1',0,'2013-06-18 09:57:19',NULL,NULL,2),(114483,'bzWoSWnIDib6CuQgqzs563','complete',61658,NULL,3999,'2013-06-10 17:38:33','2013-06-12 15:12:36',8,'2013-06-10 17:38:32','EXTC5C6-EAY0-6RSR',0,'2013-06-12 15:12:36',NULL,NULL,2),(114485,'cujvfPzx5drACMUsl2fg1J','complete',89239,NULL,3960,'2013-06-10 18:00:13','2013-06-18 09:57:53',12,'2013-06-10 18:00:10','EXTC4-E853-6RSP',0,'2013-06-18 09:57:53',NULL,NULL,2),(114487,'bnZ_3pu2DnHPgt52CXI9qF','complete',89241,NULL,3983,'2013-06-10 18:05:57','2013-06-17 15:36:37',10,'2013-06-10 18:05:56','EXTC5C6-A60V-6RNX',0,'2013-06-17 15:36:37',NULL,NULL,2),(114489,'c9d2FpfHXgcBsBajtmNdIN','complete',89243,NULL,3983,'2013-06-10 18:11:41','2013-06-14 14:46:28',10,'2013-06-10 18:11:40','EXTC5C6-EK0D-6RT7',0,'2013-06-14 14:46:28',NULL,NULL,2),(114491,'dJ8eLkSnvgT5TZ1J9BsBFt','complete',81629,NULL,4035,'2013-06-10 18:30:19','2013-07-19 10:27:08',6,'2013-06-10 18:30:18','Int-F01Z-6RTJ',0,'2013-07-19 10:27:08',NULL,NULL,2),(114493,'d9z17KFl9drjfutZXrcc3d','complete',89245,NULL,3897,'2013-06-10 18:33:00','2013-06-12 07:37:50',12,'2013-06-10 18:33:00','EXTC4-EKUJ-6RHT',0,'2013-06-12 07:37:50',NULL,NULL,2),(114495,'dC2dGKCnXgYjG4H_JFoLc0','complete',89247,NULL,3999,'2013-06-10 18:34:50','2013-06-12 15:09:14',8,'2013-06-10 18:34:50','EXTC5C6-ELJ0-6RT9',0,'2013-06-12 15:09:14',NULL,NULL,2),(114497,'cWZhpF-1HgPyBl2wPTN8ab','complete',89249,NULL,4037,'2013-06-10 18:39:40','2013-07-30 13:15:06',12,'2013-06-10 18:39:39','ExtC2C3-EUCX-6RTD',1,'2013-07-30 13:15:06',NULL,NULL,2),(114499,'dwImcjW-bn3PvFB6pScN2_','complete',89251,NULL,4049,'2013-06-10 18:43:35','2013-08-29 13:28:36',12,'2013-06-10 18:43:35','EXTC4-F0EQ-6RTL',0,'2013-08-29 13:28:36',NULL,NULL,2),(114501,'buJaRYSMPnIzHYm6T1FGQ8','complete',89253,NULL,3987,'2013-06-10 19:01:35','2013-06-12 08:13:06',2,'2013-06-10 19:01:35','Int-EBXY-6RST',0,'2013-06-12 08:13:06',NULL,NULL,2),(114503,'dkH9CnsOvks7kvrsAAQSJU','active',89253,NULL,4029,'2013-06-10 19:08:49','2013-06-10 19:08:49',2,'2013-06-10 19:08:48','Int-FHFW-6RTX',NULL,NULL,NULL,NULL,2),(114505,'cfDTRR8NHjF6rsie2gjrrW','complete',89255,NULL,3897,'2013-06-10 19:57:02','2013-06-24 08:18:50',6,'2013-06-10 19:57:01','Int-EXWI-6RTH',0,'2013-06-24 08:18:50',NULL,NULL,2),(114507,'dW977lz0Dbp4h3lyF8CP1f','complete',89257,NULL,4037,'2013-06-10 19:59:28','2013-06-17 09:10:39',12,'2013-06-10 19:59:27','ExtC2C3-FWT6-6RU5',0,'2013-06-17 09:10:39',NULL,NULL,2),(114509,'drT6iy8ADoA5xlR0fPnX9G','complete',54811,NULL,3983,'2013-06-10 20:42:56','2013-06-17 15:36:48',10,'2013-06-10 20:42:56','EXTC5C6-GKUO-6RUH',0,'2013-06-17 15:36:48',NULL,NULL,2),(114511,'cVIAxrw85p7QyEU6oDzzzY','complete',13377,NULL,3987,'2013-06-10 20:46:58','2013-07-24 08:18:51',2,'2013-06-10 20:46:57','Int-GNKG-6RUJ',0,'2013-07-24 08:18:51',NULL,NULL,2),(114513,'dy3iNoNnHj_iM7eNlR1k-I','complete',89259,NULL,3991,'2013-06-10 20:53:58','2013-06-13 15:17:41',12,'2013-06-10 20:53:57','EXTC4-GIVG-6RUF',0,'2013-06-13 15:17:41',NULL,NULL,2),(114515,'d7fPN9i61dOlv8HzD13yqh','complete',89261,NULL,3987,'2013-06-10 21:02:12','2013-06-12 08:14:26',2,'2013-06-10 21:02:12','Int-GUXQ-6RUL',0,'2013-06-12 08:14:26',NULL,NULL,2),(114517,'agdudmuurmRykDn5kFrko0','complete',89261,NULL,3688,'2013-06-10 21:08:59','2013-06-18 12:34:13',2,'2013-06-10 21:08:58','Int-H1RD-6RUR',0,'2013-06-18 12:34:13',NULL,NULL,2),(114519,'aq-bDixw1hBj1-Repw6ui5','complete',89263,NULL,4011,'2013-06-10 21:27:42','2013-06-21 13:10:40',8,'2013-06-10 21:27:42','EXTC5C6-H0IL-6RUP',0,'2013-06-21 13:10:40',NULL,NULL,2),(114521,'b8FLuJ1Irl-lIqAkMv9ypo','complete',89265,NULL,3638,'2013-06-10 21:36:14','2013-06-21 15:39:48',10,'2013-06-10 21:36:14','EXTC5C6-H9XN-6RV1',0,'2013-06-11 07:16:12',NULL,NULL,2),(114523,'dfd1p8Y79cs7ylkXNxd-kR','complete',89267,NULL,3901,'2013-06-10 21:46:51','2013-06-12 07:42:25',12,'2013-06-10 21:46:50','ExtC2C3-H0EK-6RUN',0,'2013-06-12 07:42:25',NULL,NULL,2),(114525,'dWZxaKN89crjr9JmH6UN3S','complete',54107,NULL,3999,'2013-06-10 22:03:38','2013-06-12 15:07:50',8,'2013-06-10 22:03:37','EXTC5C6-HP38-6RV9',0,'2013-06-12 15:07:50',NULL,NULL,2),(114527,'dlyxlFbIDgA7GQJy_FoO2l','complete',89269,NULL,3828,'2013-06-10 22:13:08','2013-07-18 11:54:45',8,'2013-06-10 22:13:08','EXTC5C6-HK0F-6RV7',0,'2013-07-18 11:54:45',NULL,NULL,2),(114529,'cJP8qZ8o1hjOV6oF9Z6K36','complete',89271,NULL,3630,'2013-06-10 22:20:35','2013-06-14 08:14:22',8,'2013-06-10 22:20:35','EXTC5C6-H9DC-6RUX',0,'2013-06-14 08:14:22',NULL,NULL,2),(114531,'ddoySQGELl3lMdm2kgIMpj','complete',89273,NULL,3901,'2013-06-10 22:38:06','2013-07-18 09:47:20',6,'2013-06-10 22:38:05','Int-HVHJ-6RVH',0,'2013-07-18 09:47:20',NULL,NULL,2),(114533,'aUgNV74zHgQjVhiJzEl0X1','complete',89275,NULL,3991,'2013-06-10 22:49:27','2013-07-15 14:30:20',12,'2013-06-10 22:49:27','EXTC4-I79E-6RVT',0,'2013-07-15 14:30:20',NULL,NULL,2),(114535,'bGm4cHUHXfiR2QmGo6ais9','complete',89277,NULL,3828,'2013-06-10 22:51:39','2013-07-18 11:54:44',8,'2013-06-10 22:51:39','EXTC5C6-I5IE-6RVR',0,'2013-07-18 11:54:44',NULL,NULL,2),(114537,'bN3w0rwhfmtjllvmKOeXcR','complete',89279,NULL,4037,'2013-06-10 23:34:00','2013-06-19 16:38:32',12,'2013-06-10 23:33:57','ExtC2C3-IDRA-6RVV',0,'2013-06-19 16:38:32',NULL,NULL,2),(114539,'ctoKY2U5Tko7FRwKX2NIHL','complete',89281,NULL,4037,'2013-06-10 23:54:58','2013-06-13 08:32:23',12,'2013-06-10 23:54:57','ExtC2C3-JKC-6RW5',0,'2013-06-13 08:32:23',NULL,NULL,2),(114541,'bbBnbBlPPdzz-eNqaWmJ3a','complete',89283,NULL,3828,'2013-06-11 00:42:23','2013-07-18 12:06:01',8,'2013-06-11 00:42:23','EXTC5C6-15RT-6RWF',0,'2013-07-18 12:06:01',NULL,NULL,2),(114543,'al0s-qweHlK4jDPivZHd7Z','complete',89285,NULL,4011,'2013-06-11 02:36:54','2013-06-21 13:11:32',8,'2013-06-11 02:36:53','EXTC5C6-2JZD-6RWL',0,'2013-06-21 13:11:32',NULL,NULL,2),(114545,'d8s-apj3Piy7uSCwP65eB7','complete',4899,NULL,4011,'2013-06-11 07:39:00','2013-08-21 15:57:17',2,'2013-06-11 07:38:59','Int-6MK8-6RWV',0,'2013-08-21 15:57:17',NULL,NULL,2),(114547,'ahewEaR8Pig5HHQb09rjht','complete',41263,NULL,4001,'2013-06-11 08:39:32','2013-06-11 08:49:07',6,'2013-06-11 08:39:31','Int-7E32-6RXH',0,'2013-06-11 08:49:07',NULL,NULL,2),(114549,'bmcBJ7LDrbYyr9Qnv2rff3','complete',41263,NULL,4031,'2013-06-11 08:42:27','2013-07-01 12:46:26',6,'2013-06-11 08:42:26','Int-7GL2-6RXJ',0,'2013-07-01 12:46:26',NULL,NULL,2),(114551,'aTT5nySSPkwjwV3gr9Pm4M','complete',67079,NULL,3658,'2013-06-11 08:57:55','2013-06-12 09:29:02',8,'2013-06-11 08:57:54','EXTC5C6-6SYA-6RX3',0,'2013-06-12 09:29:02',NULL,NULL,2),(114553,'dIVWv1Fk1eLkqhWCCYE3nz','complete',82428,NULL,3642,'2013-06-11 09:20:58','2013-06-14 11:22:38',12,'2013-06-11 09:20:57','ExtC2C3-7VKV-6RXP',0,'2013-06-14 11:22:38',NULL,NULL,2),(114555,'c3H0CIf5Ld8R9ay0ChwyiM','complete',89287,NULL,4055,'2013-06-11 09:21:00','2013-06-27 11:16:42',8,'2013-06-11 09:20:59','EXTC5C6-7UA7-6RXN',0,'2013-06-27 11:16:42',NULL,NULL,2),(114557,'d45thoghLmo7UKnNDSS7Ws','complete',55034,NULL,4021,'2013-06-11 09:25:56','2013-06-21 12:20:26',8,'2013-06-11 09:25:55','EXTC5C6-7X39-6RXV',0,'2013-06-21 12:20:26',NULL,NULL,2),(114559,'adS9c2MSnhViOMa9TBYf76','complete',89291,NULL,3642,'2013-06-11 09:31:31','2013-06-12 13:52:06',12,'2013-06-11 09:31:31','ExtC2C3-7ZSV-6RLH',0,'2013-06-12 13:52:06',NULL,NULL,2),(114561,'dYucMxnSLgklWbo4T02dT_','complete',32017,NULL,3640,'2013-06-11 09:40:30','2013-06-12 10:34:51',8,'2013-06-11 09:40:29','EXTC5C6-7WSO-6RXR',0,'2013-06-12 10:34:51',NULL,NULL,2),(114563,'duvYw1hXflf5f8XOyFOLon','complete',79932,NULL,4023,'2013-06-11 09:43:39','2013-06-21 17:09:46',6,'2013-06-11 09:43:38','Int-84C4-6RYB',0,'2013-06-21 17:09:46',NULL,NULL,2),(114565,'dX8lIFdbnjI7pgOSDqz0I7','complete',89293,NULL,3987,'2013-06-11 09:44:48','2013-07-24 08:19:20',2,'2013-06-11 09:44:48','Int-CA80-6RQN',0,'2013-07-24 08:19:20',NULL,NULL,2),(114567,'d2ymcGm9HdOl79loA-ORw0','complete',89295,NULL,2937,'2013-06-11 09:46:14','2013-10-15 10:47:37',12,'2013-06-11 09:46:13','EXTC4-83LP-6RY9',0,'2013-10-15 10:47:37',NULL,NULL,2),(114569,'b4IqfH0Zzb06I56VYGlqEe','complete',31497,NULL,4071,'2013-06-11 09:49:38','2013-07-02 14:13:29',6,'2013-06-11 09:49:37','Int-8AZ8-6RYN',0,'2013-07-02 14:13:29',NULL,NULL,2),(114571,'aRV2KjXefmpiQz-N0fajAf','complete',25187,NULL,3999,'2013-06-11 09:50:53','2013-06-12 15:06:29',8,'2013-06-11 09:50:52','EXTC5C6-83DI-6RY7',0,'2013-06-12 15:06:29',NULL,NULL,2),(114573,'bbxZ_29X9hnBh3r-uc4Bp9','complete',31497,NULL,4069,'2013-06-11 09:54:14','2013-08-06 16:20:37',6,'2013-06-11 09:54:13','Int-8DEN-6RYV',0,'2013-08-06 16:20:37',NULL,NULL,2),(114575,'bpfPyyeoXfEzcWhXDHn0OD','complete',89297,NULL,4037,'2013-06-11 10:00:58','2013-06-13 08:39:17',12,'2013-06-11 10:00:58','ExtC2C3-G247-6R0T',0,'2013-06-13 08:39:17',NULL,NULL,2),(114577,'amsbgB1JfnwlOqJpdVZJML','complete',32017,NULL,4069,'2013-06-11 10:06:57','2013-06-17 11:56:50',12,'2013-06-11 10:06:56','EXTC4-8EGE-6RYZ',0,'2013-06-17 11:56:50',NULL,NULL,2),(114579,'besbP1DJnnzlFCv-WLqbUr','complete',89299,NULL,4011,'2013-06-11 10:27:37','2013-06-21 13:11:05',8,'2013-06-11 10:27:36','EXTC5C6-8CZ3-6RYR',0,'2013-06-21 13:11:05',NULL,NULL,2),(114581,'drShSIutTpYRXfb2WaM1WA','complete',89303,NULL,3642,'2013-06-11 10:32:42','2013-06-12 13:52:45',12,'2013-06-11 10:32:40','ExtC2C3-8IAF-6RZ1',0,'2013-06-12 13:52:45',NULL,NULL,2),(114583,'a8LkRdsG9oiR9rJTKjrbSH','complete',89301,39,3853,'2013-06-11 10:35:00','2013-06-26 08:04:54',19,'2013-06-11 10:34:59','AAP-8UUX-6RY3',0,'2013-06-26 08:04:54',NULL,1,2),(114585,'aQaZ7U9Lfm6iYcZcUuyuIU','complete',65209,NULL,3787,'2013-06-11 10:46:39','2013-08-23 09:18:47',8,'2013-06-11 10:46:38','EXTC5C6-8AIZ-6RYL',0,'2013-08-23 09:18:47',NULL,NULL,2),(114587,'ctjJX5lSjeeRj5w7dQwATQ','complete',89305,NULL,3658,'2013-06-11 10:49:47','2013-07-09 11:28:04',8,'2013-06-11 10:49:47','EXTC5C6-8QIQ-6RZL',0,'2013-07-09 11:28:04',NULL,NULL,2),(114589,'ceA6W87gDiLBGjAzCBk78H','complete',89307,NULL,3999,'2013-06-11 10:51:41','2013-06-12 15:05:02',8,'2013-06-11 10:51:39','EXTC5C6-8VM3-6RZP',0,'2013-06-12 15:05:02',NULL,NULL,2),(114591,'dysK3gybPkwBUczhXmmgN-','complete',89309,NULL,3987,'2013-06-11 10:51:57','2013-07-24 08:19:43',2,'2013-06-11 10:51:57','Int-799G-6RX9',0,'2013-07-24 08:19:43',NULL,NULL,2),(114593,'bQuAlzngfh3PgYqyGs1NGV','complete',55406,NULL,3620,'2013-06-11 10:56:33','2013-06-12 09:27:12',8,'2013-06-11 10:56:32','EXTC5C6-8XZH-6RZV',0,'2013-06-12 09:27:12',NULL,NULL,2),(114595,'dmNz1quQfd-kQ-0-DKxiTk','complete',89311,NULL,4049,'2013-06-11 10:58:57','2013-06-24 13:14:01',12,'2013-06-11 10:58:57','EXTC4-7YD6-6RXZ',0,'2013-06-24 13:14:01',NULL,NULL,2),(114597,'bc2QOCXyPbbyHQVk8iN8eZ','complete',89313,NULL,4003,'2013-06-11 11:03:17','2013-06-12 13:21:07',8,'2013-06-11 11:03:17','EXTC5C6-8YMZ-6RZX',0,'2013-06-12 13:21:07',NULL,NULL,2),(114599,'dH3ibPj3PgDA18IcI9NO-N','complete',89315,NULL,3640,'2013-06-11 11:22:36','2013-06-12 10:35:34',8,'2013-06-11 11:22:36','EXTC5C6-92D4-6S03',0,'2013-06-12 10:35:34',NULL,NULL,2),(114601,'bBJBTDiF9fA7NVcHfsdeDV','complete',89317,NULL,4037,'2013-06-11 11:26:17','2013-06-13 08:39:59',12,'2013-06-11 11:26:17','ExtC2C3-9EDO-6S0H',0,'2013-06-13 08:39:59',NULL,NULL,2),(114603,'bFUmWCHDrdCRNdnR6ImkBM','complete',85331,NULL,4055,'2013-06-11 11:32:39','2013-06-14 09:14:19',8,'2013-06-11 11:32:38','EXTC5C6-9GUX-6S0J',0,'2013-06-14 09:14:19',NULL,NULL,2),(114605,'aHFnh28BHk0PPrkMgxgAoX','complete',84581,NULL,3999,'2013-06-11 11:38:51','2013-08-09 10:59:35',8,'2013-06-11 11:38:50','EXTC5C6-9HBM-6S0L',0,'2013-08-09 10:59:35',NULL,NULL,2),(114607,'cduZ4iNifeqODzJV6KpwGL','complete',85331,NULL,3999,'2013-06-11 11:43:01','2013-06-12 15:01:19',8,'2013-06-11 11:43:01','EXTC5C6-9Q1Z-6S0X',0,'2013-06-12 15:01:19',NULL,NULL,2),(114609,'chJt8caqXcEk-EXcMw1Hi2','complete',89319,NULL,3919,'2013-06-11 12:17:05','2013-06-20 08:37:14',8,'2013-06-11 12:17:05','EXTC5C6-9IQL-6S0N',0,'2013-06-20 08:37:14',NULL,NULL,2),(114611,'d4Vixh9iHm2PUN4XIuj7Ep','complete',54279,NULL,3999,'2013-06-11 12:50:45','2013-06-21 09:31:52',8,'2013-06-11 12:50:44','EXTC5C6-ALFF-6S1H',0,'2013-06-21 09:31:52',NULL,NULL,2),(114613,'bCpWz25yLdGlAc6tX_3reT','complete',89321,NULL,3873,'2013-06-11 13:13:06','2013-06-13 07:28:42',12,'2013-06-11 13:13:05','EXTC4-AGDL-6S1F',0,'2013-06-13 07:28:42',NULL,NULL,2),(114615,'c88HjvRG5g4BgorXfZMDV8','complete',89323,NULL,3999,'2013-06-11 13:27:35','2013-06-24 12:03:54',8,'2013-06-11 13:27:35','EXTC5C6-AX56-6S1T',0,'2013-06-24 12:03:54',NULL,NULL,2),(114617,'ch_MGIgbzn1712b5DcVlG9','complete',89327,NULL,3678,'2013-06-11 13:35:00','2013-06-17 07:41:22',8,'2013-06-11 13:35:00','EXTC5C6-AYEI-6S1X',0,'2013-06-17 07:41:22',NULL,NULL,2),(114619,'btmoUcjanjl4QcM256p9hY','complete',89329,NULL,3962,'2013-06-11 13:36:30','2013-06-18 10:36:21',8,'2013-06-11 13:36:30','EXTC5C6-AVJF-6S1P',0,'2013-06-18 10:36:21',NULL,NULL,2),(114621,'cY7M7ysU1l74s6JnRTF-AP','complete',86654,NULL,4033,'2013-06-11 13:36:35','2013-08-22 13:29:22',2,'2013-06-11 13:36:34','Int-A6CT-6S1B',0,'2013-08-22 13:29:22',NULL,NULL,2),(114623,'c1cgNBBO9cPPyKsX2Ahpm5','complete',89331,NULL,4011,'2013-06-11 13:49:25','2013-06-21 13:10:10',8,'2013-06-11 13:49:24','EXTC5C6-AX5U-6S1V',0,'2013-06-21 13:10:10',NULL,NULL,2),(114625,'cxLaZkQVDjK7ZcQntDty4H','complete',89325,37,3640,'2013-06-11 13:51:34','2013-06-20 11:15:45',19,'2013-06-11 13:51:34','AAP-B8VA-6RZN',0,'2013-06-20 11:15:45',NULL,1,2),(114627,'aW083jBofbQkv71fwBPK_j','complete',31497,NULL,4083,'2013-06-11 13:55:46','2013-07-04 15:53:24',6,'2013-06-11 13:55:45','Int-BH8W-6S2L',0,'2013-07-04 15:53:24',NULL,NULL,2),(114629,'dxSg4BZsfkZO2fphZLZ_Kp','complete',89333,NULL,4069,'2013-06-11 14:03:59','2013-06-12 10:58:44',12,'2013-06-11 14:03:58','EXTC4-B1UG-6S27',0,'2013-06-12 10:58:44',NULL,NULL,2),(114631,'aKVGE05AfeviRU7bR4ZqMh','complete',89335,NULL,3640,'2013-06-11 14:13:10','2013-06-12 10:38:18',8,'2013-06-11 14:13:10','EXTC5C6-BK6X-6S2P',0,'2013-06-12 10:38:18',NULL,NULL,2),(114633,'diICij7UTn5iJ3HcMw4fRU','complete',25295,NULL,4031,'2013-06-11 14:19:15','2013-07-01 12:46:27',6,'2013-06-11 14:19:14','Int-BPIJ-6S2R',0,'2013-07-01 12:46:27',NULL,NULL,2),(114635,'bsWoFueyHmvz_JifMifQxt','complete',89337,NULL,3787,'2013-06-11 14:19:31','2013-06-13 15:30:52',8,'2013-06-11 14:19:30','EXTC5C6-BJ8O-6S2N',0,'2013-06-13 15:30:52',NULL,NULL,2),(114637,'csQ62IAFrmXQW2IZaKmh2s','complete',89339,NULL,3845,'2013-06-11 14:31:39','2013-08-19 11:59:22',8,'2013-06-11 14:31:39','EXTC5C6-BU6O-6S2Z',1,'2013-08-19 11:59:22',NULL,NULL,2),(114639,'aNeQT2EuPdck6UOg0O2zWE','complete',89341,NULL,3999,'2013-06-11 14:38:56','2013-10-02 15:50:18',8,'2013-06-11 14:38:55','EXTC5C6-BQHG-6S2T',1,'2013-10-02 15:50:18',NULL,NULL,2),(114641,'azFKdYdCjefj-BMK5D-QPd','complete',89343,NULL,3642,'2013-06-11 14:46:47','2013-06-12 13:54:47',12,'2013-06-11 14:46:47','ExtC2C3-BTE8-6S2X',0,'2013-06-12 13:54:47',NULL,NULL,2),(114643,'dxhdX2nw5jRAYn74h9loFv','complete',89345,NULL,4055,'2013-06-11 14:50:35','2013-06-18 12:52:10',8,'2013-06-11 14:50:34','EXTC5C6-BRX0-6S2V',0,'2013-06-18 12:52:10',NULL,NULL,2),(114645,'b6p2R6vM9oRO81XOk7NQCw','complete',89347,NULL,3678,'2013-06-11 15:06:46','2013-06-21 15:39:49',8,'2013-06-11 15:06:46','EXTC5C6-C4GT-6S39',0,'2013-06-17 16:14:41',NULL,NULL,2),(114647,'bgFmxtiXLbYzNMCeLSxgd7','complete',75352,NULL,4071,'2013-06-11 15:19:42','2013-07-02 14:13:40',6,'2013-06-11 15:19:40','Int-CEC2-6S3H',0,'2013-07-02 14:13:40',NULL,NULL,2),(114649,'c1UG5vv8vndOl4MyCquTdU','complete',87048,NULL,3845,'2013-06-11 15:25:34','2013-06-20 13:53:10',8,'2013-06-11 15:25:33','EXTC5C6-CKLT-6S3N',0,'2013-06-20 13:53:10',NULL,NULL,2),(114651,'d26LX3SmPk-yrcL3IR9xss','complete',87673,NULL,4041,'2013-06-11 15:26:20','2013-06-21 08:14:54',6,'2013-06-11 15:26:19','Int-CKEL-6S3L',0,'2013-06-21 08:14:54',NULL,NULL,2),(114653,'dk0rd4tfTayk-1hewKIR-T','complete',82161,NULL,4055,'2013-06-11 15:46:46','2013-06-14 09:10:43',8,'2013-06-11 15:46:46','EXTC5C6-CVRN-6S4B',0,'2013-06-14 09:10:43',NULL,NULL,2),(114655,'ahHvrREpfa-5zU4V8XHG9C','complete',89349,NULL,4037,'2013-06-11 15:48:41','2013-06-24 10:27:42',12,'2013-06-11 15:48:41','ExtC2C3-BG0W-6S2H',0,'2013-06-24 10:27:42',NULL,NULL,2),(114657,'aLKUaNvJ5oWBVtq6XiiXGl','complete',89351,NULL,4069,'2013-06-11 15:56:15','2013-08-06 16:26:18',12,'2013-06-11 15:56:15','EXTC4-CW3Z-6S4D',0,'2013-08-06 16:26:18',NULL,NULL,2),(114659,'dBjFh6jWDhR52lIaPhg57u','complete',89353,NULL,3642,'2013-06-11 16:11:52','2013-06-12 13:56:58',12,'2013-06-11 16:11:50','ExtC2C3-CU7R-6S45',0,'2013-06-12 13:56:58',NULL,NULL,2),(114661,'ba0rKGfyjbcBRW6uk6mDx_','complete',89355,NULL,4037,'2013-06-11 16:27:22','2013-06-19 09:14:06',12,'2013-06-11 16:27:21','ExtC2C3-AYVV-6S1Z',0,'2013-06-19 09:14:06',NULL,NULL,2),(114663,'cvH8XedxHnT4LYdzvYCETn','complete',89357,NULL,4037,'2013-06-11 16:34:55','2013-06-25 16:35:09',12,'2013-06-11 16:34:55','ExtC2C3-I4NR-6RVP',0,'2013-06-25 16:35:09',NULL,NULL,2),(114665,'dwdj3mTkLnXBptqV9p1VyU','complete',89359,NULL,1685,'2013-06-11 16:51:28','2013-07-18 07:47:54',12,'2013-06-11 16:51:28','EXTC4-D1OE-6RRR',0,'2013-07-18 07:47:54',NULL,NULL,2),(114667,'dnfqHMA3niMkMkAqTzg8Nz','complete',89361,NULL,3828,'2013-06-11 16:56:14','2013-07-18 12:04:39',8,'2013-06-11 16:56:13','EXTC5C6-DQQ1-6S4V',0,'2013-07-18 12:04:39',NULL,NULL,2),(114669,'by2w271OvcJlWS8NIlsWn2','complete',89363,NULL,4055,'2013-06-11 17:00:10','2013-06-14 09:14:24',8,'2013-06-11 17:00:09','EXTC5C6-CRN0-6S3X',0,'2013-06-14 09:14:24',NULL,NULL,2),(114671,'bETKL085TiTBCoTs5ULz69','complete',89365,NULL,3638,'2013-06-11 17:13:58','2013-06-21 15:39:40',10,'2013-06-11 17:13:57','EXTC5C6-DUHF-6S4X',0,'2013-06-12 12:05:53',NULL,NULL,2),(114673,'byedZCtK5iiQAnHulqNlE4','complete',89367,NULL,3873,'2013-06-11 17:44:29','2013-06-13 07:28:40',12,'2013-06-11 17:44:28','EXTC4-E9KQ-6S51',0,'2013-06-13 07:28:40',NULL,NULL,2),(114675,'aGhgfox0ngFzh7sQr_ZgOT','complete',89369,NULL,3678,'2013-06-11 17:49:40','2013-06-20 13:34:20',8,'2013-06-11 17:49:39','EXTC5C6-DIU6-6S4T',0,'2013-06-20 13:34:20',NULL,NULL,2),(114677,'ax1-yFiZ9hHypHCWH0VSY5','complete',89371,NULL,3678,'2013-06-11 18:40:47','2013-06-20 13:34:26',8,'2013-06-11 18:40:46','EXTC5C6-ER7J-6S5F',0,'2013-06-20 13:34:26',NULL,NULL,2),(114679,'aLwXMxZXjfAjx7uqWaiVq6','complete',2849,NULL,4055,'2013-06-11 19:31:59','2013-06-14 09:10:44',8,'2013-06-11 19:31:57','EXTC5C6-FRHR-6S5R',0,'2013-06-14 09:10:44',NULL,NULL,2),(114681,'cKk0isdIXpxRnw_ghIMDo-','complete',89373,NULL,4037,'2013-06-11 19:32:25','2013-06-13 08:40:18',12,'2013-06-11 19:32:24','ExtC2C3-FB33-6S5J',0,'2013-06-13 08:40:18',NULL,NULL,2),(114683,'afy0Zth7PlEy5dJEMfGwhW','complete',89375,NULL,4037,'2013-06-11 19:40:02','2013-07-30 13:16:03',12,'2013-06-11 19:40:02','ExtC2C3-FTT7-6S5V',1,'2013-07-30 13:16:03',NULL,NULL,2),(114685,'atmSs1RfzjO4l9NcLGcrda','complete',89377,NULL,4037,'2013-06-11 19:49:52','2013-06-13 08:40:44',12,'2013-06-11 19:49:51','ExtC2C3-F7AR-6RTN',0,'2013-06-13 08:40:44',NULL,NULL,2),(114687,'bBTfepRobijlX-YqXhXfrw','complete',89379,NULL,3642,'2013-06-11 19:52:14','2013-08-13 09:55:10',6,'2013-06-11 19:52:13','Int-7LEK-6R9V',1,'2013-08-13 09:55:10',NULL,NULL,2),(114689,'c28MkReNrdry_FkYfxpGRI','complete',89381,NULL,3999,'2013-06-11 20:02:15','2013-06-27 13:31:25',8,'2013-06-11 20:02:15','EXTC5C6-HB7Q-6RDH',0,'2013-06-27 13:31:25',NULL,NULL,2),(114691,'amOKwjyFfh45-MgMEwLQtB','complete',89383,NULL,4003,'2013-06-11 20:04:19','2013-07-17 09:15:18',8,'2013-06-11 20:04:18','EXTC5C6-FRYR-6S5T',0,'2013-07-17 09:15:18',NULL,NULL,2),(114693,'dmZwn6ZoLhr4jX3BfC-GuI','complete',89385,NULL,4067,'2013-06-11 20:05:32','2013-10-15 13:56:48',2,'2013-06-11 20:05:32','Int-CT2N-6S43',1,'2013-10-15 13:56:48',NULL,NULL,2),(114695,'dPjAVTBLvis5Y5l6vDwfR8','complete',89387,NULL,3301,'2013-06-11 20:16:09','2013-08-05 15:12:25',8,'2013-06-11 20:16:09','EXTC5C6-G5VR-6S65',0,'2013-08-05 15:12:25',NULL,NULL,2),(114697,'cPujJEKm9aAyuqABXJhXud','complete',5055,NULL,4051,'2013-06-11 20:31:51','2013-08-27 13:50:36',2,'2013-06-11 20:31:50','Int-GC85-6S6F',0,'2013-08-27 13:50:36',NULL,NULL,2),(114699,'aad2-oxdHjKAZ7J8q-54d2','complete',89389,NULL,3873,'2013-06-11 20:34:01','2013-06-13 07:28:41',12,'2013-06-11 20:34:01','EXTC4-G8M8-6S6B',0,'2013-06-13 07:28:41',NULL,NULL,2),(114701,'dmPPa_DCXaujoo7fM_BJVx','complete',89391,NULL,4037,'2013-06-11 20:35:29','2013-06-13 08:45:29',12,'2013-06-11 20:35:26','ExtC2C3-G5Z8-6S67',0,'2013-06-13 08:45:29',NULL,NULL,2),(114703,'dCG8xsyjXg5iFLniP2yVnB','complete',89393,NULL,3604,'2013-06-11 21:14:47','2013-07-25 14:06:52',12,'2013-06-11 21:14:47','EXTC4-GBR2-6S6D',0,'2013-07-25 14:06:52',NULL,NULL,2),(114705,'dsl9w7FCrjrkufTHt5pv1Q','complete',89395,NULL,3642,'2013-06-11 21:21:01','2013-06-12 13:51:09',12,'2013-06-11 21:21:00','ExtC2C3-GNWR-6S6N',0,'2013-06-12 13:51:09',NULL,NULL,2),(114707,'bs3bnLfOTmBAovXM7cj4dW','complete',89397,NULL,4055,'2013-06-11 21:34:56','2013-06-14 09:10:55',8,'2013-06-11 21:34:55','EXTC5C6-H33F-6RUV',0,'2013-06-14 09:10:55',NULL,NULL,2),(114709,'cxolArG_LaajNYtx6Ve5dq','complete',89399,NULL,4037,'2013-06-11 21:39:01','2013-06-13 08:35:59',12,'2013-06-11 21:39:00','ExtC2C3-GY45-6R8V',0,'2013-06-13 08:35:59',NULL,NULL,2),(114711,'bwFql63D1oBAmlW6FA853j','complete',89401,NULL,3640,'2013-06-11 21:45:27','2013-07-08 13:11:50',8,'2013-06-11 21:45:27','EXTC5C6-GALI-6RIX',0,'2013-07-08 13:11:50',NULL,NULL,2),(114713,'c_YSS7lPvlpQtVqWvUShGD','complete',89403,NULL,3962,'2013-06-11 21:47:08','2013-09-17 12:24:13',8,'2013-06-11 21:47:08','EXTC5C6-GKDG-6S6L',1,'2013-09-17 12:24:13',NULL,NULL,2),(114715,'aolZQ-_qPnliEnXU_zA7Ik','complete',32807,NULL,4029,'2013-06-11 21:51:25','2013-08-19 11:31:07',2,'2013-06-11 21:51:24','Int-H7I9-6S73',0,'2013-08-19 11:31:07',NULL,NULL,2),(114717,'bpHWihMXDf5QtsmRZ-BDZD','complete',89405,NULL,3301,'2013-06-11 21:57:48','2013-08-05 15:12:26',8,'2013-06-11 21:57:48','EXTC5C6-HJI0-6S7B',0,'2013-08-05 15:12:26',NULL,NULL,2),(114719,'b13LN_3-jjr6ooOYq2lPVF','complete',89407,NULL,1685,'2013-06-11 22:02:03','2013-07-18 07:43:55',12,'2013-06-11 22:02:01','EXTC4-H625-6S6X',0,'2013-07-18 07:43:55',NULL,NULL,2),(114721,'bDf7dNeM9iYyst_X1zE_pG','complete',89409,NULL,4003,'2013-06-11 22:08:10','2013-07-31 11:13:01',8,'2013-06-11 22:08:08','EXTC5C6-HJP5-6S7D',0,'2013-07-31 11:13:01',NULL,NULL,2),(114723,'dY57_7nDrdTApL5zNYemvy','complete',89405,NULL,3301,'2013-06-11 22:17:19','2013-07-02 14:02:49',8,'2013-06-11 22:17:19','EXTC5C6-HQZY-6S7J',0,'2013-07-02 14:02:49',NULL,NULL,2),(114725,'bquQFoQU9nciYSquEz9LYC','complete',89411,NULL,3640,'2013-06-11 22:43:12','2013-07-08 13:12:09',8,'2013-06-11 22:43:12','EXTC5C6-95V0-6S05',0,'2013-07-08 13:12:09',NULL,NULL,2),(114727,'duguEuXGfh65blnJIK6ZWv','complete',26755,NULL,4035,'2013-06-11 22:59:00','2013-07-19 10:18:55',6,'2013-06-11 22:58:59','Int-IB0L-6S7V',0,'2013-07-19 10:18:55',NULL,NULL,2),(114729,'bhZOo9gwTb57h28yO1R7Yv','complete',89411,NULL,3658,'2013-06-11 23:04:26','2013-06-20 11:03:56',8,'2013-06-11 23:04:26','EXTC5C6-IE4E-6S7X',0,'2013-06-20 11:03:56',NULL,NULL,2),(114731,'a6qmn7ohDlMzSn6NSZ4Obk','complete',89413,NULL,4003,'2013-06-11 23:07:53','2013-07-31 11:14:10',8,'2013-06-11 23:07:53','EXTC5C6-HXE8-6S7L',0,'2013-07-31 11:14:10',NULL,NULL,2),(114733,'d47vt4gXTn6yWzXrw1TtRb','complete',89415,NULL,4055,'2013-06-12 00:13:53','2013-06-14 09:10:56',8,'2013-06-12 00:13:52','EXTC5C6-MMP-6S85',0,'2013-06-14 09:10:56',NULL,NULL,2),(114735,'bbl8Nogpnoh4FGL6N_31RV','complete',89417,NULL,3845,'2013-06-12 00:55:07','2013-06-17 10:34:01',8,'2013-06-12 00:55:06','EXTC5C6-1974-6S8B',0,'2013-06-17 10:34:01',NULL,NULL,2),(114737,'a_JF_cTybaCBV6kkd46YHT','complete',89419,NULL,4003,'2013-06-12 04:10:21','2013-06-14 09:09:19',8,'2013-06-12 04:10:21','EXTC5C6-3NA4-6S8J',0,'2013-06-14 09:09:19',NULL,NULL,2),(114739,'d_tyg5CLfnURcPow2XQK1c','complete',86758,NULL,3592,'2013-06-12 06:49:38','2013-06-16 12:29:12',8,'2013-06-12 06:49:37','EXTC5C6-5ZP1-6S8N',0,'2013-06-16 12:29:12',NULL,NULL,2),(114741,'aYjvI8x_zgNQp4A0D3tWNR','complete',72216,NULL,4057,'2013-06-12 06:55:51','2013-07-19 10:19:17',6,'2013-06-12 06:55:51','Int-61BA-6S8P',0,'2013-07-19 10:19:17',NULL,NULL,2),(114743,'b0KolSxk5lPlxGsSzjnCWk','complete',89421,NULL,3642,'2013-06-12 07:26:24','2013-06-17 12:40:50',12,'2013-06-12 07:26:24','ExtC2C3-6B80-6S8V',0,'2013-06-17 12:40:50',NULL,NULL,2),(114745,'bQqpYH2YvhwQP95OGdfIaC','complete',89423,NULL,3678,'2013-06-12 07:28:30','2013-06-17 07:44:32',8,'2013-06-12 07:28:30','EXTC5C6-69O7-6S8T',0,'2013-06-17 07:44:32',NULL,NULL,2),(114747,'c-mpNYgbTmHQYEeFA3BHKY','complete',88895,NULL,4007,'2013-06-12 07:28:53','2013-08-02 14:21:59',4,'2013-06-12 07:28:52','Int-6PPP-6QTB',0,'2013-08-02 14:21:59',NULL,NULL,2),(114749,'bhSov-xPriRyW00PYGINoT','complete',89425,NULL,3962,'2013-06-12 07:31:06','2013-06-18 10:26:09',8,'2013-06-12 07:31:06','EXTC5C6-66BZ-6S8R',0,'2013-06-18 10:26:09',NULL,NULL,2),(114751,'aEuSTOx5vnoAcM5-HIWgu4','complete',74857,NULL,3719,'2013-06-12 07:42:39','2013-07-24 11:56:27',8,'2013-06-12 07:42:38','EXTC5C6-C1QW-6S37',0,'2013-07-24 11:56:27',NULL,NULL,2),(114753,'ajs_wfuDzfRBQbi61fC-lT','complete',89427,NULL,3642,'2013-06-12 08:29:17','2013-06-14 11:25:33',12,'2013-06-12 08:29:16','ExtC2C3-7865-6S95',0,'2013-06-14 11:25:33',NULL,NULL,2),(114755,'dZ70Vl_vDoO6ujg6enRNux','complete',89429,NULL,4055,'2013-06-12 08:30:47','2013-06-14 09:12:56',8,'2013-06-12 08:30:46','EXTC5C6-79GP-6S97',0,'2013-06-14 09:12:56',NULL,NULL,2),(114757,'bkmv6bJBTbuyqw3VZg_pFe','complete',89361,NULL,2937,'2013-06-12 08:42:00','2013-08-05 15:15:00',12,'2013-06-12 08:42:00','EXTC4-7EM9-6S9B',0,'2013-08-05 15:15:00',NULL,NULL,2),(114759,'byYZmh8j5gNjflg4Gy_8Xi','complete',89361,NULL,1685,'2013-06-12 08:47:19','2013-07-18 07:46:33',12,'2013-06-12 08:47:18','EXTC4-7IFZ-6S9F',0,'2013-07-18 07:46:33',NULL,NULL,2),(114761,'bKzxsH63jd_lCHp1Cb0ElT','complete',89361,NULL,3960,'2013-06-12 08:56:50','2013-06-18 12:01:33',12,'2013-06-12 08:56:50','EXTC4-7N0G-6S9N',0,'2013-06-18 12:01:33',NULL,NULL,2),(114763,'cDY9eFoszlmPOYUqf5vIaX','complete',87497,NULL,3642,'2013-06-12 09:29:56','2013-06-14 11:27:08',12,'2013-06-12 09:29:55','ExtC2C3-7WQO-6S9V',0,'2013-06-14 11:27:08',NULL,NULL,2),(114765,'c51pMrlELldjrQH4PvKDRQ','complete',89431,NULL,4087,'2013-06-12 09:41:53','2013-07-05 10:09:36',12,'2013-06-12 09:41:50','ExtC2C3-7U0C-6S9P',0,'2013-07-05 10:09:36',NULL,NULL,2),(114767,'b3ZitbzUTnhzmvmuPaM07R','complete',89433,NULL,4055,'2013-06-12 09:59:03','2013-06-14 09:10:56',8,'2013-06-12 09:59:03','EXTC5C6-8B7G-6SA7',0,'2013-06-14 09:10:56',NULL,NULL,2),(114769,'bLnoGJ6yreRA1FEAhjANQ3','complete',89435,NULL,3678,'2013-06-12 09:59:22','2013-06-21 15:39:40',8,'2013-06-12 09:59:21','EXTC5C6-84W8-6SA5',0,'2013-06-17 08:24:49',NULL,NULL,2),(114771,'atzh_799bgH6dUU_X36OM4','complete',89437,NULL,4069,'2013-06-12 10:39:30','2013-08-06 16:28:36',12,'2013-06-12 10:39:29','EXTC4-8HAN-6SAB',0,'2013-08-06 16:28:36',NULL,NULL,2),(114773,'cP30sr9EzmmkKl0F83N3hC','complete',81367,NULL,4031,'2013-06-12 10:51:26','2013-07-02 11:47:13',6,'2013-06-12 10:51:26','Int-786Y-6RX7',0,'2013-07-02 11:47:13',NULL,NULL,2),(114775,'clr1ns2org_iI7eDubqZZ8','complete',41623,NULL,3873,'2013-06-12 11:01:25','2013-06-13 07:28:43',12,'2013-06-12 11:01:24','EXTC4-972A-6SBD',0,'2013-06-13 07:28:43',NULL,NULL,2),(114777,'aNZ34lW8foVAwEeFik90y_','complete',89439,NULL,4003,'2013-06-12 11:01:54','2013-06-12 13:26:55',8,'2013-06-12 11:01:52','EXTC5C6-8Y6J-6SB1',0,'2013-06-12 13:26:55',NULL,NULL,2),(114779,'dgcUdwsxroNzIywguqDHfJ','complete',76438,NULL,3873,'2013-06-12 11:03:05','2013-06-13 07:28:42',12,'2013-06-12 11:03:05','EXTC4-99BN-6SBH',0,'2013-06-13 07:28:42',NULL,NULL,2),(114781,'dpgda180voS6eBhWb0wtFK','complete',89441,NULL,4037,'2013-06-12 11:09:33','2013-06-13 08:38:29',12,'2013-06-12 11:09:33','ExtC2C3-8W29-6SAT',0,'2013-06-13 08:38:29',NULL,NULL,2),(114783,'bNtkL181Lgizgp2dF0l1Aa','complete',89443,NULL,3301,'2013-06-12 11:11:31','2013-08-22 12:12:34',8,'2013-06-12 11:11:29','EXTC5C6-99HR-6SBJ',0,'2013-08-22 12:12:34',NULL,NULL,2),(114785,'b2xnufvXrp5idGDmGQe1q3','complete',89445,NULL,4037,'2013-06-12 11:13:12','2013-07-30 13:15:13',12,'2013-06-12 11:13:12','ExtC2C3-8WOY-6SAV',1,'2013-07-30 13:15:13',NULL,NULL,2),(114787,'ckEjCD30rpjyEzdpJ5I-ZN','complete',89439,NULL,3954,'2013-06-12 11:18:20','2013-06-12 13:44:39',8,'2013-06-12 11:18:19','EXTC5C6-9DI2-6SBR',0,'2013-06-12 13:44:39',NULL,NULL,2),(114789,'bSHGjwU2Tlri0BxqwlBNAs','complete',79466,NULL,3919,'2013-06-12 11:23:12','2013-06-20 08:35:59',8,'2013-06-12 11:23:12','EXTC5C6-9BKZ-6SBL',0,'2013-06-20 08:35:59',NULL,NULL,2),(114791,'aSEc4npp9jtPe_S4BijF5M','complete',75111,NULL,3678,'2013-06-12 11:29:52','2013-08-23 08:57:41',2,'2013-06-12 11:29:51','Int-98HM-6SBF',1,'2013-08-23 08:57:41',NULL,NULL,2),(114793,'bhkEdJHWvd063REIxo0Czj','complete',89447,NULL,4003,'2013-06-12 11:33:46','2013-08-01 09:06:27',8,'2013-06-12 11:33:45','EXTC5C6-9K9I-6SC3',0,'2013-08-01 09:06:27',NULL,NULL,2),(114795,'dYi9pW_cznbzw1Y2waTija','complete',89449,NULL,3845,'2013-06-12 11:34:42','2013-06-17 10:34:22',8,'2013-06-12 11:34:42','EXTC5C6-8XWV-6SAZ',0,'2013-06-17 10:34:22',NULL,NULL,2),(114797,'c5IMUOjYjhmigT-wqd7EnI','complete',89451,NULL,4069,'2013-06-12 11:37:09','2013-06-18 17:39:21',12,'2013-06-12 11:37:08','EXTC4-9OHK-6S0V',0,'2013-06-18 17:39:21',NULL,NULL,2),(114799,'bMruJPG1nkVQlveVlVBeLU','complete',89453,NULL,3873,'2013-06-12 11:46:43','2013-06-13 07:28:44',12,'2013-06-12 11:46:43','EXTC4-9FID-6SBT',0,'2013-06-13 07:28:44',NULL,NULL,2),(114801,'dQsyE0A_LfRzT_vaw1HN7j','complete',89455,NULL,3960,'2013-06-12 12:00:28','2013-06-18 12:01:45',12,'2013-06-12 12:00:28','EXTC4-9I2G-6SBZ',0,'2013-06-18 12:01:45',NULL,NULL,2),(114803,'bIp4_GRTfaM71QSyZtLUYs','complete',89457,NULL,3873,'2013-06-12 12:17:53','2013-06-13 07:28:45',12,'2013-06-12 12:17:53','EXTC4-9VH5-6SCH',0,'2013-06-13 07:28:45',NULL,NULL,2),(114805,'a4kczzX4nmzkGnXdOQA9IA','complete',89457,NULL,3983,'2013-06-12 12:18:00','2013-06-14 14:42:44',10,'2013-06-12 12:18:00','EXTC5C6-A2F7-6SCN',0,'2013-06-14 14:42:44',NULL,NULL,2),(114807,'d6KWxV_MfhhjJXc_vSiyiz','complete',89457,NULL,3999,'2013-06-12 12:18:04','2013-06-12 14:54:22',8,'2013-06-12 12:18:04','EXTC5C6-A6S1-6SCP',0,'2013-06-12 14:54:22',NULL,NULL,2),(114809,'czPNc_nlfl67-W2kltsd8m','complete',89459,NULL,4011,'2013-06-12 12:18:22','2013-06-21 13:09:54',8,'2013-06-12 12:18:21','EXTC5C6-9KUO-6SC5',0,'2013-06-21 13:09:54',NULL,NULL,2),(114811,'cHdM5xKMblq6EP8sv_GzTK','complete',89461,NULL,3873,'2013-06-12 12:29:07','2013-06-13 07:28:45',12,'2013-06-12 12:29:07','EXTC4-A1OS-6SCL',0,'2013-06-13 07:28:45',NULL,NULL,2),(114813,'cyNn-6zhfmSjyRJ4Mvi72P','complete',89463,NULL,4037,'2013-06-12 12:37:33','2013-06-17 15:47:18',12,'2013-06-12 12:37:31','ExtC2C3-93G8-6SB5',0,'2013-06-17 15:47:18',NULL,NULL,2),(114815,'bPFjehpP9hD6B0eq9g95Kl','complete',89465,NULL,3642,'2013-06-12 12:43:39','2013-06-14 11:28:19',12,'2013-06-12 12:43:39','ExtC2C3-ACKG-6SCZ',0,'2013-06-14 11:28:19',NULL,NULL,2),(114817,'b3_60o4LfbZQEk4ghLX7g-','complete',48195,NULL,4045,'2013-06-12 12:44:29','2013-08-13 15:30:19',2,'2013-06-12 12:44:28','Int-9OBV-6SC7',0,'2013-08-13 15:30:19',NULL,NULL,2),(114819,'axNuHvYozpnlkhNsuX-kWc','complete',89467,NULL,4075,'2013-06-12 12:45:38','2013-06-27 13:57:54',2,'2013-06-12 12:45:38','Int-AA3W-6SCV',1,'2013-06-27 13:57:54',NULL,NULL,2),(114821,'dKLdsUfDLg15Lg2NcPQejr','complete',87777,NULL,4069,'2013-06-12 13:04:18','2013-08-06 16:28:41',12,'2013-06-12 13:04:17','EXTC4-AH28-6SD1',0,'2013-08-06 16:28:41',NULL,NULL,2),(114823,'cmu6tw_DnbzBxeOXyMdkO0','complete',89469,NULL,3983,'2013-06-12 13:11:32','2013-08-16 14:43:00',4,'2013-06-12 13:11:31','Int-ABUE-6SCX',0,'2013-08-16 14:43:00',NULL,NULL,2),(114825,'bY_TaK8UrmRP_CUFiRMxUH','complete',59697,NULL,4069,'2013-06-12 13:37:15','2013-08-06 16:20:43',6,'2013-06-12 13:37:14','Int-AVHM-6SDD',0,'2013-08-06 16:20:43',NULL,NULL,2),(114827,'djsTtRAtje4iq96vO61Vwg','complete',89471,NULL,3642,'2013-06-12 14:05:51','2013-06-14 11:30:03',12,'2013-06-12 14:05:50','ExtC2C3-8GD3-6SA9',0,'2013-06-14 11:30:03',NULL,NULL,2),(114829,'awG6jP1J9iLz8KXwk8BG6n','complete',89473,NULL,3828,'2013-06-12 14:07:28','2013-07-18 12:04:11',8,'2013-06-12 14:07:27','EXTC5C6-AX8F-6SDF',0,'2013-07-18 12:04:11',NULL,NULL,2),(114831,'akbBO4LQnhxjIleTWa4Nmb','complete',89475,NULL,3960,'2013-06-12 14:18:03','2013-06-18 10:04:51',12,'2013-06-12 14:18:03','EXTC4-BNH4-6SDX',0,'2013-06-18 10:04:51',NULL,NULL,2),(114833,'b0hFLOhjrhyQcRXWLB1fSX','complete',89477,NULL,4071,'2013-06-12 14:34:11','2013-07-02 15:25:14',6,'2013-06-12 14:10:52','Int-BKSP-6SDV',0,'2013-07-02 15:25:14',NULL,NULL,2),(114835,'dHJYmIMujgdRlTsCb-6jhO','complete',89479,NULL,4055,'2013-06-12 14:34:14','2013-06-14 09:10:57',8,'2013-06-12 14:34:13','EXTC5C6-9A69-6S0F',0,'2013-06-14 09:10:57',NULL,NULL,2),(114837,'bZeeuYV0Df5PFOtKJhlsPs','complete',89481,NULL,3999,'2013-06-12 14:43:29','2013-06-20 14:40:54',8,'2013-06-12 14:43:28','EXTC5C6-BYGP-6S33',0,'2013-06-20 14:40:54',NULL,NULL,2),(114839,'du1yYnAEbpmQ-LIFMgz_65','complete',58026,NULL,3999,'2013-06-12 15:08:25','2013-06-21 09:42:28',8,'2013-06-12 15:08:24','EXTC5C6-CCLV-6SEB',0,'2013-06-21 09:42:28',NULL,NULL,2),(114841,'acYYhbBd5fgPuedpX0EVYo','complete',89483,NULL,3919,'2013-06-12 15:09:20','2013-06-20 08:37:19',8,'2013-06-12 15:09:19','EXTC5C6-C2RP-6SE5',0,'2013-06-20 08:37:19',NULL,NULL,2),(114843,'cRHs6a-Dndpj2_PVXYAJtx','complete',89485,NULL,3985,'2013-06-12 15:29:24','2013-07-03 15:15:15',2,'2013-06-12 15:29:24','Int-CKTT-6SEF',1,'2013-07-03 15:15:15',NULL,NULL,2),(114845,'dLzvx_mXjp67NKVDqSObiH','complete',89487,NULL,3592,'2013-06-12 16:33:34','2013-06-13 17:28:26',8,'2013-06-12 16:33:33','EXTC5C6-DG6R-6SEZ',0,'2013-06-13 17:28:26',NULL,NULL,2),(114847,'cpuMIb8fffrOt5DPhwFAkR','complete',89487,NULL,3642,'2013-06-12 16:39:08','2013-06-17 13:11:51',12,'2013-06-12 16:39:08','ExtC2C3-DKD6-6SF1',0,'2013-06-17 13:11:51',NULL,NULL,2),(114849,'dLG5BQL31ox4WlOMtiL1cr','complete',78456,NULL,3962,'2013-06-12 17:04:41','2013-06-21 12:47:00',8,'2013-06-12 17:04:40','EXTC5C6-DS3P-6SF9',0,'2013-06-21 12:47:00',NULL,NULL,2),(114851,'chiudd3nbhkQ-KbP4-T1le','complete',71925,NULL,4035,'2013-06-12 17:09:06','2013-07-19 10:38:12',6,'2013-06-12 17:09:06','Int-DWZS-6SFB',0,'2013-07-19 10:38:12',NULL,NULL,2),(114853,'c7GCJbndrfk6llt8BN4WeA','complete',72088,NULL,4035,'2013-06-12 18:01:02','2013-07-19 10:49:45',6,'2013-06-12 18:01:01','Int-EEN3-6SFL',0,'2013-07-19 10:49:45',NULL,NULL,2),(114855,'doXmwsU0vmsQXV8OEkrIXO','talent',77472,NULL,3828,'2013-06-12 18:06:07','2013-07-18 12:03:54',8,'2013-06-12 18:06:07','EXTC5C6-EK8I-6SFT',0,'2013-07-18 12:03:54',NULL,NULL,2),(114857,'bs2Xp_Ru1hOiObbQxNejgY','complete',47431,NULL,3979,'2013-06-12 18:08:27','2013-06-27 13:20:02',6,'2013-06-12 18:08:27','Int-8K5X-6RZ5',0,'2013-06-27 13:20:02',NULL,NULL,2),(114859,'aaKHN_xKno2zTjPUpvReg9','complete',89489,NULL,4055,'2013-06-12 18:37:03','2013-06-14 09:11:45',8,'2013-06-12 18:37:02','EXTC5C6-F0P6-6SG5',0,'2013-06-14 09:11:45',NULL,NULL,2),(114861,'aMzHn5vrXeMkFa5N4PPwQi','complete',89491,NULL,3979,'2013-06-12 18:38:34','2013-06-27 12:53:18',6,'2013-06-12 18:38:34','Int-A0DC-6S17',0,'2013-06-27 12:53:18',NULL,NULL,2),(114863,'buoa3ec8XdgPOqTMNY4nYA','complete',89493,NULL,3845,'2013-06-12 18:50:45','2013-06-17 10:34:39',8,'2013-06-12 18:50:44','EXTC5C6-F1TS-6SG7',0,'2013-06-17 10:34:39',NULL,NULL,2),(114865,'aooCr-eRraQifsynNuoh-8','complete',2946,NULL,4035,'2013-06-12 18:58:08','2013-07-19 10:37:12',6,'2013-06-12 18:58:07','Int-DOBS-6SF5',0,'2013-07-19 10:37:12',NULL,NULL,2),(114867,'akOweWryzjDBnOJiOLJlr_','complete',31497,NULL,4091,'2013-06-12 19:08:04','2013-06-21 09:06:36',6,'2013-06-12 19:08:03','Int-FHQQ-6SGJ',0,'2013-06-21 09:06:36',NULL,NULL,2),(114869,'dkCdU-PnLgI4nciOVtt9f_','complete',57423,NULL,791,'2013-06-12 19:08:26','2013-06-24 15:54:48',8,'2013-06-12 19:08:25','EXTC5C6-FFR1-6SGH',0,'2013-06-24 15:54:48',NULL,NULL,2),(114871,'ds7ctNn_jiR5W4bscHdGMn','complete',31497,NULL,4087,'2013-06-12 19:12:34','2013-07-05 09:35:09',6,'2013-06-12 19:12:34','Int-FK4U-6SGN',0,'2013-07-05 09:35:09',NULL,NULL,2),(114873,'alTCPbcjjpjy02k1PHffAP','complete',89495,NULL,4055,'2013-06-12 19:16:52','2013-06-18 12:54:22',8,'2013-06-12 19:16:52','EXTC5C6-FJEV-6SGL',0,'2013-06-18 12:54:22',NULL,NULL,2),(114875,'d4YX-b0ijo7A0FtWNlFBMi','complete',86019,NULL,3642,'2013-06-12 19:24:36','2013-06-14 11:37:25',12,'2013-06-12 19:24:35','ExtC2C3-FL59-6SGP',0,'2013-06-14 11:37:25',NULL,NULL,2),(114877,'cGE5koJpDb4ifbQIOGVKVw','complete',87390,NULL,3642,'2013-06-12 19:55:24','2013-06-13 05:44:14',12,'2013-06-12 19:55:24','ExtC2C3-FZ6H-6SH1',0,'2013-06-13 05:44:14',NULL,NULL,2),(114879,'dkxNHxmKLcEiNecnFs6Flp','complete',89497,NULL,4003,'2013-06-12 20:37:46','2013-08-01 09:06:33',8,'2013-06-12 20:37:45','EXTC5C6-DUOZ-6RSL',0,'2013-08-01 09:06:33',NULL,NULL,2),(114881,'dn9VoNL9bcSlpLtGC-yhTP','complete',89499,NULL,3853,'2013-06-12 20:49:06','2013-06-26 08:03:05',12,'2013-06-12 20:49:05','EXTC4-GKEP-6SHL',0,'2013-06-26 08:03:05',NULL,NULL,2),(114883,'c1DH1fiRHmG4aV4WgNfAur','complete',89501,NULL,3991,'2013-06-12 20:57:16','2013-06-20 10:36:16',12,'2013-06-12 20:57:16','EXTC4-FBPK-6SGF',0,'2013-06-20 10:36:16',NULL,NULL,2),(114885,'df3K1rjEHl5A5UGEOS8BiW','complete',89503,NULL,791,'2013-06-12 21:15:10','2013-06-18 12:12:29',8,'2013-06-12 21:15:09','EXTC5C6-G84L-6SH7',0,'2013-06-18 12:12:29',NULL,NULL,2),(114887,'cLDVTbQjnc96XjqhH9PAXv','complete',54944,NULL,4031,'2013-06-12 21:24:35','2013-07-01 12:46:27',6,'2013-06-12 21:24:34','Int-I6G1-6QS3',0,'2013-07-01 12:46:27',NULL,NULL,2),(114889,'c4dyVpjrrnHj3U23kQgFdL','complete',67917,NULL,3845,'2013-06-12 21:27:16','2013-06-17 10:37:52',8,'2013-06-12 21:27:15','EXTC5C6-GBDM-6SHH',0,'2013-06-17 10:37:52',NULL,NULL,2),(114891,'bzqWtppmXeT4FsQhYT5Jyr','complete',89505,NULL,4025,'2013-06-12 21:52:11','2013-06-21 10:08:15',8,'2013-06-12 21:52:11','EXTC5C6-HBT4-6SHZ',0,'2013-06-21 10:08:15',NULL,NULL,2),(114893,'dvp-PakLTnGOcR2UPKYeuh','complete',89507,NULL,4069,'2013-06-12 22:03:10','2013-08-02 10:22:35',12,'2013-06-12 22:03:09','EXTC4-HN8T-6SI7',0,'2013-08-02 10:22:35',NULL,NULL,2),(114895,'c-Xm_XXe5jG40Fr8MdJ7QE','active',35737,NULL,3717,'2013-06-12 22:09:38','2013-06-12 22:09:38',10,'2013-06-12 22:09:38','EXTC5C6-HMZT-6SI5',NULL,NULL,NULL,NULL,2),(114897,'d-QKHVfoPoCRmvl5hhebyh','complete',89509,NULL,1685,'2013-06-12 22:39:26','2013-07-18 07:43:45',12,'2013-06-12 22:39:25','EXTC4-HNHW-6SI9',0,'2013-07-18 07:43:45',NULL,NULL,2),(114899,'ds-VV2w59jli3P-e9359cq','complete',89511,NULL,4003,'2013-06-12 22:40:34','2013-08-01 09:06:39',8,'2013-06-12 22:40:34','EXTC5C6-I017-6SID',0,'2013-08-01 09:06:39',NULL,NULL,2),(114901,'bMWU-Z4xbaXls5aOnZ9ipA','complete',73561,NULL,4013,'2013-06-12 22:54:45','2013-07-24 13:39:41',6,'2013-06-12 22:54:45','Int-H81G-6SHV',0,'2013-07-24 13:39:41',NULL,NULL,2),(114903,'bMl8ctriff5lKjJjnHgt15','complete',89513,NULL,4055,'2013-06-12 23:27:46','2013-06-14 09:11:15',8,'2013-06-12 23:27:46','EXTC5C6-9GI-6SIF',0,'2013-06-14 09:11:15',NULL,NULL,2),(114905,'bqL-WXhy5lDyF9iA_XD_uJ','complete',89515,NULL,3642,'2013-06-12 23:38:40','2013-06-14 11:38:11',12,'2013-06-12 23:38:39','ExtC2C3-BYR-6SIH',0,'2013-06-14 11:38:11',NULL,NULL,2),(114907,'bKmplEmN9fDPIhoqlD5ZaT','complete',64172,NULL,791,'2013-06-13 00:19:52','2013-06-18 12:15:47',8,'2013-06-13 00:19:50','EXTC5C6-WDY-6SIJ',0,'2013-06-18 12:15:47',NULL,NULL,2),(114909,'dCSXh5fy5mq4uvZpzm6AkI','complete',64172,NULL,4087,'2013-06-13 00:33:41','2013-07-09 15:23:30',12,'2013-06-13 00:33:41','ExtC2C3-13TR-6SIN',0,'2013-07-09 15:23:30',NULL,NULL,2),(114911,'cX0WbNqLDka5r_dvi8EZRt','complete',89517,NULL,4087,'2013-06-13 02:12:33','2013-07-05 09:52:43',12,'2013-06-13 02:12:32','ExtC2C3-1Q87-6SIR',0,'2013-07-05 09:52:43',NULL,NULL,2),(114913,'aOOipDt-Lgzy5ePMfcac3_','complete',89519,NULL,3166,'2013-06-13 03:55:24','2013-09-04 09:50:51',8,'2013-06-13 03:55:23','EXTC5C6-344Z-6SIT',0,'2013-09-04 09:50:51',NULL,NULL,2),(114915,'bzGvyg7XrbGjvmEyV6FgyU','complete',89521,NULL,3592,'2013-06-13 05:32:47','2013-06-13 17:31:56',8,'2013-06-13 05:32:46','EXTC5C6-HVS8-6SIB',0,'2013-06-13 17:31:56',NULL,NULL,2),(114917,'dkGUDZlvjnWyB0RupIGctT','complete',89523,NULL,4055,'2013-06-13 05:55:13','2013-06-14 09:13:04',8,'2013-06-13 05:55:13','EXTC5C6-550D-6SIV',0,'2013-06-14 09:13:04',NULL,NULL,2),(114919,'ahZqZ82W5igkOZDSPrG1qc','complete',89525,NULL,3999,'2013-06-13 06:56:30','2013-06-21 09:33:28',8,'2013-06-13 06:56:29','EXTC5C6-DVY4-6S4Z',0,'2013-06-21 09:33:28',NULL,NULL,2),(114921,'dUNsCLrSfej6PFkM2rhr2H','complete',89143,NULL,3642,'2013-06-13 07:21:50','2013-06-17 16:56:10',12,'2013-06-13 07:21:50','ExtC2C3-5X8G-6SIZ',0,'2013-06-17 16:56:10',NULL,NULL,2),(114923,'bb6pqSdL1kb5eVPWYu8e9v','complete',89143,NULL,3080,'2013-06-13 07:37:00','2013-08-29 10:45:32',12,'2013-06-13 07:37:00','EXTC4-6IJO-6SJ9',0,'2013-08-29 10:45:32',NULL,NULL,2),(114925,'cF3cYSHRffJi3nVdclPOM6','complete',89143,NULL,3301,'2013-06-13 07:44:24','2013-08-05 15:12:27',8,'2013-06-13 07:44:24','EXTC5C6-6OHH-6SJD',0,'2013-08-05 15:12:27',NULL,NULL,2),(114927,'aXhC4VjhbiR5qUKlTKBw69','complete',89527,NULL,4071,'2013-06-13 08:05:41','2013-08-15 13:20:31',6,'2013-06-13 08:05:39','Int-7ARQ-6S99',1,'2013-08-15 13:20:31',NULL,NULL,2),(114929,'cZ6PKfCNvnoAJFsZ4OZGY1','complete',89529,NULL,3873,'2013-06-13 08:10:50','2013-06-18 13:02:09',12,'2013-06-13 08:10:50','EXTC4-6QLX-6SJF',0,'2013-06-18 13:02:09',NULL,NULL,2),(114931,'cEFxhJjsjn_5v-b2AHjh0W','complete',89531,NULL,4087,'2013-06-13 08:11:47','2013-07-05 10:00:53',12,'2013-06-13 08:11:47','ExtC2C3-6XU1-6SJH',0,'2013-07-05 10:00:53',NULL,NULL,2),(114933,'b_yk19sBDcKRNRAZqWZadu','complete',89533,NULL,4069,'2013-06-13 08:13:39','2013-08-06 16:28:46',12,'2013-06-13 08:13:38','EXTC4-6ZAO-6SJJ',0,'2013-08-06 16:28:46',NULL,NULL,2),(114935,'bChTUeNbfjOQ-1685wPb4V','complete',89535,NULL,3962,'2013-06-13 08:29:24','2013-06-21 12:32:22',8,'2013-06-13 08:29:24','EXTC5C6-GUR0-6S6T',0,'2013-06-21 12:32:22',NULL,NULL,2),(114937,'dAh0NBFojbRlDa5GsuLr-i','complete',89537,NULL,3999,'2013-06-13 08:40:58','2013-06-21 09:36:04',8,'2013-06-13 08:40:58','EXTC5C6-77I4-6SJL',0,'2013-06-21 09:36:04',NULL,NULL,2),(114939,'cqI9_PEw9eri5C9i5DF3xP','complete',89539,NULL,2053,'2013-06-13 08:55:30','2013-07-09 15:30:21',12,'2013-06-13 08:55:29','EXTC4-7DL5-6SJN',0,'2013-07-09 15:30:21',NULL,NULL,2),(114941,'aZHtXFDEnau7kXuKcV1OUD','expired',89541,1,3952,'2013-06-13 09:07:57','2013-06-13 23:34:32',19,'2013-06-13 09:07:56','AAP-7R4S-6SIZ',NULL,'2013-06-13 09:07:57',NULL,1,2),(114943,'bSi3gLbTvnERx2CVjccpIg','complete',88599,NULL,4069,'2013-06-13 09:17:07','2013-09-02 14:04:03',12,'2013-06-13 09:17:07','EXTC4-7LT8-6SJT',1,'2013-09-02 14:04:03',NULL,NULL,2),(114945,'dZ_tmU2_XkcP56tcjwzQPQ','complete',89543,NULL,3873,'2013-06-13 09:20:46','2013-06-18 13:02:40',12,'2013-06-13 09:20:46','EXTC4-AV9X-6S1N',0,'2013-06-18 13:02:40',NULL,NULL,2),(114947,'dcNGdPeqXgh4cbZjlEAdtQ','complete',89545,NULL,4069,'2013-06-13 10:09:33','2013-08-06 16:28:51',12,'2013-06-13 10:09:32','EXTC4-8BH3-6SK5',0,'2013-08-06 16:28:51',NULL,NULL,2),(114949,'akl43NzX9d87tyuRKAo4qo','complete',89547,NULL,4037,'2013-06-13 10:58:00','2013-06-17 09:33:40',12,'2013-06-13 10:58:00','ExtC2C3-8WJ7-6SKL',0,'2013-06-17 09:33:40',NULL,NULL,2),(114951,'bYE--1YZbjaQKBfMD8i2WU','complete',89549,NULL,3680,'2013-06-13 10:58:05','2013-08-19 10:37:15',4,'2013-06-13 10:58:05','Int-8QGJ-6SKF',1,'2013-08-19 10:37:15',NULL,NULL,2),(114953,'bGkHCz4dnk24kqL200JU9q','complete',89551,NULL,4069,'2013-06-13 11:07:14','2013-08-06 16:26:32',12,'2013-06-13 11:07:14','EXTC4-96AZ-6SKZ',0,'2013-08-06 16:26:32',NULL,NULL,2),(114955,'dDaw2G0HriSAFqviCg4yZI','complete',46551,NULL,4009,'2013-06-13 11:10:03','2013-06-17 10:19:38',8,'2013-06-13 11:10:03','EXTC5C6-8Z5U-6SKP',0,'2013-06-17 10:19:38',NULL,NULL,2),(114957,'aIyYM-ItniM7KNfXN9xluv','complete',89553,NULL,4011,'2013-06-13 11:20:55','2013-06-21 13:08:12',8,'2013-06-13 11:20:55','EXTC5C6-99DM-6SL9',0,'2013-06-21 13:08:12',NULL,NULL,2),(114959,'b4sGov4lfcXQgt5jnLybJt','complete',89555,NULL,4037,'2013-06-13 11:24:02','2013-09-05 10:53:40',12,'2013-06-13 11:24:02','ExtC2C3-98F5-6SL3',1,'2013-09-05 10:53:40',NULL,NULL,2),(114961,'cbp_FrkcjbSzExHGjCq6Hj','complete',89557,NULL,4037,'2013-06-13 11:35:10','2013-06-19 09:18:18',12,'2013-06-13 11:35:09','ExtC2C3-A8D3-6RNZ',0,'2013-06-19 09:18:18',NULL,NULL,2),(114963,'ccHSCB_GniCkINefeWon07','complete',89559,NULL,2053,'2013-06-13 11:35:50','2013-07-04 16:00:08',12,'2013-06-13 11:35:50','EXTC4-9JFO-6SLP',0,'2013-07-04 16:00:08',NULL,NULL,2),(114965,'dfTBnXTY9jm6gE9q6f5IXu','complete',89561,NULL,4069,'2013-06-13 11:45:31','2013-08-06 16:28:56',12,'2013-06-13 11:45:30','EXTC4-9J2O-6SLN',0,'2013-08-06 16:28:56',NULL,NULL,2);
INSERT INTO `applications` VALUES (114967,'bzxT36gjTeER3Nb98-rufe','complete',1503,NULL,2600,'2013-06-13 11:46:01','2013-08-09 12:54:02',12,'2013-06-13 11:46:01','EXTC4-9RLC-6SLZ',0,'2013-08-09 12:54:02',NULL,NULL,2),(114969,'csRY7CO0vaIiUaSIWCEBKq','complete',89563,NULL,4071,'2013-06-13 12:14:32','2013-07-02 14:50:01',6,'2013-06-13 12:14:31','Int-9GRX-6SLH',0,'2013-07-02 14:50:01',NULL,NULL,2),(114971,'d4_mu3a4nmfyIxhKAOQTpp','complete',89565,NULL,1685,'2013-06-13 12:35:18','2013-07-18 07:46:00',12,'2013-06-13 12:35:18','EXTC4-9QV2-6SC9',0,'2013-07-18 07:46:00',NULL,NULL,2),(114973,'bw24UDV1vmER2c5pRi5Oh8','complete',88705,NULL,3960,'2013-06-13 12:47:04','2013-06-18 10:06:08',12,'2013-06-13 12:47:03','EXTC4-AHOO-6SMJ',0,'2013-06-18 10:06:08',NULL,NULL,2),(114975,'a14qPHWRDgrOGhCCX_dMtJ','complete',9237,NULL,4037,'2013-06-13 13:10:09','2013-06-24 10:28:55',12,'2013-06-13 13:10:08','ExtC2C3-AICL-6SMN',0,'2013-06-24 10:28:55',NULL,NULL,2),(114977,'ckgJNv1CnikPtSqFRPczmk','complete',89567,NULL,3997,'2013-06-13 13:26:10','2013-07-15 16:13:06',8,'2013-06-13 13:26:09','EXTC5C6-AWND-6SMT',0,'2013-07-15 16:13:06',NULL,NULL,2),(114979,'dyNiY_G85hw6GYMxdZ8bmd','complete',89569,NULL,4055,'2013-06-13 13:28:01','2013-06-14 09:13:28',8,'2013-06-13 13:28:01','EXTC5C6-A1TL-6SM5',0,'2013-06-14 09:13:28',NULL,NULL,2),(114981,'bmB_UGQE5dFPWJITRzaono','complete',89571,NULL,3602,'2013-06-13 13:35:23','2013-06-21 15:11:55',12,'2013-06-13 13:35:22','ExtC2C3-5XQY-6SJ1',0,'2013-06-21 15:11:55',NULL,NULL,2),(114983,'dt3teCqazcDlrpgp4oT1fq','complete',89573,NULL,4087,'2013-06-13 13:36:46','2013-07-05 10:00:00',12,'2013-06-13 13:36:45','ExtC2C3-B1MO-6SDJ',0,'2013-07-05 10:00:00',NULL,NULL,2),(114985,'bsU0kf9V9enPEpwOliVfI2','complete',89575,NULL,3743,'2013-06-13 13:44:24','2013-07-12 11:24:33',12,'2013-06-13 13:44:24','EXTC4-9CPQ-6SLB',0,'2013-07-12 11:24:33',NULL,NULL,2),(114987,'anTad4iTfdlRL3ope_H0LU','complete',89577,NULL,3940,'2013-06-13 13:51:52','2013-08-21 15:32:10',8,'2013-06-13 13:51:52','EXTC5C6-91AU-6SKT',0,'2013-08-21 15:32:10',NULL,NULL,2),(114989,'d4tFiqh05eWRknxffwP6vZ','complete',89581,NULL,3954,'2013-06-13 13:54:35','2013-06-14 08:05:03',8,'2013-06-13 13:54:34','EXTC5C6-B2U0-6SN3',0,'2013-06-14 08:05:03',NULL,NULL,2),(114991,'cL5-zRJBTj-z7-2afe2FIJ','complete',89585,NULL,4045,'2013-06-13 14:05:28','2013-08-22 10:51:25',2,'2013-06-13 14:05:28','Int-FN3V-6S5L',0,'2013-08-22 10:51:25',NULL,NULL,2),(114993,'c1tn_NbAzeOPOerWNkpCRr','complete',32017,NULL,4037,'2013-06-13 14:07:12','2013-06-19 16:38:30',12,'2013-06-13 14:07:12','ExtC2C3-BKWI-6SNF',0,'2013-06-19 16:38:30',NULL,NULL,2),(114995,'bnui8SZXbcv4MfExQrZEgp','complete',89579,37,3845,'2013-06-13 14:08:11','2013-06-17 10:40:55',19,'2013-06-13 14:08:11','AAP-BHE8-6SL3',0,'2013-06-17 10:40:55',NULL,1,2),(114997,'dRdQUh6N9gm46lycPkvcAc','complete',89583,15,4055,'2013-06-13 14:15:35','2013-06-27 11:19:12',19,'2013-06-13 14:15:35','AAP-BJCQ-6SL7',0,'2013-06-27 11:19:12',NULL,1,2),(114999,'df34AFurrdx5aLSbIGbIHd','complete',89575,NULL,3096,'2013-06-13 14:18:42','2013-07-23 11:57:23',12,'2013-06-13 14:18:41','EXTC4-BE2E-6SN7',0,'2013-07-23 11:57:23',NULL,NULL,2),(115001,'dxEW6z9OLjvPR-IsE-teSX','complete',89589,NULL,3265,'2013-06-13 14:27:08','2013-06-14 08:28:49',8,'2013-06-13 14:27:07','EXTC5C6-BI7X-6SN9',0,'2013-06-14 08:28:49',NULL,NULL,2),(115003,'dpTw3fSVHbo7n23BFcnp1i','complete',89591,NULL,791,'2013-06-13 14:27:48','2013-06-24 15:54:07',8,'2013-06-13 14:27:48','EXTC5C6-BJJH-6SNB',0,'2013-06-24 15:54:07',NULL,NULL,2),(115005,'awEPZq6JXc6PNJUQL5VMN2','active',89593,NULL,4037,'2013-06-13 14:31:13','2013-06-13 14:31:13',12,'2013-06-13 14:31:12','ExtC2C3-BO2M-6SNJ',NULL,NULL,NULL,NULL,2),(115007,'aaFne_tXbdGzKTAZ3L5m55','complete',81080,NULL,791,'2013-06-13 14:37:49','2013-06-18 12:19:16',8,'2013-06-13 14:37:48','EXTC5C6-BYG0-6SNT',0,'2013-06-18 12:19:16',NULL,NULL,2),(115009,'d4aoMkJRLlbidFKx4DiQ2n','complete',89595,NULL,791,'2013-06-13 14:43:39','2013-06-24 15:53:20',8,'2013-06-13 14:43:39','EXTC5C6-BXBS-6SNP',0,'2013-06-24 15:53:20',NULL,NULL,2),(115011,'dgT3Wr0XvcMR8rWAw0K_Yt','complete',89597,NULL,4087,'2013-06-13 14:46:26','2013-07-05 10:10:26',12,'2013-06-13 14:46:26','ExtC2C3-BN27-6SNH',0,'2013-07-05 10:10:26',NULL,NULL,2),(115013,'anfozb-VXjyjMgBIft2OZQ','complete',89599,NULL,3999,'2013-06-13 15:16:32','2013-06-21 09:43:38',8,'2013-06-13 15:16:32','EXTC5C6-CFJF-6SO1',0,'2013-06-21 09:43:38',NULL,NULL,2),(115015,'b5df6nqDPk_zL3tiPUF1EB','complete',89601,NULL,3997,'2013-06-13 15:20:27','2013-07-15 16:10:30',8,'2013-06-13 15:20:26','EXTC5C6-CGQE-6SO3',0,'2013-07-15 16:10:30',NULL,NULL,2),(115017,'bOJIYzQfDb2AYyuhW0vybe','complete',89603,NULL,3873,'2013-06-13 15:30:38','2013-06-18 13:02:20',12,'2013-06-13 15:30:37','EXTC4-CL0V-6SO7',0,'2013-06-18 13:02:20',NULL,NULL,2),(115019,'ckwM2OzD9oM4WWwL3kmj5P','complete',89605,NULL,3600,'2013-06-13 15:31:00','2013-07-08 09:27:18',12,'2013-06-13 15:31:00','ExtC2C3-6QRN-6RWZ',0,'2013-07-08 09:27:18',NULL,NULL,2),(115021,'cz3WLaZ6LeRjp_OFVxn-tL','complete',89607,NULL,4055,'2013-06-13 15:32:42','2013-06-14 09:11:16',8,'2013-06-13 15:32:42','EXTC5C6-CM5A-6SO9',0,'2013-06-14 09:11:16',NULL,NULL,2),(115023,'cX_nXOpWPl2yk5tvn1A_l1','complete',82307,NULL,3592,'2013-06-13 15:34:45','2013-06-13 17:31:29',8,'2013-06-13 15:34:44','EXTC5C6-C9VY-6SNX',0,'2013-06-13 17:31:29',NULL,NULL,2),(115025,'boCInXBsraRy45XpspAFS0','complete',89609,NULL,4069,'2013-06-13 15:47:55','2013-08-06 16:20:50',12,'2013-06-13 15:47:55','EXTC4-CSPE-6SOF',0,'2013-08-06 16:20:50',NULL,NULL,2),(115027,'bowuuP-OTl1jiqk71m5tNU','complete',89611,NULL,4021,'2013-06-13 16:08:11','2013-06-21 12:23:17',8,'2013-06-13 16:08:10','EXTC5C6-D159-6SON',0,'2013-06-21 12:23:17',NULL,NULL,2),(115029,'a6eZIYn4LiJOhNv_kAdmuO','complete',80902,NULL,4011,'2013-06-13 16:19:25','2013-06-21 13:06:07',8,'2013-06-13 16:19:24','EXTC5C6-D43O-6SOR',0,'2013-06-21 13:06:07',NULL,NULL,2),(115031,'bOpZ-FnPTg57ZgpMsiyBaQ','complete',80902,NULL,4107,'2013-06-13 16:29:45','2013-08-19 10:19:53',12,'2013-06-13 16:29:45','ExtC2C3-DEOG-6SP1',1,'2013-08-19 10:19:53',NULL,NULL,2),(115033,'c0vSogHjzdkBJhUTMK8hw2','complete',89613,NULL,4055,'2013-06-13 16:35:28','2013-06-27 11:16:45',8,'2013-06-13 16:35:27','EXTC5C6-D3XJ-6SEV',0,'2013-06-27 11:16:45',NULL,NULL,2),(115035,'cpQ47sxGLcAA7uz5q5FNgL','complete',84257,NULL,4037,'2013-06-13 16:48:46','2013-06-24 10:22:15',12,'2013-06-13 16:48:45','ExtC2C3-D68O-6SOX',0,'2013-06-24 10:22:15',NULL,NULL,2),(115037,'ddzQwz4DngV5UMm2EW0lwC','complete',89615,NULL,4037,'2013-06-13 16:54:46','2013-07-30 13:16:33',12,'2013-06-13 16:54:46','ExtC2C3-DMAX-6SPD',1,'2013-07-30 13:16:33',NULL,NULL,2),(115039,'a1twKZr5faTAY432XGDcDs','complete',65385,NULL,4037,'2013-06-13 16:59:41','2013-07-30 12:53:46',6,'2013-06-13 16:59:41','Int-DR9B-6SPF',1,'2013-07-30 12:53:46',NULL,NULL,2),(115041,'chuKGpL9jkjAAyOUtDtWQf','complete',52143,NULL,4099,'2013-06-13 17:03:11','2013-08-21 15:59:54',2,'2013-06-13 17:03:10','Int-DSX8-6SPH',1,'2013-08-21 15:59:54',NULL,NULL,2),(115043,'axtSxh2CPitOHwMhB3imF6','complete',89617,NULL,4005,'2013-06-13 17:29:12','2013-08-16 09:43:30',4,'2013-06-13 17:29:11','Int-DUOU-6RSJ',0,'2013-08-16 09:43:30',NULL,NULL,2),(115045,'cPhCfdB4nlmRNrka30ilOa','complete',75328,NULL,4041,'2013-06-13 17:55:56','2013-07-17 14:09:06',6,'2013-06-13 17:55:55','Int-CTG0-6SOH',1,'2013-07-17 14:09:06',NULL,NULL,2),(115047,'bNTVjtFGrpwiQcx3lNy75O','complete',89619,NULL,4087,'2013-06-13 18:08:39','2013-07-05 10:02:08',12,'2013-06-13 18:08:39','ExtC2C3-EM1O-6SPV',0,'2013-07-05 10:02:08',NULL,NULL,2),(115049,'dxqKE8cQzfJyVWfWi32uTS','complete',89621,NULL,4069,'2013-06-13 18:10:04','2013-08-06 16:20:57',12,'2013-06-13 18:10:04','EXTC4-EHJ2-6SPP',0,'2013-08-06 16:20:57',NULL,NULL,2),(115051,'dR-EIdbAzaAlTSstKVFX2Y','complete',65605,NULL,3999,'2013-06-13 18:13:35','2013-07-29 11:00:42',8,'2013-06-13 18:13:34','EXTC5C6-ENDV-6SPX',0,'2013-07-29 11:00:42',NULL,NULL,2),(115053,'dun7ZIeQjjpyXUQLSf7hnD','complete',89623,NULL,4055,'2013-06-13 18:17:53','2013-06-14 09:11:17',8,'2013-06-13 18:17:52','EXTC5C6-EQ0J-6SPZ',0,'2013-06-14 09:11:17',NULL,NULL,2),(115055,'ayufV9y0Hf8k2A-3z3Ho0W','complete',89625,NULL,3642,'2013-06-13 18:20:06','2013-06-14 12:00:24',12,'2013-06-13 18:20:05','ExtC2C3-EQCB-6SQ1',0,'2013-06-14 12:00:24',NULL,NULL,2),(115057,'aDMnx5UzDoFORUIBaa06_L','complete',78554,NULL,4097,'2013-06-13 18:53:42','2013-07-02 13:40:15',2,'2013-06-13 18:53:41','Int-F20D-6SQD',0,'2013-07-02 13:40:15',NULL,NULL,2),(115059,'bhKb9HYa5pTBlTE_0KlVf2','complete',89627,NULL,4037,'2013-06-13 18:57:12','2013-07-05 12:40:37',12,'2013-06-13 18:57:12','ExtC2C3-F8E6-6SQJ',0,'2013-07-05 12:40:37',NULL,NULL,2),(115061,'aGhvKAck5kM5l8kY0mWRqb','complete',78554,NULL,4099,'2013-06-13 19:05:40','2013-07-02 13:40:22',2,'2013-06-13 19:05:40','Int-FFG1-6SQT',0,'2013-07-02 13:40:22',NULL,NULL,2),(115063,'c8r8eCRPnaiPmdzmyTNIei','complete',52157,NULL,4083,'2013-06-13 19:17:37','2013-07-17 15:12:35',6,'2013-06-13 19:17:36','Int-FLRN-6SR1',0,'2013-07-17 15:12:35',NULL,NULL,2),(115065,'duuTEm8snaC7Q8Iw0y7R_t','complete',69794,NULL,4107,'2013-06-13 19:28:29','2013-07-05 07:42:48',6,'2013-06-13 19:28:28','Int-FJ4F-6SQX',0,'2013-07-05 07:42:48',NULL,NULL,2),(115067,'c_5mbQQV1jpjYBPC2-mXFM','complete',63942,NULL,3743,'2013-06-13 19:32:58','2013-06-24 08:25:58',6,'2013-06-13 19:32:57','Int-FLM2-6SQZ',0,'2013-06-24 08:25:58',NULL,NULL,2),(115069,'bFABXNwNzeBl8Xm_zxkaKo','complete',89629,NULL,4101,'2013-06-13 19:37:07','2013-07-04 09:40:29',12,'2013-06-13 19:37:06','EXTC4-FN71-6SR3',0,'2013-07-04 09:40:29',NULL,NULL,2),(115071,'dBeJpunoDbKkTmFiw-lpeb','complete',69794,NULL,3668,'2013-06-13 19:38:27','2013-06-24 08:54:01',6,'2013-06-13 19:38:26','Int-FTQ5-6SR7',0,'2013-06-24 08:54:01',NULL,NULL,2),(115073,'dMMN8a0RHeQlDm-k28aWNJ','complete',89631,NULL,4107,'2013-06-13 19:44:27','2013-07-05 16:07:03',12,'2013-06-13 19:44:27','ExtC2C3-FTLL-6SR5',0,'2013-07-05 16:07:03',NULL,NULL,2),(115075,'bt3vxw9qXgN4L4we3A94tb','complete',89633,NULL,791,'2013-06-13 20:00:33','2013-07-09 15:31:48',8,'2013-06-13 20:00:32','EXTC5C6-G74E-6SH5',0,'2013-07-09 15:31:48',NULL,NULL,2),(115077,'dW_Dn8ObLnTlVtUNdYG1fR','complete',69794,NULL,3642,'2013-06-13 20:13:13','2013-06-14 10:54:40',6,'2013-06-13 20:13:11','Int-FXTA-6S5Z',0,'2013-06-14 10:54:40',NULL,NULL,2),(115079,'d7opFBhdPof7y6iTJ1vZoD','complete',89635,NULL,3743,'2013-06-13 20:15:50','2013-06-24 08:43:55',12,'2013-06-13 20:15:49','EXTC4-GBJX-6SRH',0,'2013-06-24 08:43:55',NULL,NULL,2),(115081,'cEHuSH2A5mwi7XtyCX-YrK','complete',89637,NULL,3719,'2013-06-13 20:26:48','2013-07-24 11:56:14',8,'2013-06-13 20:26:47','EXTC5C6-GU0G-6R1H',0,'2013-07-24 11:56:14',NULL,NULL,2),(115083,'cNFGg0u_XpuA56_iy7mGuN','complete',89639,NULL,4037,'2013-06-13 20:30:16','2013-06-24 14:54:40',12,'2013-06-13 20:30:16','ExtC2C3-GCPZ-6SRJ',0,'2013-06-24 14:54:40',NULL,NULL,2),(115085,'a2YawjYS9oNReeYaN4NgAQ','complete',69794,NULL,4083,'2013-06-13 20:31:12','2013-07-17 15:12:58',6,'2013-06-13 20:31:12','Int-GJ9K-6SRR',0,'2013-07-17 15:12:58',NULL,NULL,2),(115087,'cTpMYdsWPhpR-Fgl3eVSGY','complete',89641,NULL,4101,'2013-06-13 20:58:15','2013-07-04 10:24:28',12,'2013-06-13 20:58:15','EXTC4-GQ7C-6SRX',0,'2013-07-04 10:24:28',NULL,NULL,2),(115089,'aJWzZGsVvbNOroF_ya9Bs2','complete',83145,NULL,4037,'2013-06-13 21:00:53','2013-09-05 11:00:02',6,'2013-06-13 21:00:52','Int-DJJO-6SP5',1,'2013-09-05 11:00:02',NULL,NULL,2),(115091,'dBsTkm5Tzill4FyZlBlbSM','complete',89643,NULL,3954,'2013-06-13 21:18:39','2013-06-14 08:05:07',8,'2013-06-13 21:18:38','EXTC5C6-GZD4-6SS1',0,'2013-06-14 08:05:07',NULL,NULL,2),(115093,'aN_LruJpLgRAXWo8gQxunl','complete',89645,NULL,4005,'2013-06-13 21:25:29','2013-08-02 14:23:38',10,'2013-06-13 21:25:29','EXTC5C6-CWQ8-6SOL',0,'2013-08-02 14:23:38',NULL,NULL,2),(115095,'c6dEvheWfkCRTDH-FkiQ9G','complete',89647,NULL,4087,'2013-06-13 21:26:47','2013-07-05 10:02:38',12,'2013-06-13 21:26:46','ExtC2C3-H7W3-6SS9',0,'2013-07-05 10:02:38',NULL,NULL,2),(115097,'alN13bgRTb8yp9k0gilMJR','complete',89649,NULL,3642,'2013-06-13 21:33:35','2013-06-14 12:01:44',12,'2013-06-13 21:33:35','ExtC2C3-H8G1-6SSB',0,'2013-06-14 12:01:44',NULL,NULL,2),(115099,'cUiGSzFFDcQ5VQWrtdsghK','complete',89651,NULL,3997,'2013-06-13 21:37:20','2013-07-15 16:08:33',8,'2013-06-13 21:37:19','EXTC5C6-HAUE-6SSD',0,'2013-07-15 16:08:33',NULL,NULL,2),(115101,'d059gI6Pber5VG7Ig-WQOH','complete',16134,NULL,4101,'2013-06-13 22:00:27','2013-07-04 10:24:53',12,'2013-06-13 22:00:27','EXTC4-HNB7-6SSP',0,'2013-07-04 10:24:53',NULL,NULL,2),(115103,'dRzWDvcOHa6RBrwNGFRQlY','complete',58370,NULL,3997,'2013-06-13 22:02:24','2013-07-15 16:07:16',8,'2013-06-13 22:02:23','EXTC5C6-GQ3J-6SRV',0,'2013-07-15 16:07:16',NULL,NULL,2),(115105,'dIM1DzalvaZRtaohCO44Gi','complete',89653,NULL,4055,'2013-06-13 22:04:00','2013-06-27 11:16:43',8,'2013-06-13 22:04:00','EXTC5C6-HMLR-6SSL',0,'2013-06-27 11:16:43',NULL,NULL,2),(115107,'beWsLE14nmTy2gOpPm0HPo','complete',89655,NULL,3999,'2013-06-13 22:21:36','2013-06-21 09:47:18',8,'2013-06-13 22:21:35','EXTC5C6-HTLT-6SSZ',0,'2013-06-21 09:47:18',NULL,NULL,2),(115109,'cUSGpuZ7jfzOjHPVLGonLK','complete',89657,NULL,4037,'2013-06-13 22:28:50','2013-06-24 10:28:20',12,'2013-06-13 22:28:49','ExtC2C3-HXR1-6ST1',0,'2013-06-24 10:28:20',NULL,NULL,2),(115111,'cQuce_1RzmEPzKUm0tUffw','complete',89659,NULL,4037,'2013-06-13 22:46:17','2013-06-17 09:28:00',12,'2013-06-13 22:46:17','ExtC2C3-HLS7-6SSJ',0,'2013-06-17 09:28:00',NULL,NULL,2),(115113,'dAASsRN8Tea6AUzbVYnajl','complete',56036,NULL,4055,'2013-06-13 23:00:35','2013-06-18 12:48:15',8,'2013-06-13 23:00:34','EXTC5C6-IEKO-6STB',0,'2013-06-18 12:48:15',NULL,NULL,2),(115115,'acBq1UfvTgNQfYlqjq2fEY','complete',89661,NULL,4037,'2013-06-13 23:51:16','2013-06-17 09:52:30',12,'2013-06-13 23:51:15','ExtC2C3-I3F-6STH',0,'2013-06-17 09:52:30',NULL,NULL,2),(115117,'bXlIEkjgLawyfBJl1HDYmz','complete',89663,NULL,3845,'2013-06-14 01:41:37','2013-06-17 10:41:58',8,'2013-06-14 01:41:36','EXTC5C6-1424-6S89',0,'2013-06-17 10:41:58',NULL,NULL,2),(115119,'aUUAcvagvnzOCY4slxWyGB','complete',88837,NULL,3301,'2013-06-14 03:38:10','2013-08-22 12:12:41',8,'2013-06-14 03:38:08','EXTC5C6-3I4G-6STX',0,'2013-08-22 12:12:41',NULL,NULL,2),(115121,'aY8R5W9Kzd4RJMZyuxBCyl','complete',89665,NULL,4055,'2013-06-14 05:17:56','2013-06-18 12:54:48',8,'2013-06-14 05:17:55','EXTC5C6-4RXZ-6STZ',0,'2013-06-18 12:54:48',NULL,NULL,2),(115123,'cGFwgz-nvgVA3JikjhWIHG','complete',87567,NULL,3845,'2013-06-14 06:52:02','2013-06-20 13:42:23',8,'2013-06-14 06:52:01','EXTC5C6-5WZ5-6SU1',0,'2013-06-20 13:42:23',NULL,NULL,2),(115125,'cKxRscvZTfcOdfh-nk2VwV','complete',89667,NULL,4069,'2013-06-14 07:54:07','2013-08-06 16:21:04',12,'2013-06-14 07:54:06','EXTC4-6Q1B-6SU7',0,'2013-08-06 16:21:04',NULL,NULL,2),(115127,'ci7sHSwNXfV5fOnIl3_upr','complete',89669,NULL,4464,'2013-06-14 08:11:15','2013-10-29 14:09:34',8,'2013-06-14 08:11:15','EXTC5C6-EFMK-6RT1',0,'2013-10-29 14:09:34',NULL,NULL,2),(115129,'cC8Funi6ve678lon4Rvwcl','complete',89671,1,4021,'2013-06-14 08:17:22','2013-08-06 12:55:39',19,'2013-06-14 08:17:21','AAP-73UB-6STX',0,'2013-08-06 12:55:39',NULL,1,2),(115131,'b6Wmj1ZifkrQ2KGnbhCgse','expired',89673,1,4021,'2013-06-14 08:21:26','2013-06-16 23:34:38',19,'2013-06-14 08:21:25','AAP-76ES-6STZ',NULL,'2013-06-14 08:21:26',NULL,1,2),(115133,'dLKwwRyTDg47DxrZYVeW80','complete',89675,1,4021,'2013-06-14 08:28:17','2013-08-06 12:55:43',19,'2013-06-14 08:28:17','AAP-789Y-6SU1',0,'2013-08-06 12:55:43',NULL,1,2),(115135,'bqtEss23fpD4mHsjF9ba88','complete',89677,NULL,2937,'2013-06-14 08:50:13','2013-10-15 10:47:43',12,'2013-06-14 08:50:13','EXTC4-EC0J-6SPN',0,'2013-10-15 10:47:43',NULL,NULL,2),(115137,'as7rKiLNnoJl2Go8xZaPCC','complete',87430,NULL,4011,'2013-06-14 09:07:52','2013-06-21 13:07:57',8,'2013-06-14 09:07:49','EXTC5C6-DKKR-6SP9',0,'2013-06-21 13:07:57',NULL,NULL,2),(115138,'b86i-uJOvcAiY6y264aDoR','complete',83922,NULL,3003,'2013-06-14 09:36:45','2013-08-07 12:39:42',8,'2013-06-14 09:36:43','EXTC5C6-7OE0-6SUR',0,'2013-08-07 12:39:42',NULL,NULL,2),(115140,'bu3mo_DU5d8zGK-9M1HU8v','complete',3074,NULL,4059,'2013-06-14 09:37:00','2013-06-24 12:09:42',6,'2013-06-14 09:36:59','Int-7TZM-6SUV',0,'2013-06-24 12:09:42',NULL,NULL,2),(115142,'dEwmz9bVbjT4XZFWIz93X3','complete',89395,NULL,3668,'2013-06-14 09:37:42','2013-07-02 20:49:55',12,'2013-06-14 09:37:41','ExtC2C3-7QK4-6SUT',0,'2013-07-02 20:49:55',NULL,NULL,2),(115144,'dzD0Goq0ngJipnYrjxNoYD','complete',89678,NULL,2600,'2013-06-14 09:40:53','2013-08-09 12:54:03',12,'2013-06-14 09:40:52','EXTC4-H8ET-6SHX',0,'2013-08-09 12:54:03',NULL,NULL,2),(115146,'ciby0_vIzbWBGxBDJ6Bd_J','complete',89680,NULL,3642,'2013-06-14 09:49:02','2013-07-01 10:39:59',12,'2013-06-14 09:49:02','ExtC2C3-86WO-6SUY',0,'2013-07-01 10:39:59',NULL,NULL,2),(115148,'a6WbnS-5rgXQiDvShzekVl','complete',89682,NULL,4069,'2013-06-14 10:18:35','2013-08-06 16:26:38',12,'2013-06-14 10:18:34','EXTC4-8JZQ-6SV6',0,'2013-08-06 16:26:38',NULL,NULL,2),(115150,'dqx_zsYUjegj0bdgxHhFCe','complete',89684,NULL,3592,'2013-06-14 10:20:35','2013-06-18 15:21:46',8,'2013-06-14 10:20:34','EXTC5C6-8KJ8-6SV8',0,'2013-06-18 15:21:46',NULL,NULL,2),(115152,'aO5YbfFZXlrRuxz7wDGB6T','complete',89686,NULL,4069,'2013-06-14 10:24:25','2013-06-17 11:56:36',12,'2013-06-14 10:24:25','EXTC4-8N5X-6SVA',0,'2013-06-17 11:56:36',NULL,NULL,2),(115154,'b3YA2xH5TkOlgTRXKS9BxD','complete',89688,NULL,4007,'2013-06-14 10:32:58','2013-06-25 16:58:58',10,'2013-06-14 10:32:57','EXTC5C6-8OD6-6SVC',0,'2013-06-25 16:58:58',NULL,NULL,2),(115156,'blbQ9uvjriJP8pyMRzlXrZ','complete',89690,NULL,4101,'2013-06-14 11:12:13','2013-07-04 10:37:19',12,'2013-06-14 11:12:13','EXTC4-9C69-6SVW',0,'2013-07-04 10:37:19',NULL,NULL,2),(115158,'bRux101AXbR7lbwkExhu3X','complete',89692,NULL,4007,'2013-06-14 11:15:35','2013-06-25 17:04:54',10,'2013-06-14 11:15:34','EXTC5C6-9B5S-6SVS',0,'2013-06-25 17:04:54',NULL,NULL,2),(115160,'dqsqEApY1a5RHdsXLRYkc7','complete',89694,NULL,3743,'2013-06-14 11:21:17','2013-06-24 08:38:20',12,'2013-06-14 11:21:16','EXTC4-9BR9-6SVU',0,'2013-06-24 08:38:20',NULL,NULL,2),(115162,'dxB6k2kNXfMPCqsr89Gn95','complete',81783,NULL,4107,'2013-06-14 11:33:57','2013-07-16 08:02:57',12,'2013-06-14 11:33:57','ExtC2C3-92FM-6SVK',0,'2013-07-16 08:02:57',NULL,NULL,2),(115164,'d1o1R9NC5eNk_at2k7Fjxy','complete',89696,NULL,3873,'2013-06-14 11:42:36','2013-06-18 13:02:45',12,'2013-06-14 11:42:35','EXTC4-8K78-6SKD',0,'2013-06-18 13:02:45',NULL,NULL,2),(115166,'cFagOYyoLk-jTOQHfaZN_l','complete',89698,NULL,3999,'2013-06-14 11:46:00','2013-06-21 09:38:27',8,'2013-06-14 11:45:59','EXTC5C6-9P4K-6SWA',0,'2013-06-21 09:38:27',NULL,NULL,2),(115168,'dvIcKUcdjh8lK3ic3VblTv','complete',77199,NULL,4055,'2013-06-14 11:48:52','2013-06-18 12:48:45',8,'2013-06-14 11:48:52','EXTC5C6-9SJW-6SWG',0,'2013-06-18 12:48:45',NULL,NULL,2),(115170,'dtdoZl0_DkBzqxufRElnd1','complete',89700,NULL,3999,'2013-06-14 12:02:29','2013-06-21 09:48:40',8,'2013-06-14 12:02:29','EXTC5C6-9R64-6SWE',0,'2013-06-21 09:48:40',NULL,NULL,2),(115172,'bQ4Z1GkRnkDzEk152qS3O_','complete',89702,NULL,4101,'2013-06-14 12:11:52','2013-07-04 10:37:46',12,'2013-06-14 12:11:51','EXTC4-A0T8-6SWQ',0,'2013-07-04 10:37:46',NULL,NULL,2),(115174,'cU-Br-btHcXlRCp7-uZSuV','complete',89704,NULL,4101,'2013-06-14 12:14:43','2013-07-04 10:43:51',12,'2013-06-14 12:14:43','EXTC4-A34W-6SWU',0,'2013-07-04 10:43:51',NULL,NULL,2),(115176,'crbbAWM0vfXlF5anYyjaZC','complete',89706,NULL,3845,'2013-06-14 12:22:22','2013-06-17 10:45:50',8,'2013-06-14 12:22:20','EXTC5C6-A1ZC-6SWS',0,'2013-06-17 10:45:50',NULL,NULL,2),(115178,'cxpPuO0W5cyiJNACtAvv74','complete',89708,NULL,4023,'2013-06-14 12:23:01','2013-07-30 13:57:32',6,'2013-06-14 12:23:00','Int-9U3K-6SWM',1,'2013-07-30 13:57:32',NULL,NULL,2),(115180,'d6PBVtF3Hc1At0PH9pvoqR','complete',89710,NULL,3003,'2013-06-14 12:29:45','2013-08-07 12:39:41',8,'2013-06-14 12:29:44','EXTC5C6-A73A-6SX4',0,'2013-08-07 12:39:41',NULL,NULL,2),(115182,'bkhr4Po9Hkd6aOVJi5duiC','complete',89712,NULL,4087,'2013-06-14 12:44:15','2013-07-05 09:36:42',12,'2013-06-14 12:44:14','ExtC2C3-9TBL-6SWK',0,'2013-07-05 09:36:42',NULL,NULL,2),(115184,'b6WFPmbrTfSzFrAuH2_7NI','complete',89714,NULL,3668,'2013-06-14 12:50:26','2013-07-02 20:52:17',12,'2013-06-14 12:50:26','ExtC2C3-AJLH-6SXE',0,'2013-07-02 20:52:17',NULL,NULL,2),(115186,'bFI6pufavlxAd7BBWCHWtj','complete',83400,NULL,4101,'2013-06-14 12:59:35','2013-07-04 09:41:36',12,'2013-06-14 12:59:34','EXTC4-6TEE-6SUB',0,'2013-07-04 09:41:36',NULL,NULL,2),(115188,'bNyvlHCN9lJ6ZTBqaBcF8I','complete',82051,NULL,4051,'2013-06-14 13:07:36','2013-08-15 13:57:00',2,'2013-06-14 13:07:35','Int-ASW5-6SXQ',0,'2013-08-15 13:57:00',NULL,NULL,2),(115190,'cLbw30GQrgizxGeb8swryp','complete',89716,NULL,4037,'2013-06-14 13:18:12','2013-06-24 14:55:06',12,'2013-06-14 13:18:12','ExtC2C3-ATTN-6SXS',0,'2013-06-24 14:55:06',NULL,NULL,2),(115192,'am-VmEG_np8Re4Utu9LTLn','complete',89718,NULL,4031,'2013-06-14 13:22:21','2013-07-01 12:46:28',6,'2013-06-14 13:22:21','Int-7CWF-6SUN',0,'2013-07-01 12:46:28',NULL,NULL,2),(115194,'dsQU_59-PdJR2Hjv_XcA1F','complete',89720,NULL,4049,'2013-06-14 13:33:18','2013-08-29 13:28:40',12,'2013-06-14 13:33:18','EXTC4-ASTI-6SXO',0,'2013-08-29 13:28:40',NULL,NULL,2),(115196,'aRhfDa_p9ldkKLWv8RUGjC','complete',89720,NULL,4087,'2013-06-14 13:33:24','2013-07-05 09:51:09',12,'2013-06-14 13:33:24','ExtC2C3-AZQ3-6SXW',0,'2013-07-05 09:51:09',NULL,NULL,2),(115198,'b78-2CbNPgEOnlbb8Fqj21','complete',89722,NULL,4055,'2013-06-14 13:34:03','2013-06-18 12:52:59',8,'2013-06-14 13:34:03','EXTC5C6-B14C-6SXY',0,'2013-06-18 12:52:59',NULL,NULL,2),(115200,'cnRkZ7NBbnUzlStClA8AEr','complete',89724,NULL,3873,'2013-06-14 13:45:16','2013-06-18 13:02:15',12,'2013-06-14 13:45:15','EXTC4-B1ZZ-6SY0',0,'2013-06-18 13:02:15',NULL,NULL,2),(115202,'duMOVsALvnxkDWwlXltXgF','complete',89726,NULL,3999,'2013-06-14 14:10:09','2013-06-21 09:40:10',8,'2013-06-14 14:10:09','EXTC5C6-BEDZ-6SY4',0,'2013-06-21 09:40:10',NULL,NULL,2),(115204,'c4Uc-Axfzc54Deg_33peC-','complete',87030,NULL,4085,'2013-06-14 14:26:09','2013-06-14 15:08:39',2,'2013-06-14 14:26:08','Int-BSPH-6SYE',0,'2013-06-14 15:08:39',NULL,NULL,2),(115206,'a04mCWvlvp6OxE-bFLrnHA','complete',87030,NULL,3919,'2013-06-14 14:37:41','2013-06-24 10:54:30',2,'2013-06-14 14:37:41','Int-C07M-6SYQ',0,'2013-06-24 10:54:30',NULL,NULL,2),(115208,'dG_Olrzbzoc6Rc1Jq1ZOVu','complete',89728,NULL,4055,'2013-06-14 14:46:16','2013-06-18 12:53:13',8,'2013-06-14 14:46:13','EXTC5C6-BRAA-6SYA',0,'2013-06-18 12:53:13',NULL,NULL,2),(115210,'cghtdjp29h3ynfsC9d67u1','complete',89730,NULL,3642,'2013-06-14 14:49:15','2013-06-17 12:45:46',12,'2013-06-14 14:49:14','ExtC2C3-AI8H-6SML',0,'2013-06-17 12:45:46',NULL,NULL,2),(115212,'a3nEM6_vLkUy9qsAdt37FP','complete',89732,NULL,3003,'2013-06-14 15:01:16','2013-08-07 12:39:40',8,'2013-06-14 15:01:16','EXTC5C6-C2CR-6SYU',0,'2013-08-07 12:39:40',NULL,NULL,2),(115214,'c0msmlLf1ddiNxukRVD6Hx','complete',89734,NULL,3678,'2013-06-14 15:01:24','2013-06-21 15:39:22',8,'2013-06-14 15:01:23','EXTC5C6-C0W0-6SYS',0,'2013-06-17 07:46:46',NULL,NULL,2),(115216,'aH5Z99ZcrgY4PTnkA-aUKx','complete',89736,NULL,3003,'2013-06-14 15:02:19','2013-08-07 12:39:39',8,'2013-06-14 15:02:18','EXTC5C6-C2DG-6SYW',0,'2013-08-07 12:39:39',NULL,NULL,2),(115218,'dj-nAlVWPeIQsQz6p-jG-m','complete',46353,NULL,3999,'2013-06-14 15:03:58','2013-06-21 09:44:37',8,'2013-06-14 15:03:57','EXTC5C6-BZC0-6SYO',0,'2013-06-21 09:44:37',NULL,NULL,2),(115220,'bzZYAOPEnh74QNg_uqSqld','complete',89738,NULL,4037,'2013-06-14 15:05:02','2013-06-25 16:29:31',12,'2013-06-14 15:05:02','ExtC2C3-C6XL-6SZ2',0,'2013-06-25 16:29:31',NULL,NULL,2),(115222,'c3yS65Ms9eOOLc9Mthuq5R','complete',30506,NULL,4107,'2013-06-14 15:29:29','2013-07-02 21:41:58',12,'2013-06-14 15:29:28','ExtC2C3-CMMZ-6SZC',0,'2013-07-02 21:41:58',NULL,NULL,2),(115224,'csK2TE_pPaIzto3aeVvP-I','complete',83978,NULL,3642,'2013-06-14 16:02:02','2013-06-17 12:46:33',12,'2013-06-14 16:02:01','ExtC2C3-CAPD-6SZ4',0,'2013-06-17 12:46:33',NULL,NULL,2),(115226,'dNSHzVxvfhF6r1ANuceauD','complete',89740,NULL,3999,'2013-06-14 16:04:07','2013-06-21 09:45:20',8,'2013-06-14 16:04:06','EXTC5C6-9N8G-6SLR',0,'2013-06-21 09:45:20',NULL,NULL,2),(115228,'dYOwEslrbmPySWmaqBeujW','complete',89742,NULL,3960,'2013-06-14 16:09:58','2013-06-18 12:01:59',12,'2013-06-14 16:09:58','EXTC4-DG7Y-6S4R',0,'2013-06-18 12:01:59',NULL,NULL,2),(115230,'atGGU3WMTn97qJ_l0gDUPL','complete',89744,NULL,4037,'2013-06-14 16:24:43','2013-06-21 08:04:36',12,'2013-06-14 16:24:43','ExtC2C3-ALG7-6SXG',0,'2013-06-21 08:04:36',NULL,NULL,2),(115232,'axSvpHoZDblyNEDOu7SRHP','complete',47285,NULL,4041,'2013-06-14 16:35:37','2013-07-17 14:08:30',6,'2013-06-14 16:35:37','Int-8TAR-6SVI',0,'2013-07-17 14:08:30',NULL,NULL,2),(115234,'crC-c818XgYy_HHXeJ02CG','complete',47285,NULL,4023,'2013-06-14 16:40:21','2013-06-21 17:09:08',6,'2013-06-14 16:40:21','Int-DLC1-6T0C',0,'2013-06-21 17:09:08',NULL,NULL,2),(115236,'cUorwVXq1c3ALmUdB2OWl-','complete',89746,NULL,4037,'2013-06-14 16:43:47','2013-06-17 09:54:55',12,'2013-06-14 16:43:47','ExtC2C3-DG90-6T00',0,'2013-06-17 09:54:55',NULL,NULL,2),(115238,'aRSFna8Wnaxy4nIVdFzGlX','complete',83992,NULL,4107,'2013-06-14 16:46:01','2013-07-02 22:18:41',12,'2013-06-14 16:46:01','ExtC2C3-DEK0-6SZS',0,'2013-07-02 22:18:41',NULL,NULL,2),(115240,'a7nVJcBo9nD495uoa2sLJ5','complete',47285,NULL,3484,'2013-06-14 16:48:35','2013-07-23 08:30:52',6,'2013-06-14 16:48:35','Int-DNJM-6T0G',0,'2013-07-23 08:30:52',NULL,NULL,2),(115242,'cBKCuzu8jj8z-hCZaAxkkQ','complete',89748,NULL,4037,'2013-06-14 16:49:32','2013-06-24 10:31:09',12,'2013-06-14 16:49:31','ExtC2C3-DJQI-6T06',0,'2013-06-24 10:31:09',NULL,NULL,2),(115244,'cHnCDT_EHboQZq4k-xz09c','complete',89750,NULL,4039,'2013-06-14 16:52:15','2013-07-01 13:13:18',6,'2013-06-14 16:52:15','Int-AI37-6SD5',0,'2013-07-01 13:13:18',NULL,NULL,2),(115246,'a1kR981AXh0Qj_EIFwA9k5','complete',89752,NULL,2600,'2013-06-14 17:18:52','2013-06-18 14:44:50',12,'2013-06-14 17:18:51','EXTC4-COJJ-6SOB',0,'2013-06-18 14:44:50',NULL,NULL,2),(115248,'d4rB8-KGHdK6SfFHTvH_Wv','complete',89754,NULL,4037,'2013-06-14 17:26:06','2013-06-17 09:21:15',12,'2013-06-14 17:26:05','ExtC2C3-E0P8-6T0U',0,'2013-06-17 09:21:15',NULL,NULL,2),(115250,'ags0OmqirmWRN7KpV5V5qs','complete',80260,NULL,4037,'2013-06-14 18:35:50','2013-06-27 11:43:59',6,'2013-06-14 18:35:48','Int-EVRA-6T1A',0,'2013-06-27 11:43:59',NULL,NULL,2),(115252,'b_0vglVpvoqAQ4RU114xjC','complete',82370,NULL,4037,'2013-06-14 18:39:15','2013-06-17 09:16:28',12,'2013-06-14 18:39:13','ExtC2C3-F1HI-6T1G',0,'2013-06-17 09:16:28',NULL,NULL,2),(115254,'agU6Jq8zfhF5Iy18d91Drc','complete',82370,NULL,3642,'2013-06-14 18:47:14','2013-06-17 12:48:55',12,'2013-06-14 18:47:13','ExtC2C3-F77Z-6T1M',0,'2013-06-17 12:48:55',NULL,NULL,2),(115256,'dXLymFUw1nR4h9HDIsiOQl','complete',82713,NULL,4108,'2013-06-14 19:57:35','2013-08-14 12:42:55',12,'2013-06-14 19:57:33','ExtC2C3-FZPS-6T1U',0,'2013-08-14 12:42:55',NULL,NULL,2),(115258,'d9lHB-udTh3zxDzVbbfPrT','complete',89756,NULL,3981,'2013-06-14 20:20:57','2013-07-16 16:25:20',8,'2013-06-14 20:20:57','EXTC5C6-7UT4-6S9R',0,'2013-07-16 16:25:20',NULL,NULL,2),(115260,'cS-zAuy_fpEiJswbiD6zLt','complete',89758,NULL,4037,'2013-06-14 20:26:47','2013-07-30 13:15:51',12,'2013-06-14 20:26:47','ExtC2C3-GR52-6S6P',1,'2013-07-30 13:15:51',NULL,NULL,2),(115262,'aoPvEQAXfbvkhEOon3oZha','complete',89760,NULL,3873,'2013-06-14 21:06:43','2013-06-18 13:02:26',12,'2013-06-14 21:06:42','EXTC4-9UKR-6SWO',0,'2013-06-18 13:02:26',NULL,NULL,2),(115264,'asSBSr5qfglQ7Hkg5zQuLg','complete',89762,NULL,3983,'2013-06-14 21:09:50','2013-08-16 14:43:05',4,'2013-06-14 21:09:50','Int-EO3B-6T0Y',0,'2013-08-16 14:43:05',NULL,NULL,2),(115266,'cI0veOyOjbYBrz_le3yR8Y','complete',89764,NULL,3960,'2013-06-14 21:35:15','2013-06-18 12:02:13',12,'2013-06-14 21:35:12','EXTC4-HAXI-6T2K',0,'2013-06-18 12:02:13',NULL,NULL,2),(115268,'d0Ixbr2L9bOBemVlAsE1EO','complete',88207,NULL,3668,'2013-06-14 22:21:30','2013-07-05 16:07:13',12,'2013-06-14 22:21:29','ExtC2C3-HVVL-6T2Y',0,'2013-07-05 16:07:13',NULL,NULL,2),(115270,'aPPSFiChjnuQu9EI8EkkcA','complete',89766,NULL,4037,'2013-06-14 23:58:35','2013-06-17 09:37:55',12,'2013-06-14 23:58:35','ExtC2C3-MO9-6T3C',0,'2013-06-17 09:37:55',NULL,NULL,2),(115272,'aZ1sXIfefctAuVr7haS1Oh','complete',89768,NULL,3999,'2013-06-15 03:09:54','2013-06-21 09:45:51',8,'2013-06-15 03:09:53','EXTC5C6-340Y-6T3U',0,'2013-06-21 09:45:51',NULL,NULL,2),(115274,'cNuxnbPQffTiJKBetqR90O','complete',89770,NULL,3940,'2013-06-15 07:55:54','2013-06-21 11:58:37',8,'2013-06-15 07:55:53','EXTC5C6-GB05-6SHF',0,'2013-06-21 11:58:37',NULL,NULL,2),(115276,'cUzUlsn3Tb7yYxvxn0zhPJ','complete',75119,NULL,3960,'2013-06-15 09:43:37','2013-06-18 12:02:32',6,'2013-06-15 09:43:36','Int-7ZG5-6T4A',0,'2013-06-18 12:02:32',NULL,NULL,2),(115278,'cw0oMHlEbil5CBymVMynr5','complete',89772,NULL,3678,'2013-06-15 09:49:09','2013-06-17 07:48:05',8,'2013-06-15 09:49:08','EXTC5C6-H6P8-6T2I',0,'2013-06-17 07:48:05',NULL,NULL,2),(115280,'cMB1c2AyropyklIZifT9iX','complete',75119,NULL,4069,'2013-06-15 09:53:47','2013-08-06 16:21:10',6,'2013-06-15 09:53:47','Int-8C4K-6T4C',0,'2013-08-06 16:21:10',NULL,NULL,2),(115282,'cdR3pSYezorO4EnA7PqGgO','complete',75119,NULL,3743,'2013-06-15 10:06:19','2013-06-24 08:39:28',6,'2013-06-15 10:06:19','Int-8GX8-6T4G',0,'2013-06-24 08:39:28',NULL,NULL,2),(115284,'bS-FAyGQHiL7cFIwB3zd6a','complete',85549,NULL,3642,'2013-06-15 10:10:15','2013-06-17 12:49:09',12,'2013-06-15 10:10:14','ExtC2C3-8HY9-6T4I',0,'2013-06-17 12:49:09',NULL,NULL,2),(115286,'aJlyoKcCzbTAUntsQsUHmw','complete',88261,NULL,4055,'2013-06-15 10:17:14','2013-06-18 12:49:08',8,'2013-06-15 10:17:13','EXTC5C6-8N2G-6T4M',0,'2013-06-18 12:49:08',NULL,NULL,2),(115288,'bQp47K60vhLjgBzOZYsusC','complete',53947,NULL,4049,'2013-06-15 10:34:11','2013-08-29 13:28:37',12,'2013-06-15 10:27:23','EXTC4-8NVV-6T4O',0,'2013-08-29 13:28:37',NULL,NULL,2),(115290,'ccrWHarbrkI4e_f5zfWUKY','complete',1370,NULL,3652,'2013-06-15 10:36:03','2013-07-23 08:03:44',12,'2013-06-15 10:36:02','EXTC4-8G6C-6T4E',0,'2013-07-23 08:03:44',NULL,NULL,2),(115292,'aHdStfTrzeBldZRuVC28t0','complete',89774,NULL,4049,'2013-06-15 10:51:31','2013-06-24 13:11:28',12,'2013-06-15 10:51:31','EXTC4-3TSA-6T3Y',0,'2013-06-24 13:11:28',NULL,NULL,2),(115294,'baD6-skBnblQrSYYZkVcqs','complete',53947,NULL,4087,'2013-06-15 10:57:33','2013-07-09 15:23:18',12,'2013-06-15 10:57:32','ExtC2C3-94GJ-6T4W',0,'2013-07-09 15:23:18',NULL,NULL,2),(115296,'dHh3t-CfPoJlecoAuNzYGE','complete',81379,NULL,4031,'2013-06-15 11:00:05','2013-07-01 15:45:03',6,'2013-06-15 11:00:04','Int-DTDN-6T0O',0,'2013-07-01 15:45:03',NULL,NULL,2),(115298,'dm-4Eb5dbhzOLatBE18-o5','complete',80578,NULL,4105,'2013-06-15 11:37:14','2013-07-22 08:22:57',6,'2013-06-15 11:37:12','Int-9O9W-6T5E',0,'2013-07-22 08:22:57',NULL,NULL,2),(115300,'bp0QPHJg9f-P50sfhDntpp','complete',80578,NULL,3668,'2013-06-15 11:48:46','2013-08-05 13:38:37',6,'2013-06-15 11:48:45','Int-9T8A-6T5I',1,'2013-08-05 13:38:37',NULL,NULL,2),(115302,'d-UmoWiYfdFzu-ROQXV3pm','complete',89776,NULL,4087,'2013-06-15 12:42:29','2013-07-09 15:23:44',12,'2013-06-15 12:42:26','ExtC2C3-A89L-6T5K',0,'2013-07-09 15:23:44',NULL,NULL,2),(115304,'cNecJQV6Pg2PftFjIO1DtU','complete',89778,NULL,4069,'2013-06-15 12:46:02','2013-08-06 16:29:19',12,'2013-06-15 12:46:02','EXTC4-A9QA-6T5M',0,'2013-08-06 16:29:19',NULL,NULL,2),(115306,'drWG3A8PPfpRjVgDEFulc5','complete',88161,NULL,3003,'2013-06-15 13:39:47','2013-08-07 12:39:38',8,'2013-06-15 13:39:46','EXTC5C6-B471-6T60',0,'2013-08-07 12:39:38',NULL,NULL,2),(115308,'cPsVICaEHdOjzGwNRoacQo','complete',89780,NULL,3719,'2013-06-15 14:38:24','2013-07-11 09:52:36',8,'2013-06-15 14:38:23','EXTC5C6-B512-6T68',0,'2013-07-11 09:52:36',NULL,NULL,2),(115310,'ajZmgCsWTbSiX5kaLlqkOe','complete',89782,NULL,4037,'2013-06-15 14:45:59','2013-06-24 10:22:56',12,'2013-06-15 14:45:58','ExtC2C3-7KRQ-6T44',0,'2013-06-24 10:22:56',NULL,NULL,2),(115312,'dcpIRGekjkdBpjvXGYofJ5','complete',89784,NULL,3003,'2013-06-15 16:15:51','2013-08-07 12:39:38',8,'2013-06-15 16:15:50','EXTC5C6-D2SZ-6T76',0,'2013-08-07 12:39:38',NULL,NULL,2),(115314,'c3M79gJ6Lb9QwnHI3Qrxwm','complete',18449,NULL,3011,'2013-06-15 16:27:04','2013-09-12 13:10:39',8,'2013-06-15 16:27:02','EXTC5C6-D7C6-6T7A',1,'2013-09-12 13:10:39',NULL,NULL,2),(115316,'crThqnzq9jUBGR5862E51i','complete',37473,NULL,4112,'2013-06-15 17:27:12','2013-06-24 12:23:03',12,'2013-06-15 17:27:11','EXTC4-E5HU-6T7U',0,'2013-06-24 12:23:03',NULL,NULL,2),(115318,'b1JFwUyWjiY7Wuxis49NIl','complete',89786,NULL,4037,'2013-06-15 17:48:36','2013-06-24 10:31:31',12,'2013-06-15 17:48:36','ExtC2C3-CVW0-6T72',0,'2013-06-24 10:31:31',NULL,NULL,2),(115320,'b5swAKA_HlvOkqbCqLVx50','complete',89788,NULL,3688,'2013-06-15 18:05:02','2013-08-13 12:49:11',2,'2013-06-15 18:05:01','Int-EC67-6T7W',1,'2013-08-13 12:49:11',NULL,NULL,2),(115322,'c8sIGHZiniR4_17h2y65vp','complete',89790,NULL,3719,'2013-06-15 18:41:49','2013-07-11 09:49:49',8,'2013-06-15 18:41:47','EXTC5C6-ES9M-6T86',0,'2013-07-11 09:49:49',NULL,NULL,2),(115324,'aq8geEucHo2lXMNogfa1g0','complete',89792,NULL,4037,'2013-06-15 18:41:57','2013-06-17 09:50:44',12,'2013-06-15 18:41:57','ExtC2C3-DW9G-6T7M',0,'2013-06-17 09:50:44',NULL,NULL,2),(115326,'cTHEBE6ynadk8g6N6Z2jTZ','active',43083,NULL,4043,'2013-06-15 19:21:47','2013-07-05 07:25:23',4,'2013-06-15 19:21:46','Int-FNUQ-6RTZ',0,NULL,NULL,NULL,2),(115328,'bI94D-VPvfVQKtGA4z6t4h','complete',89794,NULL,4007,'2013-06-15 19:24:44','2013-06-25 17:04:19',10,'2013-06-15 19:24:43','EXTC5C6-954G-6SVO',0,'2013-06-25 17:04:19',NULL,NULL,2),(115330,'ao1wb4a1jjbiWhpiTqV5YW','complete',89796,NULL,3772,'2013-06-15 19:45:09','2013-06-25 14:50:41',12,'2013-06-15 19:45:08','EXTC4-ERUY-6T84',0,'2013-06-25 14:50:41',NULL,NULL,2),(115332,'aBq5B4B3PkU6mS24bzP4S5','complete',78724,NULL,3940,'2013-06-15 20:19:58','2013-06-21 11:59:42',8,'2013-06-15 20:19:57','EXTC5C6-FVNN-6T8Q',0,'2013-06-21 11:59:42',NULL,NULL,2),(115334,'cO_UTvjAPcUkEuswobbrVR','complete',89798,NULL,791,'2013-06-15 20:27:28','2013-06-24 15:52:04',8,'2013-06-15 20:27:27','EXTC5C6-GG1B-6T96',0,'2013-06-24 15:52:04',NULL,NULL,2),(115336,'ablw14t5fagzeuCta1z8A7','complete',63526,NULL,3999,'2013-06-15 20:31:34','2013-06-21 09:55:02',8,'2013-06-15 20:31:32','EXTC5C6-GJJ1-6T9A',0,'2013-06-21 09:55:02',NULL,NULL,2),(115338,'cKxFXue-LlbPahsJCX8Nc4','complete',83145,NULL,4108,'2013-06-15 20:33:48','2013-08-05 15:38:40',6,'2013-06-15 20:33:48','Int-GK6Q-6T9C',0,'2013-08-05 15:38:40',NULL,NULL,2),(115340,'drYRT2v6Ljv4798tgdUd4c','complete',63526,NULL,3003,'2013-06-15 20:38:26','2013-08-07 12:39:37',8,'2013-06-15 20:38:26','EXTC5C6-GMTI-6T9E',0,'2013-08-07 12:39:37',NULL,NULL,2),(115342,'aYYrG50fzkSynW1DC2rgfp','complete',89800,NULL,3642,'2013-06-15 21:04:46','2013-06-17 16:59:09',12,'2013-06-15 21:04:46','ExtC2C3-GAR2-6T92',0,'2013-06-17 16:59:09',NULL,NULL,2),(115344,'bDu4usZv9dsBGlthpGPjjb','complete',83057,NULL,3642,'2013-06-15 21:12:00','2013-06-21 13:26:08',12,'2013-06-15 21:11:58','ExtC2C3-GT16-6T9K',0,'2013-06-21 13:26:08',NULL,NULL,2),(115346,'aj_48bUHjbWiD3IeiMPKfd','complete',89802,NULL,4037,'2013-06-15 21:12:11','2013-06-17 09:39:34',12,'2013-06-15 21:12:11','ExtC2C3-GQ6H-6T9G',0,'2013-06-17 09:39:34',NULL,NULL,2),(115348,'cTx-u5dQjo34pusPWR4kF1','complete',89804,NULL,4037,'2013-06-15 21:31:46','2013-06-24 14:53:14',12,'2013-06-15 21:31:44','ExtC2C3-B6TF-6T6A',0,'2013-06-24 14:53:14',NULL,NULL,2),(115350,'bGlDDawGfadPr9d4VnKYo_','complete',53761,NULL,4009,'2013-06-15 21:33:10','2013-09-13 14:01:14',8,'2013-06-15 21:33:09','EXTC5C6-HC4V-6T9U',0,'2013-09-13 14:01:14',NULL,NULL,2),(115352,'ajUXOFI7zjL5fMEncTzKS5','complete',89806,NULL,4039,'2013-06-15 22:03:57','2013-10-09 12:55:09',6,'2013-06-15 22:03:57','Int-ATK8-6T5U',1,'2013-10-09 12:55:09',NULL,NULL,2),(115354,'c7Os-FXwDh_ASQO4dfmaX9','complete',89808,NULL,4069,'2013-06-15 22:16:53','2013-08-06 16:27:17',12,'2013-06-15 22:16:52','EXTC4-HF82-6T9W',0,'2013-08-06 16:27:17',NULL,NULL,2),(115356,'bgbKlhBYbhzznTx6SVNJGc','complete',89810,NULL,4055,'2013-06-15 22:34:14','2013-06-18 12:49:26',8,'2013-06-15 22:34:13','EXTC5C6-HYJR-6TA6',0,'2013-06-18 12:49:26',NULL,NULL,2),(115358,'aFH7yEW4vc4RwR_ufKwn9x','complete',89812,NULL,4037,'2013-06-15 22:39:58','2013-07-30 13:15:36',12,'2013-06-15 22:39:58','ExtC2C3-DZCR-6T7O',1,'2013-07-30 13:15:36',NULL,NULL,2),(115360,'buyFUpppHapQGzmTp_AcZx','complete',89814,NULL,4069,'2013-06-15 23:43:05','2013-06-17 16:08:51',12,'2013-06-15 23:43:04','EXTC4-GQM-6TAE',0,'2013-06-17 16:08:51',NULL,NULL,2),(115362,'d2VpsNW9Ldpjgc3XXXwt9b','complete',89816,NULL,4025,'2013-06-16 09:25:00','2013-07-09 13:26:36',8,'2013-06-16 09:24:59','EXTC5C6-7G3P-6TAQ',0,'2013-07-09 13:26:36',NULL,NULL,2),(115364,'aLDa8cp-zdN7VtyEisFKzp','complete',28655,NULL,4107,'2013-06-16 10:32:13','2013-07-02 21:35:07',12,'2013-06-16 10:32:11','ExtC2C3-8N08-6TB6',0,'2013-07-02 21:35:07',NULL,NULL,2),(115366,'cS5-5xCwfdTlpcw7os-Sh8','complete',89818,NULL,3642,'2013-06-16 10:40:57','2013-06-17 13:10:07',12,'2013-06-16 10:40:57','ExtC2C3-8J4E-6TB4',0,'2013-06-17 13:10:07',NULL,NULL,2),(115368,'bsq_tzhtHbuz8b2w5BIST8','complete',83982,NULL,4085,'2013-06-16 10:50:45','2013-10-15 12:48:20',2,'2013-06-16 10:50:44','Int-8VVW-6TBC',1,'2013-10-15 12:48:20',NULL,NULL,2),(115370,'cGsqXmg11o8AuzUs00c94J','complete',89820,NULL,3845,'2013-06-16 11:00:59','2013-06-17 10:46:22',8,'2013-06-16 11:00:58','EXTC5C6-8YHU-6TBE',0,'2013-06-17 10:46:22',NULL,NULL,2),(115372,'a7RMnAxsnbRAsgmbMPFitv','complete',89822,NULL,3668,'2013-06-16 11:20:52','2013-07-05 16:07:26',12,'2013-06-16 11:20:51','ExtC2C3-9AXL-6TBI',0,'2013-07-05 16:07:26',NULL,NULL,2),(115374,'d3qwzNsbvgzl7Er18O4AFC','complete',89824,NULL,4007,'2013-06-16 12:15:41','2013-08-27 13:55:07',10,'2013-06-16 12:15:40','EXTC5C6-9ZJH-6TBM',0,'2013-08-27 13:55:07',NULL,NULL,2),(115376,'aGYrYixe1mMjOq8Au5B3Dc','complete',89826,NULL,4003,'2013-06-16 12:39:17','2013-08-01 09:07:01',8,'2013-06-16 12:39:16','EXTC5C6-A8X1-6TBU',0,'2013-08-01 09:07:01',NULL,NULL,2),(115378,'d1atND9SXc96fbyeO6aPcJ','complete',89828,NULL,3003,'2013-06-16 13:26:31','2013-08-07 12:39:36',8,'2013-06-16 13:26:30','EXTC5C6-B1Q8-6TC4',0,'2013-08-07 12:39:36',NULL,NULL,2),(115380,'bMgG-_vBvlIBv-timowtHz','complete',89830,NULL,3003,'2013-06-16 13:31:53','2013-08-07 12:39:35',8,'2013-06-16 13:31:51','EXTC5C6-8SZI-6TBA',0,'2013-08-07 12:39:35',NULL,NULL,2),(115382,'bPBWFj1nbp0ReyVgskE5oX','complete',56100,NULL,4101,'2013-06-16 13:48:08','2013-07-04 10:38:06',12,'2013-06-16 13:48:07','EXTC4-BBT3-6TC8',0,'2013-07-04 10:38:06',NULL,NULL,2),(115384,'bwcPVOr-bfmzIWGsYqj8pV','complete',89832,NULL,3845,'2013-06-16 14:15:49','2013-06-17 10:46:43',8,'2013-06-16 14:15:48','EXTC5C6-BIVK-6TCG',0,'2013-06-17 10:46:43',NULL,NULL,2),(115386,'aY-N3bn2riP74egZGmmZVe','complete',89834,NULL,3003,'2013-06-16 14:34:56','2013-08-07 12:39:34',8,'2013-06-16 14:34:55','EXTC5C6-BSWF-6T6I',0,'2013-08-07 12:39:34',NULL,NULL,2),(115388,'aGTi6yVMHkVyFhkjX0P08v','complete',89836,NULL,4009,'2013-06-16 15:03:21','2013-06-17 10:08:29',8,'2013-06-16 15:03:21','EXTC5C6-9SOX-6SM3',0,'2013-06-17 10:08:29',NULL,NULL,2),(115390,'cPqNzDCzLe3RbLKU8bKdoy','complete',2307,NULL,4005,'2013-06-16 15:03:53','2013-08-16 09:55:14',4,'2013-06-16 15:03:53','Int-BW8I-6TCK',0,'2013-08-16 09:55:14',NULL,NULL,2),(115392,'da01NfbODoi7vQHGa9HCH9','complete',89838,NULL,4101,'2013-06-16 16:02:07','2013-07-04 10:49:45',12,'2013-06-16 16:02:07','EXTC4-C9SS-6TCM',0,'2013-07-04 10:49:45',NULL,NULL,2),(115394,'ahvB2Mz61cPlemZzmUvmvB','complete',89840,NULL,791,'2013-06-16 16:15:49','2013-06-24 15:51:47',8,'2013-06-16 16:15:49','EXTC5C6-D67S-6TD2',0,'2013-06-24 15:51:47',NULL,NULL,2),(115396,'c_WrGG52rf0iFDBXTTo48P','complete',89842,NULL,4055,'2013-06-16 16:17:42','2013-06-18 12:49:46',8,'2013-06-16 16:17:42','EXTC5C6-D1N8-6TCW',0,'2013-06-18 12:49:46',NULL,NULL,2),(115398,'aqynDQ5NTlI55cayQvJLm2','complete',89840,NULL,3743,'2013-06-16 16:22:23','2013-06-24 08:48:03',12,'2013-06-16 16:22:23','EXTC4-DC39-6TD6',0,'2013-06-24 08:48:03',NULL,NULL,2),(115400,'d29Hmxt4rowyFGoZpbVxLH','complete',89844,NULL,4069,'2013-06-16 16:26:59','2013-08-06 16:21:19',12,'2013-06-16 16:26:59','EXTC4-D830-6TD4',0,'2013-08-06 16:21:19',NULL,NULL,2),(115402,'ckbr_38Ujpjlkvspm9kBEK','complete',89846,NULL,4037,'2013-06-16 16:39:47','2013-06-17 09:19:37',12,'2013-06-16 16:39:46','ExtC2C3-DDWZ-6TDA',0,'2013-06-17 09:19:37',NULL,NULL,2),(115404,'a81ZRC6vjl7yBZx5gee1GJ','complete',89848,NULL,4005,'2013-06-16 16:43:44','2013-06-25 16:26:04',4,'2013-06-16 16:43:44','Int-DG7A-6T7G',0,'2013-06-25 16:26:04',NULL,NULL,2),(115406,'bP-fC18hjf_PnV32CcXjGf','complete',89850,NULL,4087,'2013-06-16 16:49:27','2013-07-05 10:07:33',12,'2013-06-16 16:49:24','ExtC2C3-DHVP-6TDG',0,'2013-07-05 10:07:33',NULL,NULL,2),(115408,'bMaEki8zXgvOXn9GvNKhdv','complete',89846,NULL,3642,'2013-06-16 16:50:07','2013-06-17 13:11:17',12,'2013-06-16 16:50:07','ExtC2C3-DNFC-6TDM',0,'2013-06-17 13:11:17',NULL,NULL,2),(115410,'blLQQPm3Xk6A72v9L5Xb6s','complete',89852,NULL,4108,'2013-06-16 16:50:55','2013-06-17 15:52:42',12,'2013-06-16 16:50:55','ExtC2C3-CLIR-6TCS',0,'2013-06-17 15:52:42',NULL,NULL,2),(115412,'c_bvTnk9Pa_582hn07ekMK','complete',89854,NULL,791,'2013-06-16 16:55:20','2013-06-24 15:51:26',8,'2013-06-16 16:55:19','EXTC5C6-D5YX-6TD0',0,'2013-06-24 15:51:26',NULL,NULL,2),(115414,'b4H3L1xKzm0AclQXXupLUO','complete',31059,NULL,4095,'2013-06-16 17:23:46','2013-07-24 13:06:37',2,'2013-06-16 17:23:45','Int-CSWL-6TCU',0,'2013-07-24 13:06:37',NULL,NULL,2),(115416,'dVISAO4RfmxkIS9W3eyxQh','complete',87877,NULL,4124,'2013-06-16 17:35:47','2013-07-08 13:06:26',8,'2013-06-16 17:35:47','EXTC5C6-E5OI-6TE2',0,'2013-07-08 13:06:26',NULL,NULL,2),(115418,'byaYYhc59fdQmYeo8xNoQj','complete',89856,NULL,4037,'2013-06-16 17:35:50','2013-06-24 14:58:01',12,'2013-06-16 17:35:50','ExtC2C3-DZWC-6TDY',0,'2013-06-24 14:58:01',NULL,NULL,2),(115420,'duRugzH4reyPE_FlMSMuIU','complete',77089,NULL,4025,'2013-06-16 18:08:47','2013-06-21 10:54:41',8,'2013-06-16 18:08:46','EXTC5C6-EK43-6TEA',0,'2013-06-21 10:54:41',NULL,NULL,2),(115422,'aw92NnhAvi3yh_1K0KNbpI','complete',89858,NULL,2053,'2013-06-16 18:19:32','2013-07-31 14:25:28',12,'2013-06-16 18:19:32','EXTC4-E8SW-6TE4',0,'2013-07-31 14:25:28',NULL,NULL,2),(115424,'a5LvQRhNLbkz-hJN27zHRU','complete',89860,NULL,4037,'2013-06-16 18:22:09','2013-07-30 13:14:58',12,'2013-06-16 18:22:07','ExtC2C3-H7L3-6SS7',1,'2013-07-30 13:14:58',NULL,NULL,2),(115426,'dEa3oHWvfiXBJM5q8qYaK0','complete',57375,NULL,4091,'2013-06-16 18:48:50','2013-06-18 13:04:25',6,'2013-06-16 18:48:48','Int-EWE0-6TEG',0,'2013-06-18 13:04:25',NULL,NULL,2),(115428,'ap7e1CwXvjTlNbHSk6bHTN','complete',89858,NULL,2600,'2013-06-16 19:01:53','2013-07-30 08:31:29',12,'2013-06-16 19:01:52','EXTC4-F01Y-6TEM',0,'2013-07-30 08:31:29',NULL,NULL,2),(115430,'coABycQ6zftPAlu4jPL6nT','complete',89862,NULL,4037,'2013-06-16 19:17:08','2013-08-02 14:17:14',12,'2013-06-16 19:17:06','ExtC2C3-BRCM-6SYC',0,'2013-08-02 14:17:14',NULL,NULL,2),(115432,'d5b9JNTVLfnPeC84jeoLlZ','complete',89864,NULL,4055,'2013-06-16 19:28:48','2013-06-18 12:50:00',8,'2013-06-16 19:28:48','EXTC5C6-FOLL-6TEY',0,'2013-06-18 12:50:00',NULL,NULL,2),(115434,'cteHF7_7PjP7I-07m5-N0D','complete',89866,NULL,3642,'2013-06-16 19:44:08','2013-06-17 13:05:18',12,'2013-06-16 19:44:08','ExtC2C3-FUUK-6TFA',0,'2013-06-17 13:05:18',NULL,NULL,2),(115436,'bQINDYXSbjsBfx4F2GnFcy','complete',89868,NULL,4037,'2013-06-16 19:49:16','2013-06-19 16:38:33',12,'2013-06-16 19:49:16','ExtC2C3-F0H4-6TEO',0,'2013-06-19 16:38:33',NULL,NULL,2),(115438,'de2yAhlh9f7RmXzcqpvlcw','complete',89870,NULL,4108,'2013-06-16 19:49:43','2013-07-10 13:01:02',12,'2013-06-16 19:49:42','ExtC2C3-BITV-6TCE',0,'2013-07-10 13:01:02',NULL,NULL,2),(115440,'aU0vrB8xrgVz2M64f1-2_B','complete',89872,NULL,4069,'2013-06-16 19:50:55','2013-06-17 16:06:07',12,'2013-06-16 19:50:55','EXTC4-FT4K-6TF6',0,'2013-06-17 16:06:07',NULL,NULL,2),(115442,'akIuIrymHbwjbp7GuL0O4I','complete',89874,NULL,3003,'2013-06-16 19:54:10','2013-08-07 12:39:33',8,'2013-06-16 19:54:10','EXTC5C6-FUBU-6TF8',0,'2013-08-07 12:39:33',NULL,NULL,2),(115444,'b5Pq-CVwLbPlOfnfK6AtX-','complete',89876,NULL,791,'2013-06-16 20:05:38','2013-07-09 15:31:48',8,'2013-06-16 20:05:37','EXTC5C6-G3T7-6TFI',0,'2013-07-09 15:31:48',NULL,NULL,2),(115446,'dYGdMtfJLpa4VyiuoA_UDh','complete',89878,NULL,4124,'2013-06-16 20:08:03','2013-07-08 11:11:36',8,'2013-06-16 20:08:01','EXTC5C6-G3EA-6TFG',0,'2013-07-08 11:11:36',NULL,NULL,2),(115448,'b3KPwMXXDlC65mlQwC_Ttg','complete',89880,NULL,4124,'2013-06-16 20:14:52','2013-07-08 13:05:38',8,'2013-06-16 20:14:52','EXTC5C6-CL9A-6T6W',0,'2013-07-08 13:05:38',NULL,NULL,2),(115450,'dUxLdB7YTdM6K4WZYg3NUc','complete',82823,NULL,4023,'2013-06-16 20:20:18','2013-06-21 17:09:35',6,'2013-06-16 20:20:16','Int-84W0-6TB0',0,'2013-06-21 17:09:35',NULL,NULL,2),(115452,'cYmlyWQaLbZQhvTiuEqzTL','complete',89882,NULL,4069,'2013-06-16 20:44:39','2013-06-17 16:04:57',12,'2013-06-16 20:44:38','EXTC4-GN3M-6TFU',0,'2013-06-17 16:04:57',NULL,NULL,2),(115454,'bFzEOgsd5idBpW1gkaQ-8a','complete',72328,NULL,4013,'2013-06-16 20:46:19','2013-06-26 14:29:43',6,'2013-06-16 20:46:19','Int-ADUT-6T5O',0,'2013-06-26 14:29:43',NULL,NULL,2),(115456,'d0Z81VIE9hP62ICBmFee5q','complete',89884,NULL,3678,'2013-06-16 21:15:33','2013-06-21 15:39:41',8,'2013-06-16 21:15:32','EXTC5C6-H16D-6TG8',0,'2013-06-17 08:25:16',NULL,NULL,2),(115458,'cUxFuXXh9k9PFGtyo510rW','complete',89886,NULL,4021,'2013-06-16 21:20:19','2013-06-21 12:24:15',8,'2013-06-16 21:20:19','EXTC5C6-H47F-6TGA',0,'2013-06-21 12:24:15',NULL,NULL,2),(115460,'bR4neQM3DiHkkYPmaVNQwe','complete',89888,NULL,4069,'2013-06-16 21:21:20','2013-06-17 11:56:22',12,'2013-06-16 21:21:19','EXTC4-GVBK-6TG6',0,'2013-06-17 11:56:22',NULL,NULL,2),(115462,'dxz4XtwPHbVymR4_Q7QGmz','complete',89890,NULL,4037,'2013-06-16 21:30:53','2013-07-30 13:16:07',12,'2013-06-16 21:30:53','ExtC2C3-H4BC-6TGC',1,'2013-07-30 13:16:07',NULL,NULL,2),(115464,'cyoXdrsu1jg7ht_KAkC68V','complete',89892,NULL,2053,'2013-06-16 21:54:34','2013-07-04 15:56:03',12,'2013-06-16 21:54:33','EXTC4-HKE0-6TGQ',0,'2013-07-04 15:56:03',NULL,NULL,2),(115466,'dmPo6C2x9clyfyt1UjeKl-','complete',84867,NULL,3743,'2013-06-16 21:56:19','2013-07-12 11:24:30',12,'2013-06-16 21:56:17','EXTC4-HF85-6TGM',0,'2013-07-12 11:24:30',NULL,NULL,2),(115468,'c0ZYArDwfiOQPpWcjTprCK','complete',89894,NULL,4007,'2013-06-16 21:59:29','2013-06-25 17:13:46',10,'2013-06-16 21:59:28','EXTC5C6-HLY5-6TGS',0,'2013-06-25 17:13:46',NULL,NULL,2),(115470,'b4I18Wexjfx615zK7jZ-na','complete',89892,NULL,791,'2013-06-16 22:05:03','2013-06-24 15:46:34',8,'2013-06-16 22:05:01','EXTC5C6-HQ9O-6TGW',0,'2013-06-24 15:46:34',NULL,NULL,2),(115472,'d8_CpKntDfRBkMt3XltKvR','complete',89896,NULL,3642,'2013-06-16 22:10:07','2013-07-08 09:26:41',12,'2013-06-16 22:10:07','ExtC2C3-HAS5-6RV3',0,'2013-07-08 09:26:41',NULL,NULL,2),(115474,'cxbkUVeVHoSQLT-pG7mUoG','complete',89892,NULL,4087,'2013-06-16 22:15:45','2013-07-05 09:39:52',12,'2013-06-16 22:15:45','ExtC2C3-HRPJ-6TGY',0,'2013-07-05 09:39:52',NULL,NULL,2),(115476,'cfjWGNoFjhw723nPfdiLxo','complete',89898,NULL,4087,'2013-06-16 22:28:37','2013-07-05 09:36:20',12,'2013-06-16 22:28:37','ExtC2C3-HZFR-6TH2',0,'2013-07-05 09:36:20',NULL,NULL,2),(115478,'bw3Myaiujfa6vs5ZCubcnn','complete',89900,NULL,3873,'2013-06-16 22:44:25','2013-06-18 13:02:32',12,'2013-06-16 22:44:23','EXTC4-HM0K-6TGU',0,'2013-06-18 13:02:32',NULL,NULL,2),(115480,'ddMNoRNabbxjPNAQFyC4As','complete',89902,NULL,3652,'2013-06-16 22:56:21','2013-07-03 07:38:26',12,'2013-06-16 22:56:20','EXTC4-IBBT-6THE',0,'2013-07-03 07:38:26',NULL,NULL,2),(115482,'dlUkzqrw1oeO7GUB601tgB','complete',40355,NULL,4031,'2013-06-16 23:00:29','2013-07-01 15:45:11',6,'2013-06-16 23:00:27','Int-7HLD-6TAS',0,'2013-07-01 15:45:11',NULL,NULL,2),(115484,'dHq253hh9lgRufs2awEWik','complete',89904,NULL,4107,'2013-06-16 23:01:14','2013-07-02 22:22:12',12,'2013-06-16 23:01:14','ExtC2C3-I2BA-6TH6',0,'2013-07-02 22:22:12',NULL,NULL,2),(115486,'bLN3shksvozkMAfKovr9Fw','complete',60195,NULL,3772,'2013-06-16 23:04:30','2013-06-25 15:18:13',12,'2013-06-16 23:04:30','EXTC4-ICEN-6THG',0,'2013-06-25 15:18:13',NULL,NULL,2),(115490,'cbYbKgrurfwONVwEB-0MeV','complete',89906,NULL,4101,'2013-06-16 23:23:06','2013-07-04 10:47:33',12,'2013-06-16 23:23:06','EXTC4-IGSF-6THM',0,'2013-07-04 10:47:33',NULL,NULL,2),(115492,'bIuOiKoc1bN4FxEyV6EEg8','complete',89908,NULL,3999,'2013-06-16 23:32:06','2013-06-20 14:43:52',8,'2013-06-16 23:32:05','EXTC5C6-I4V6-6TH8',0,'2013-06-20 14:43:52',NULL,NULL,2),(115494,'clXCDbfxnclO-EPmm3C4yR','complete',89910,NULL,1685,'2013-06-17 00:01:12','2013-07-18 07:45:16',12,'2013-06-17 00:01:11','EXTC4-JBF-6THO',0,'2013-07-18 07:45:16',NULL,NULL,2),(115496,'agHKWLl7Tg_4mKwyo8KQm7','complete',88207,NULL,3652,'2013-06-17 00:34:21','2013-07-03 07:40:18',12,'2013-06-17 00:34:18','EXTC4-12EG-6THU',0,'2013-07-03 07:40:18',NULL,NULL,2),(115498,'cUJsBtLQXdtQfG4-Ed4YQT','complete',88207,NULL,4107,'2013-06-17 00:41:01','2013-07-05 16:05:44',12,'2013-06-17 00:41:00','ExtC2C3-18GN-6THW',0,'2013-07-05 16:05:44',NULL,NULL,2),(115500,'cp-Rji2BXcBBdNlCc-L3x1','complete',89912,NULL,3096,'2013-06-17 01:41:39','2013-09-17 09:34:59',12,'2013-06-17 01:41:38','EXTC4-1VQK-6THY',0,'2013-09-17 09:34:59',NULL,NULL,2),(115502,'aIEYPVirnf_52jDNP4sZI-','complete',89912,NULL,3743,'2013-06-17 01:52:28','2013-07-12 11:24:31',12,'2013-06-17 01:52:27','EXTC4-25B9-6TI0',0,'2013-07-12 11:24:31',NULL,NULL,2),(115504,'bA48Buf59lYyvOiFWKe_RH','complete',89914,NULL,3265,'2013-06-17 07:37:01','2013-06-17 09:12:33',8,'2013-06-17 07:36:58','EXTC5C6-6I90-6TI8',0,'2013-06-17 09:12:33',NULL,NULL,2),(115506,'damsQ77ZXlqBCgkP-1TTF6','complete',89916,NULL,4101,'2013-06-17 07:57:36','2013-07-04 10:25:35',12,'2013-06-17 07:57:35','EXTC4-CED3-6T6U',0,'2013-07-04 10:25:35',NULL,NULL,2),(115508,'cVVlajMIziXAVRt7k0E0dl','complete',68163,NULL,3003,'2013-06-17 07:59:35','2013-08-07 12:39:32',8,'2013-06-17 07:59:33','EXTC5C6-6QFE-6TIC',0,'2013-08-07 12:39:32',NULL,NULL,2),(115510,'aY8M3c3UTl4QbeDLHuGfy7','complete',67665,NULL,3003,'2013-06-17 08:32:32','2013-08-07 12:39:31',8,'2013-06-17 08:32:32','EXTC5C6-77XS-6TII',0,'2013-08-07 12:39:31',NULL,NULL,2),(115512,'bp213HNhzfLPuoAni2F-0N','complete',89918,NULL,4069,'2013-06-17 08:35:39','2013-08-06 16:29:33',6,'2013-06-17 08:35:39','Int-79NG-6TIK',0,'2013-08-06 16:29:33',NULL,NULL,2),(115514,'dpsRgIjQzmqBawq49yEyBP','complete',89920,NULL,4069,'2013-06-17 08:56:51','2013-08-06 16:29:24',12,'2013-06-17 08:56:51','EXTC4-7IYJ-6TIS',0,'2013-08-06 16:29:24',NULL,NULL,2),(115516,'abi0_NVsLeJQaNskD6Z26W','complete',89922,NULL,4108,'2013-06-17 09:02:11','2013-06-17 15:51:52',12,'2013-06-17 09:02:10','ExtC2C3-7FMS-6TIO',0,'2013-06-17 15:51:52',NULL,NULL,2),(115518,'aaHWblqwHapRtbgEr3whza','complete',89924,NULL,4124,'2013-06-17 09:05:11','2013-07-08 11:23:37',8,'2013-06-17 09:05:11','EXTC5C6-7LJO-6TIU',0,'2013-07-08 11:23:37',NULL,NULL,2),(115520,'aEAfRDr8rpUODgiKDaUa4c','complete',89926,NULL,3003,'2013-06-17 09:20:16','2013-08-07 12:39:30',8,'2013-06-17 09:20:15','EXTC5C6-7M8D-6TIY',0,'2013-08-07 12:39:30',NULL,NULL,2),(115522,'cC9wo16NzfLQ0Xif3SzwYx','complete',89922,NULL,4037,'2013-06-17 09:26:56','2013-06-19 16:38:31',12,'2013-06-17 09:26:56','ExtC2C3-7UKQ-6TJA',0,'2013-06-19 16:38:31',NULL,NULL,2),(115524,'aZ1Kf8_K1mHPDD3v_hazEp','complete',89928,NULL,2937,'2013-06-17 09:40:36','2013-10-15 10:47:48',12,'2013-06-17 09:40:36','EXTC4-82VF-6TJE',0,'2013-10-15 10:47:48',NULL,NULL,2),(115526,'dgBww9muTcBPECQwKix3iG','complete',89930,NULL,4007,'2013-06-17 09:43:18','2013-08-02 14:20:42',10,'2013-06-17 09:43:18','EXTC5C6-7WUE-6TJC',0,'2013-08-02 14:20:42',NULL,NULL,2),(115528,'dHXYY0dZTdTjoD5I7TULEB','complete',44493,NULL,3003,'2013-06-17 09:48:11','2013-07-19 10:37:48',2,'2013-06-17 09:48:10','Int-857K-6TJI',0,'2013-07-19 10:37:48',NULL,NULL,2),(115530,'du-ClEkmHddR_02KiX3406','complete',89932,NULL,4101,'2013-06-17 10:15:51','2013-07-04 10:26:05',12,'2013-06-17 10:15:50','EXTC4-8J95-6TJQ',0,'2013-07-04 10:26:05',NULL,NULL,2),(115532,'deaMFm5-TazA5wZ4h3mO0o','complete',89934,NULL,4007,'2013-06-17 10:23:09','2013-08-02 14:21:40',10,'2013-06-17 10:23:09','EXTC5C6-8MGS-6TK0',0,'2013-08-02 14:21:40',NULL,NULL,2),(115534,'d8FeaPsX9eBPtvEzQ7_e3M','complete',89936,NULL,4025,'2013-06-17 10:25:28','2013-07-09 13:26:24',8,'2013-06-17 10:25:27','EXTC5C6-8KIN-6TJS',0,'2013-07-09 13:26:24',NULL,NULL,2),(115536,'dEx1fmEcvkCkaE3C8BSx3F','complete',89938,NULL,4101,'2013-06-17 10:42:37','2013-07-04 10:26:22',12,'2013-06-17 10:42:36','EXTC4-8S0G-6TK4',0,'2013-07-04 10:26:22',NULL,NULL,2),(115540,'c8nwJXqw5pmPGx8d92CTfJ','complete',89942,NULL,4112,'2013-06-17 11:20:57','2013-06-17 11:29:07',12,'2013-06-17 11:20:57','EXTC4-98K1-6TKE',0,'2013-06-17 11:29:07',NULL,NULL,2),(115542,'bdQuYP3c1nn6f27eczkvs3','complete',89942,NULL,4055,'2013-06-17 11:33:20','2013-06-18 12:55:11',8,'2013-06-17 11:33:20','EXTC5C6-9KY9-6TKO',0,'2013-06-18 12:55:11',NULL,NULL,2),(115544,'c3qYdJumPpfj4WXb6FVowt','complete',89944,NULL,4087,'2013-06-17 11:34:11','2013-07-05 09:51:57',12,'2013-06-17 10:53:31','ExtC2C3-8FR7-6TJO',0,'2013-07-05 09:51:57',NULL,NULL,2),(115546,'cmUgj8_e5dw73VP9jwQBSZ','complete',89946,49,3630,'2013-06-17 11:43:41','2013-07-10 12:09:13',19,'2013-06-17 11:43:40','AAP-9SDW-6TKK',0,'2013-07-10 12:09:13',NULL,1,2),(115548,'cCPiyrAZ1jQyriv6qmFRNz','complete',89946,49,3632,'2013-06-17 11:47:39','2013-07-08 12:11:30',19,'2013-06-17 11:47:39','AAP-9URK-6TKM',0,'2013-07-08 12:11:30',NULL,1,2),(115550,'apc5s5xxjg8RXgFh76PDJ4','complete',45553,NULL,3642,'2013-06-17 11:48:29','2013-06-17 17:07:03',6,'2013-06-17 11:48:28','Int-9KD8-6TKM',0,'2013-06-17 17:07:03',NULL,NULL,2),(115552,'bLlJQBhD5oKlpG7HpJfNqF','complete',89948,NULL,3787,'2013-06-17 12:00:51','2013-06-24 15:17:52',8,'2013-06-17 12:00:51','EXTC5C6-9WTT-6TL0',0,'2013-06-24 15:17:52',NULL,NULL,2),(115554,'cavqbIa3npKloItoABwnBz','complete',89950,NULL,791,'2013-06-17 12:05:21','2013-06-24 15:46:05',8,'2013-06-17 12:05:21','EXTC5C6-9Y7R-6TL2',0,'2013-06-24 15:46:05',NULL,NULL,2),(115556,'b7gIG1qPrga53UsKljTGsY','complete',38521,NULL,4055,'2013-06-17 12:18:30','2013-06-18 12:50:07',8,'2013-06-17 12:18:30','EXTC5C6-9ZG4-6TL6',0,'2013-06-18 12:50:07',NULL,NULL,2),(115558,'aY2mdr0ajcdAuCm0jXckKk','complete',2009,NULL,4055,'2013-06-17 12:21:56','2013-06-18 12:50:14',8,'2013-06-17 12:21:56','EXTC5C6-A7QD-6TLC',0,'2013-06-18 12:50:14',NULL,NULL,2),(115560,'dA8D5VmkTivlQU5t0NKlRs','complete',89952,NULL,3604,'2013-06-17 12:24:55','2013-07-30 12:44:18',12,'2013-06-17 12:24:55','EXTC4-A3C2-6TL8',0,'2013-07-30 12:44:18',NULL,NULL,2),(115562,'dUhDKpgTXeIldRyna-CvQp','complete',89954,NULL,3719,'2013-06-17 12:34:58','2013-07-11 09:49:59',8,'2013-06-17 12:34:57','EXTC5C6-AC01-6TBY',0,'2013-07-11 09:49:59',NULL,NULL,2),(115564,'aNbrAyWmrp1RnB3TPd2AaV','complete',89956,NULL,4101,'2013-06-17 12:39:18','2013-07-04 10:27:01',12,'2013-06-17 12:39:17','EXTC4-A88P-6TLE',0,'2013-07-04 10:27:01',NULL,NULL,2),(115566,'cxs-nE93Te374kmhCQk_ZG','complete',89958,NULL,4101,'2013-06-17 12:51:45','2013-07-04 10:23:06',12,'2013-06-17 12:51:44','EXTC4-AMC1-6TLQ',0,'2013-07-04 10:23:06',NULL,NULL,2),(115568,'bo0Uihg0bifP40r4rrBTLo','complete',89960,NULL,3003,'2013-06-17 13:02:16','2013-08-07 12:39:29',8,'2013-06-17 13:02:14','EXTC5C6-AJ5J-6TLM',0,'2013-08-07 12:39:29',NULL,NULL,2),(115570,'dp9USY8BnjG66IapC5222f','complete',35705,NULL,4124,'2013-06-17 13:06:18','2013-07-08 11:20:59',8,'2013-06-17 13:06:17','EXTC5C6-ASAF-6TM0',0,'2013-07-08 11:20:59',NULL,NULL,2),(115572,'bdRVwZ_KXoQ6FmQfJTDgCc','complete',89962,13,4055,'2013-06-17 13:11:52','2013-06-27 11:19:20',19,'2013-06-17 13:11:52','AAP-AX29-6TLC',0,'2013-06-27 11:19:20',NULL,1,2),(115574,'cSdFSu9vbhtzXEBdlz1zzZ','complete',87993,NULL,3828,'2013-06-17 13:13:03','2013-07-18 11:54:43',8,'2013-06-17 13:13:03','EXTC5C6-AS57-6TLY',0,'2013-07-18 11:54:43',NULL,NULL,2),(115576,'cz7ukggF5dOPwsfKJSZm3S','complete',84687,NULL,4037,'2013-06-17 13:17:51','2013-06-18 08:39:34',12,'2013-06-17 13:17:50','ExtC2C3-ACKI-6TLI',0,'2013-06-18 08:39:34',NULL,NULL,2),(115578,'cHooTZny5pLynNU9F14WdG','complete',89964,NULL,4101,'2013-06-17 13:29:06','2013-07-04 10:21:07',12,'2013-06-17 13:29:05','EXTC4-A2KH-6TBS',0,'2013-07-04 10:21:07',NULL,NULL,2),(115580,'bNmX3514XgP7Ff-wzjRyEH','complete',87993,NULL,1685,'2013-06-17 13:30:03','2013-07-18 07:43:33',12,'2013-06-17 13:30:02','EXTC4-B3ZL-6TMG',0,'2013-07-18 07:43:33',NULL,NULL,2),(115582,'an6p1RlRbaD6yoOjuCB0MB','complete',89966,NULL,4101,'2013-06-17 13:31:06','2013-07-04 10:45:33',12,'2013-06-17 13:31:06','EXTC4-B1AR-6TM8',0,'2013-07-04 10:45:33',NULL,NULL,2),(115584,'b299ORQSrha5ydtv4xqSaZ','complete',87993,NULL,3080,'2013-06-17 13:38:34','2013-08-29 10:45:41',12,'2013-06-17 13:38:34','EXTC4-B85W-6TMU',0,'2013-08-29 10:45:41',NULL,NULL,2),(115586,'crZPDhCcnnFQNruJGgjvRu','complete',82763,NULL,3717,'2013-06-17 13:39:04','2013-07-04 13:36:25',10,'2013-06-17 13:39:03','EXTC5C6-B6I2-6TMQ',0,'2013-07-04 13:36:25',NULL,NULL,2),(115588,'bj6znnM-zj0RaMqNodi_JT','complete',89968,47,2937,'2013-06-17 13:47:11','2013-07-23 11:59:58',19,'2013-06-17 13:47:11','AAP-BCI7-6TLW',0,'2013-07-23 11:59:58',NULL,1,2),(115590,'b0tpVfO31g75taJSIbCYpE','complete',89970,NULL,4037,'2013-06-17 13:50:34','2013-08-01 08:25:00',12,'2013-06-17 13:50:34','ExtC2C3-B5VO-6TMO',1,'2013-08-01 08:25:00',NULL,NULL,2),(115592,'dkSxE29MThd5NH9nrXLZGs','complete',89972,NULL,791,'2013-06-17 13:53:12','2013-07-09 15:31:45',8,'2013-06-17 13:53:12','EXTC5C6-B43O-6TMI',0,'2013-07-09 15:31:45',NULL,NULL,2),(115594,'cArvPEOo5gJPFmh4MZIibp','complete',61322,NULL,3652,'2013-06-17 14:00:04','2013-07-03 07:49:53',12,'2013-06-17 14:00:04','EXTC4-BDYN-6TMY',0,'2013-07-03 07:49:53',NULL,NULL,2),(115596,'a1gCcDh5TixiDzNzJ5tBU7','complete',89976,47,3096,'2013-06-17 14:02:16','2013-07-22 13:35:53',19,'2013-06-17 14:02:16','AAP-BL1U-6TM6',0,'2013-07-22 13:35:53',NULL,1,2),(115598,'aLNszLjy1nh4cauaWYFFUH','complete',78040,NULL,4025,'2013-06-17 14:03:12','2013-06-26 13:31:05',8,'2013-06-17 14:03:11','EXTC5C6-BFV3-6TN6',0,'2013-06-26 13:31:05',NULL,NULL,2),(115600,'a0uPkwQOjezzLLIf78uBAN','complete',87999,NULL,3652,'2013-06-17 14:04:21','2013-07-05 16:03:13',12,'2013-06-17 14:04:20','EXTC4-BK9R-6TNC',0,'2013-07-05 16:03:13',NULL,NULL,2),(115602,'dKObK5mzXa4B18Ok-Jg9SC','complete',89978,47,2937,'2013-06-17 14:09:07','2013-07-23 12:00:14',19,'2013-06-17 14:09:07','AAP-BM6D-6TMA',0,'2013-07-23 12:00:14',NULL,1,2),(115604,'dpNRzT_bXl15upwmb_itmu','complete',89980,47,3096,'2013-06-17 14:18:02','2013-07-22 13:36:03',19,'2013-06-17 14:18:01','AAP-BREK-6TME',0,'2013-07-22 13:36:03',NULL,1,2),(115606,'c9cJ1jfa9kNzpK-insbDNy','active',89982,47,2937,'2013-06-17 14:23:21','2013-06-17 22:09:45',19,'2013-06-17 14:23:21','AAP-BU52-6TMG',NULL,NULL,NULL,1,2),(115608,'algyt4Skrldykm8kcqq4NX','complete',1179,NULL,4055,'2013-06-17 14:33:33','2013-06-18 12:53:19',8,'2013-06-17 14:33:31','EXTC5C6-BX8G-6TNY',0,'2013-06-18 12:53:19',NULL,NULL,2),(115610,'a7yG1gM9vbv5m-bDq9955o','complete',89988,NULL,2651,'2013-06-17 14:38:48','2013-06-21 13:25:53',8,'2013-06-17 14:38:48','EXTC5C6-BVGG-6TNQ',0,'2013-06-21 13:25:53',NULL,NULL,2),(115612,'cO7A0UFojlE5zjvXsiqkq8','complete',89986,47,3096,'2013-06-17 14:40:40','2013-07-22 13:37:16',19,'2013-06-17 14:40:40','AAP-C1WJ-6TMU',0,'2013-07-22 13:37:16',NULL,1,2),(115614,'dwKdEjkjPhEkwv6BYc7u4P','complete',89990,47,2937,'2013-06-17 14:47:06','2013-07-23 12:00:29',19,'2013-06-17 14:47:06','AAP-C4UT-6TMY',0,'2013-07-23 12:00:29',NULL,1,2),(115616,'dPTFsB8iroNPgVHTpvb3rD','complete',89992,NULL,4124,'2013-06-17 14:50:10','2013-07-08 13:03:57',8,'2013-06-17 14:50:10','EXTC5C6-C2DH-6TOG',0,'2013-07-08 13:03:57',NULL,NULL,2),(115618,'b0d_732Ojj3P28EMXttRSo','complete',89994,NULL,4037,'2013-06-17 15:04:54','2013-06-19 09:16:20',12,'2013-06-17 15:04:53','ExtC2C3-BXND-6TO0',0,'2013-06-19 09:16:20',NULL,NULL,2),(115620,'cUP80PmrPlsktCzCFrqE4s','complete',89996,NULL,2651,'2013-06-17 15:09:35','2013-06-21 13:19:17',8,'2013-06-17 15:09:34','EXTC5C6-CAD5-6TOS',0,'2013-06-21 13:19:17',NULL,NULL,2),(115622,'cGmaybJnnalAgO_NDre857','complete',89998,NULL,4055,'2013-06-17 15:24:33','2013-06-18 12:55:34',8,'2013-06-17 15:24:33','EXTC5C6-CEQQ-6TOY',0,'2013-06-18 12:55:34',NULL,NULL,2),(115624,'al6v5vZ0Di1BIYkHGdmoEV','complete',90000,NULL,4037,'2013-06-17 15:25:49','2013-06-24 10:29:25',12,'2013-06-17 15:25:49','ExtC2C3-CJ4X-6TP6',0,'2013-06-24 10:29:25',NULL,NULL,2),(115626,'dkhyveofXoozYciy5Tt47a','complete',90002,NULL,3772,'2013-06-17 15:39:54','2013-06-25 14:51:34',12,'2013-06-17 15:39:53','EXTC4-C7R2-6TOO',0,'2013-06-25 14:51:34',NULL,NULL,2),(115628,'ayWyRIJAjbbiN6nIqja_lQ','complete',90004,NULL,4108,'2013-06-17 15:45:36','2013-06-17 15:52:26',12,'2013-06-17 15:45:36','ExtC2C3-CEOY-6TOW',0,'2013-06-17 15:52:26',NULL,NULL,2),(115630,'bpnycQic1bxAAfZsOIbr97','complete',86031,NULL,4087,'2013-06-17 15:49:10','2013-07-09 15:23:24',12,'2013-06-17 15:49:09','ExtC2C3-CKZO-6TP8',0,'2013-07-09 15:23:24',NULL,NULL,2),(115632,'bemU_j9KHfmlf2QqmN5631','complete',61608,NULL,3743,'2013-06-17 16:11:45','2013-06-24 08:40:06',12,'2013-06-17 16:11:43','EXTC4-D7YC-6TPS',0,'2013-06-24 08:40:06',NULL,NULL,2),(115634,'dy2brtJmvkcl3yDGiUI9ld','complete',61608,NULL,3003,'2013-06-17 16:14:54','2013-06-25 12:33:49',8,'2013-06-17 16:14:54','EXTC5C6-D9PT-6TQ0',0,'2013-06-25 12:33:49',NULL,NULL,2),(115636,'bIkZ0gtTffgyTWoafoAfEv','complete',61608,NULL,4101,'2013-06-17 16:17:53','2013-06-25 12:33:35',12,'2013-06-17 16:17:53','EXTC4-DB4X-6TQ2',0,'2013-06-25 12:33:35',NULL,NULL,2),(115638,'ds5IPIaUjlFz5ilm34t4FC','complete',90006,NULL,4007,'2013-06-17 16:19:24','2013-06-25 17:11:50',10,'2013-06-17 16:19:23','EXTC5C6-D84F-6TPU',0,'2013-06-25 17:11:50',NULL,NULL,2),(115640,'alc5Ye3JDibklllMhmNFBF','complete',90008,NULL,4069,'2013-06-17 16:24:57','2013-08-06 16:21:31',12,'2013-06-17 16:24:57','EXTC4-D2VO-6TPI',0,'2013-08-06 16:21:31',NULL,NULL,2),(115642,'cSyI37knfoH7w1m8_5a8Gy','complete',61608,NULL,4069,'2013-06-17 16:27:17','2013-06-18 17:44:42',12,'2013-06-17 16:27:17','EXTC4-DFCD-6TQ8',0,'2013-06-18 17:44:42',NULL,NULL,2),(115644,'a9JF5axBXdwAl4wQpSYBrn','complete',61608,NULL,3717,'2013-06-17 16:32:38','2013-06-25 12:20:01',10,'2013-06-17 16:32:37','EXTC5C6-DI17-6TQA',0,'2013-06-25 12:20:01',NULL,NULL,2),(115646,'cZ6_ruIfbnx6yKXDc9Vm3-','complete',90010,NULL,3828,'2013-06-17 16:37:31','2013-07-18 12:02:58',8,'2013-06-17 16:37:31','EXTC5C6-D6GN-6TPM',0,'2013-07-18 12:02:58',NULL,NULL,2),(115648,'bQC7TGl2bkCjwAWfeZOIRx','complete',83177,NULL,3772,'2013-06-17 16:51:06','2013-06-25 15:24:34',12,'2013-06-17 16:51:06','EXTC4-DKBC-6TQG',0,'2013-06-25 15:24:34',NULL,NULL,2),(115650,'bmFxmbvG5hNRqb98fql81G','complete',90012,NULL,4055,'2013-06-17 17:03:36','2013-06-18 12:53:53',8,'2013-06-17 17:03:13','EXTC5C6-99RJ-6S0D',0,'2013-06-18 12:53:53',NULL,NULL,2),(115652,'dPIEb2KMvhhOBB1J4LbzXL','complete',90014,NULL,4124,'2013-06-17 17:34:51','2013-07-08 13:02:03',8,'2013-06-17 17:34:51','EXTC5C6-E4ZY-6TQM',0,'2013-07-08 13:02:03',NULL,NULL,2),(115654,'a4nB8V0cbco747mzDnC7Bt','complete',90018,NULL,4085,'2013-06-17 17:35:10','2013-07-17 15:16:46',2,'2013-06-17 17:35:09','Int-E8IG-6TQQ',0,'2013-07-17 15:16:46',NULL,NULL,2),(115656,'bMlaFiVOziDj788B0KAbfA','complete',90018,NULL,3642,'2013-06-17 17:44:47','2013-07-01 10:39:39',6,'2013-06-17 17:44:47','Int-EE2L-6TQY',0,'2013-07-01 10:39:39',NULL,NULL,2),(115658,'aZbkgkam1oMRBHomgsVpqD','complete',90020,NULL,3813,'2013-06-17 17:48:30','2013-06-28 13:53:22',8,'2013-06-17 17:48:29','EXTC5C6-E5XA-6TQO',0,'2013-06-28 13:53:22',NULL,NULL,2),(115660,'ah_FmeT7fhFkqZkSD5TWkj','complete',90022,NULL,4101,'2013-06-17 17:50:31','2013-07-04 10:27:16',12,'2013-06-17 17:50:31','EXTC4-E9IW-6TQS',0,'2013-07-04 10:27:16',NULL,NULL,2),(115662,'cjDQp2HFDkvAhv7JBDbksY','complete',90018,NULL,4057,'2013-06-17 17:52:24','2013-07-17 15:12:00',6,'2013-06-17 17:52:23','Int-EI3M-6TR2',0,'2013-07-17 15:12:00',NULL,NULL,2),(115664,'du4KOmH5nmnz45afUYvnx9','complete',90024,NULL,4009,'2013-06-17 18:18:38','2013-09-13 14:01:22',8,'2013-06-17 18:18:37','EXTC5C6-EFCM-6TR0',0,'2013-09-13 14:01:22',NULL,NULL,2),(115666,'atjNQ4g2PgYPT5xB_eB6i1','complete',90026,NULL,4107,'2013-06-17 18:41:33','2013-07-16 08:02:39',12,'2013-06-17 18:41:32','ExtC2C3-F1FF-6TRE',0,'2013-07-16 08:02:39',NULL,NULL,2),(115668,'aVxBeHY1rm0B0JYKWw-F9i','complete',79756,NULL,4101,'2013-06-17 18:48:49','2013-07-04 10:09:56',12,'2013-06-17 18:48:48','EXTC4-F7W4-6TRK',0,'2013-07-04 10:09:56',NULL,NULL,2),(115670,'bGvJ9ySxvgQkRQ7QCuBj-D','complete',90028,NULL,3003,'2013-06-17 19:05:04','2013-08-07 12:39:28',8,'2013-06-17 19:05:04','EXTC5C6-EXKD-6TRA',0,'2013-08-07 12:39:28',NULL,NULL,2),(115672,'c8ffdnLPLid4ONiYvrJ--3','complete',81629,NULL,3668,'2013-06-17 19:34:13','2013-07-03 08:08:48',6,'2013-06-17 19:08:29','Int-FGP8-6TRM',0,'2013-07-03 08:08:48',NULL,NULL,2),(115674,'a1hCP74gLlqRVifC0KMu3O','complete',81681,NULL,3772,'2013-06-17 19:36:01','2013-10-28 13:07:37',12,'2013-06-17 19:36:00','EXTC4-FPCS-6TRQ',0,'2013-10-28 13:07:37',NULL,NULL,2),(115676,'d1XJOURC1cskGju9cWrAEo','complete',90030,NULL,4069,'2013-06-17 19:46:59','2013-08-06 16:27:22',12,'2013-06-17 19:46:59','EXTC4-FVBY-6TRU',0,'2013-08-06 16:27:22',NULL,NULL,2),(115678,'dInWGp10Tb7lv8RjQyhm9Z','complete',90032,NULL,4025,'2013-06-17 20:02:48','2013-06-21 10:11:31',8,'2013-06-17 20:02:47','EXTC5C6-FKL2-6TRO',0,'2013-06-21 10:11:31',NULL,NULL,2),(115680,'bFey__eybjxj-PFpJTSDr0','complete',90034,NULL,3642,'2013-06-17 20:09:43','2013-07-01 10:31:56',12,'2013-06-17 20:09:43','ExtC2C3-G6ND-6TRW',0,'2013-07-01 10:31:56',NULL,NULL,2),(115682,'alMAMBLdvlLlmr0bQzAFnf','complete',90036,NULL,3743,'2013-06-17 20:18:55','2013-06-24 08:40:36',12,'2013-06-17 20:18:55','EXTC4-GA5T-6TS2',0,'2013-06-24 08:40:36',NULL,NULL,2),(115684,'bOz6AQ9JfmzQoLSa45jvPw','complete',90038,NULL,4108,'2013-06-17 20:22:55','2013-07-10 13:03:15',12,'2013-06-17 20:22:54','ExtC2C3-CON1-6TPC',0,'2013-07-10 13:03:15',NULL,NULL,2),(115686,'cUgzEtyNHfl72LCELvVB7J','complete',90040,NULL,4055,'2013-06-17 20:35:12','2013-06-18 12:50:38',8,'2013-06-17 20:35:11','EXTC5C6-GC24-6TS6',0,'2013-06-18 12:50:38',NULL,NULL,2),(115688,'bdh1Ij8WDpolTjZU1XgliN','complete',90042,NULL,4101,'2013-06-17 20:39:13','2013-07-04 10:27:38',12,'2013-06-17 20:39:12','EXTC4-GA6B-6TFK',0,'2013-07-04 10:27:38',NULL,NULL,2),(115690,'anka__Ax5etAh62ODm2J2P','complete',90044,NULL,4101,'2013-06-17 21:01:54','2013-07-04 10:28:17',12,'2013-06-17 21:01:52','EXTC4-G8M1-6TS0',0,'2013-07-04 10:28:17',NULL,NULL,2),(115692,'dwTXMZzxPaZkRfCVdCr6uy','talent',65401,NULL,3828,'2013-06-17 21:02:03','2013-07-18 12:02:30',8,'2013-06-17 21:02:02','EXTC5C6-GQGR-6TSI',0,'2013-07-18 12:02:30',NULL,NULL,2),(115694,'cuUgF1aJja3z0q38Fzb2GP','complete',90046,NULL,791,'2013-06-17 21:11:08','2013-06-18 12:39:56',8,'2013-06-17 21:11:08','EXTC5C6-GUV1-6TSQ',0,'2013-06-18 12:39:56',NULL,NULL,2),(115696,'aXMY6Hz49g27CS_xf_J4sQ','complete',18609,NULL,4085,'2013-06-17 21:12:13','2013-07-26 08:49:02',2,'2013-06-17 21:12:12','Int-GD03-6TSA',0,'2013-07-26 08:49:02',NULL,NULL,2),(115698,'b5_8O_Hw1duPQf_wqgX3dj','talent',90048,NULL,3828,'2013-06-17 21:16:54','2013-07-18 12:00:35',8,'2013-06-17 21:16:53','EXTC5C6-GVN9-6TSU',0,'2013-07-18 12:00:35',NULL,NULL,2),(115700,'bD-iqHqkrnuyzTNix0hvLn','complete',90050,NULL,3772,'2013-06-17 21:43:26','2013-06-25 14:52:43',12,'2013-06-17 21:43:25','EXTC4-GF38-6TFO',0,'2013-06-25 14:52:43',NULL,NULL,2),(115702,'bG2ZnXhn5nx7X-x03Zj19P','complete',90050,NULL,4069,'2013-06-17 21:43:42','2013-06-18 17:45:29',12,'2013-06-17 21:43:41','EXTC4-GF6L-6TFQ',0,'2013-06-18 17:45:29',NULL,NULL,2),(115704,'a96B8jrPTkt5YXR0oFdJOG','complete',90052,NULL,4124,'2013-06-17 21:46:24','2013-07-08 13:00:55',8,'2013-06-17 21:46:23','EXTC5C6-GCR2-6TS8',0,'2013-07-08 13:00:55',NULL,NULL,2),(115706,'c0nQ2IA1zeAjorP7c113Ue','complete',90054,NULL,3743,'2013-06-17 21:47:19','2013-06-24 08:44:18',12,'2013-06-17 21:47:19','EXTC4-HB9F-6TTA',0,'2013-06-24 08:44:18',NULL,NULL,2),(115708,'b1QIwVKr1iPzFm4u973xKI','complete',90056,NULL,4025,'2013-06-17 21:52:32','2013-07-09 13:26:19',8,'2013-06-17 21:52:32','EXTC5C6-GY87-6TSY',0,'2013-07-09 13:26:19',NULL,NULL,2),(115710,'apKS0IQuPc_OSx5veM5fZm','complete',90058,NULL,4101,'2013-06-17 21:56:17','2013-07-04 10:28:59',12,'2013-06-17 21:56:16','EXTC4-GSVB-6TSK',0,'2013-07-04 10:28:59',NULL,NULL,2),(115712,'dYIXqn_-jlLRsG9zhU7Bwb','complete',74168,NULL,4108,'2013-06-17 22:36:17','2013-07-16 14:54:15',12,'2013-06-17 22:36:17','ExtC2C3-I0ML-6TTO',0,'2013-07-16 14:54:15',NULL,NULL,2),(115714,'ayPLKvpsLhE4x5wiMGs00X','complete',90060,NULL,3642,'2013-06-17 22:46:50','2013-07-01 10:39:29',12,'2013-06-17 22:46:49','ExtC2C3-HYR8-6TTM',0,'2013-07-01 10:39:29',NULL,NULL,2),(115716,'bl8DOlCsTdBiwyZLKjsG9o','complete',90062,NULL,4069,'2013-06-17 22:55:14','2013-06-18 17:46:59',12,'2013-06-17 22:55:13','EXTC4-I9IZ-6TTW',0,'2013-06-18 17:46:59',NULL,NULL,2),(115718,'bBPcuPwBjoTzlcxYUOlf2R','complete',90064,NULL,3997,'2013-06-17 23:14:25','2013-08-06 16:19:27',8,'2013-06-17 23:14:24','EXTC5C6-1U-6TTY',0,'2013-08-06 16:19:26',NULL,NULL,2),(115720,'cJUAn524jbwPFvw9gymJ3O','complete',90066,NULL,4091,'2013-06-17 23:51:47','2013-09-25 13:38:21',6,'2013-06-17 23:51:46','Int-GJRF-6TSC',1,'2013-09-25 13:38:21',NULL,NULL,2),(115722,'dYRvVC25veQjD13g-fdyc9','complete',90068,NULL,4101,'2013-06-17 23:54:06','2013-07-04 10:29:52',12,'2013-06-17 23:54:05','EXTC4-K6Z-6TU4',0,'2013-07-04 10:29:52',NULL,NULL,2),(115724,'c-IE4rav1pTPvKHyyXIflV','complete',90070,NULL,4055,'2013-06-18 00:39:34','2013-06-27 11:16:44',8,'2013-06-18 00:39:34','EXTC5C6-10C0-6TU6',0,'2013-06-27 11:16:44',NULL,NULL,2),(115726,'d_tnZtzzvmZz9ytOBQg2Yt','complete',58468,NULL,2600,'2013-06-18 01:15:18','2013-06-18 14:46:01',12,'2013-06-18 01:15:15','EXTC4-1JE7-6TUA',0,'2013-06-18 14:46:01',NULL,NULL,2),(115728,'appucWwxToG7Ig28E8Q2ID','complete',90072,NULL,3813,'2013-06-18 04:53:37','2013-07-30 13:31:26',8,'2013-06-18 04:53:36','EXTC5C6-3UNK-6TUE',0,'2013-07-30 13:31:26',NULL,NULL,2),(115730,'bOg5xwk_Tn15GfYltx0ZVq','complete',90074,NULL,4108,'2013-06-18 06:37:39','2013-07-16 14:53:45',12,'2013-06-18 06:37:36','ExtC2C3-PV4-6THQ',0,'2013-07-16 14:53:45',NULL,NULL,2),(115732,'bmpAUm-c9fJQbob_srP4rC','complete',90074,NULL,3642,'2013-06-18 06:37:57','2013-07-01 10:36:33',12,'2013-06-18 06:37:54','ExtC2C3-XET-6THS',0,'2013-07-01 10:36:33',NULL,NULL,2),(115734,'cPn5iIv79f97sMBIP26H4g','complete',90076,NULL,4069,'2013-06-18 08:01:50','2013-06-18 17:39:49',12,'2013-06-18 08:01:50','EXTC4-6GHK-6TUW',0,'2013-06-18 17:39:49',NULL,NULL,2),(115736,'ar2hjRy95aDRoBfRpLQJTM','complete',90078,NULL,3828,'2013-06-18 08:13:49','2013-07-18 12:29:16',8,'2013-06-18 08:13:47','EXTC5C6-6QGY-6TV0',0,'2013-07-18 12:29:16',NULL,NULL,2),(115738,'bpXSRMlYLelBcETQmC2Ov3','talent',90080,NULL,1685,'2013-06-18 08:18:41','2013-07-18 07:42:56',12,'2013-06-18 08:18:40','EXTC4-6ZEK-6TVA',0,'2013-07-18 07:42:56',NULL,NULL,2),(115740,'a9lRWjL7Pa1j5tXHl2YkMl','complete',75718,NULL,4107,'2013-06-18 08:21:18','2013-07-02 21:41:05',12,'2013-06-18 08:21:18','ExtC2C3-75FY-6TVG',0,'2013-07-02 21:41:05',NULL,NULL,2),(115742,'c2NNJPwHbjQirStG_DZvmR','complete',90082,NULL,4108,'2013-06-18 08:30:03','2013-07-04 09:27:50',12,'2013-06-18 08:30:03','ExtC2C3-6YNY-6TV8',0,'2013-07-04 09:27:50',NULL,NULL,2),(115744,'dn7rQH00vf5lf4Wa4FwpOJ','complete',90084,NULL,3719,'2013-06-18 08:48:59','2013-07-11 09:53:02',8,'2013-06-18 08:48:59','EXTC5C6-7DO3-6TVM',0,'2013-07-11 09:53:02',NULL,NULL,2),(115746,'dcDemIiTXkEkw1dG-6w8fj','complete',84281,NULL,3668,'2013-06-18 08:58:56','2013-07-02 20:50:23',12,'2013-06-18 08:58:55','ExtC2C3-EXJC-6T1C',0,'2013-07-02 20:50:23',NULL,NULL,2),(115748,'aAJoS99tXe04TTpFRB1NDO','complete',90086,NULL,4055,'2013-06-18 09:02:06','2013-06-18 12:51:19',8,'2013-06-18 09:02:03','EXTC5C6-7BWU-6TVK',0,'2013-06-18 12:51:19',NULL,NULL,2),(115750,'be-sYa6YXiRiQJPJgsg_Ra','complete',90088,NULL,791,'2013-06-18 09:06:21','2013-06-24 15:44:32',8,'2013-06-18 09:06:21','EXTC5C6-7MXQ-6TVU',0,'2013-06-24 15:44:32',NULL,NULL,2),(115752,'dERo6YJSXi_7lcSvjCLZ6E','complete',84281,NULL,4047,'2013-06-18 09:08:01','2013-07-26 10:27:16',8,'2013-06-18 09:08:00','EXTC5C6-7R4J-6TW2',0,'2013-07-26 10:27:16',NULL,NULL,2),(115754,'cwUutv2VrhQzPvSnZfX1WA','complete',90090,NULL,4087,'2013-06-18 09:31:46','2013-07-05 09:53:05',12,'2013-06-18 09:31:45','ExtC2C3-7VHJ-6TWE',0,'2013-07-05 09:53:05',NULL,NULL,2),(115756,'ag59G80VHouQMxseQPx-w4','complete',90092,49,3662,'2013-06-18 09:35:12','2013-07-08 13:09:46',19,'2013-06-18 09:35:12','AAP-85D8-6TUY',0,'2013-07-08 13:09:46',NULL,1,2),(115758,'bP7o6PQvXaAkGq0bdI9LWF','complete',87797,NULL,4124,'2013-06-18 09:35:37','2013-07-11 11:15:08',8,'2013-06-18 09:35:37','EXTC5C6-7Y8Q-6TWG',0,'2013-07-11 11:15:08',NULL,NULL,2),(115760,'c7DA12dZXpK5g8S8XJdUo6','complete',90092,49,3640,'2013-06-18 09:36:47','2013-07-08 13:12:31',19,'2013-06-18 09:36:47','AAP-86AD-6TV6',0,'2013-07-08 13:12:31',NULL,1,2),(115762,'b193nQHAnoGRV532m3nBEX','complete',33036,NULL,4071,'2013-06-18 09:37:17','2013-07-02 14:13:49',6,'2013-06-18 09:37:16','Int-84VB-6TWO',0,'2013-07-02 14:13:49',NULL,NULL,2),(115764,'aqOM5oYUPbwkUztpvdj4KS','complete',90092,49,3791,'2013-06-18 09:38:58','2013-07-05 09:23:08',19,'2013-06-18 09:38:58','AAP-879O-6TVA',0,'2013-07-05 09:23:08',NULL,1,2),(115766,'c3Yf3yhlrowk-eJBmD2m4z','complete',90094,NULL,4069,'2013-06-18 09:44:04','2013-08-06 16:29:00',12,'2013-06-18 09:44:03','EXTC4-83MA-6TWM',0,'2013-08-06 16:29:00',NULL,NULL,2),(115768,'dQz-olnVra_QkLQpbBmDwa','complete',90096,NULL,4069,'2013-06-18 09:45:11','2013-08-06 16:27:28',12,'2013-06-18 09:45:11','EXTC4-7M9N-6TVQ',0,'2013-08-06 16:27:28',NULL,NULL,2),(115770,'cu-QVoNaDeABW5vwjRKO6P','complete',90098,NULL,3813,'2013-06-18 09:48:45','2013-08-14 10:18:04',8,'2013-06-18 09:48:44','EXTC5C6-7S50-6TW6',0,'2013-08-14 10:18:04',NULL,NULL,2),(115772,'b4HTEgFxTdaPjp1xbEEbJ7','complete',90010,NULL,3003,'2013-06-18 09:52:23','2013-08-07 12:39:27',8,'2013-06-18 09:52:22','EXTC5C6-86NW-6TWU',0,'2013-08-07 12:39:27',NULL,NULL,2),(115774,'dukcZWoZzdE7p5QGl6FXui','complete',90010,NULL,1685,'2013-06-18 10:06:10','2013-07-18 07:38:29',12,'2013-06-18 10:06:09','EXTC4-8FGA-6TXC',0,'2013-07-18 07:38:29',NULL,NULL,2),(115776,'aSWSTFFZzhzyOnn9wVfpIh','complete',81701,NULL,4087,'2013-06-18 10:26:29','2013-07-09 15:23:39',12,'2013-06-18 10:26:29','ExtC2C3-8RAL-6TXO',0,'2013-07-09 15:23:39',NULL,NULL,2),(115778,'dobcb0y_vajzFsI_zkdrFJ','complete',90100,NULL,4069,'2013-06-18 10:45:47','2013-08-06 16:23:58',12,'2013-06-18 10:45:46','EXTC4-7Q71-6TVY',0,'2013-08-06 16:23:58',NULL,NULL,2),(115780,'c3fU4w8pvmMljDbngW-TeA','complete',69906,NULL,4069,'2013-06-18 10:55:03','2013-06-18 17:39:57',12,'2013-06-18 10:55:03','EXTC4-93J6-6TY0',0,'2013-06-18 17:39:57',NULL,NULL,2),(115782,'cOxAMRirXpwi4iRa3lZRSS','complete',90102,NULL,4007,'2013-06-18 11:03:35','2013-06-25 17:03:44',10,'2013-06-18 11:03:35','EXTC5C6-92II-6TXY',0,'2013-06-25 17:03:44',NULL,NULL,2),(115784,'cbTvKswj9iTj-okBntMk_m','complete',90104,NULL,2053,'2013-06-18 11:28:47','2013-07-09 15:30:29',12,'2013-06-18 11:28:46','EXTC4-AAW6-6TLG',0,'2013-07-09 15:30:29',NULL,NULL,2),(115786,'cjqGe8QfXezlVGLYv-EFuN','complete',90106,NULL,4069,'2013-06-18 11:35:01','2013-08-06 16:27:34',12,'2013-06-18 11:35:00','EXTC4-969B-6TY4',0,'2013-08-06 16:27:34',NULL,NULL,2),(115788,'b8guVI4Z9gyPVnw3gn7yPh','complete',85433,NULL,3642,'2013-06-18 11:40:18','2013-07-01 10:36:22',12,'2013-06-18 11:40:18','ExtC2C3-BZ3H-6SYM',0,'2013-07-01 10:36:22',NULL,NULL,2),(115790,'dKd1MJKK9kPltEGOYx8cob','complete',90108,NULL,4107,'2013-06-18 11:46:40','2013-07-02 21:45:47',12,'2013-06-18 11:46:40','ExtC2C3-968C-6TKA',0,'2013-07-02 21:45:47',NULL,NULL,2),(115792,'aIDPjSXTbjUBmN86NxaG_n','complete',30382,NULL,4083,'2013-06-18 11:54:23','2013-07-17 15:13:27',6,'2013-06-18 11:54:22','Int-I3QN-6TTS',0,'2013-07-17 15:13:27',NULL,NULL,2),(115794,'cQihm1rwzoNjGqygxSbGEF','complete',90110,NULL,791,'2013-06-18 12:08:55','2013-06-24 15:44:51',8,'2013-06-18 12:08:55','EXTC5C6-9H60-6TYE',0,'2013-06-24 15:44:51',NULL,NULL,2),(115796,'dhAySA9hHaMlcz-KKF_Ab5','complete',90112,NULL,4055,'2013-06-18 12:29:35','2013-06-18 12:51:39',8,'2013-06-18 12:29:35','EXTC5C6-A84V-6TZ2',0,'2013-06-18 12:51:39',NULL,NULL,2),(115798,'bNf99-CQfkXklgBEx4_3Ey','complete',90114,NULL,791,'2013-06-18 12:29:47','2013-06-24 15:40:42',8,'2013-06-18 12:29:46','EXTC5C6-A8MP-6TZ4',0,'2013-06-24 15:40:42',NULL,NULL,2),(115800,'cXH5Y8L3PgKyr9SYzNSfDk','complete',87669,NULL,3772,'2013-06-18 12:30:54','2013-06-27 15:20:17',12,'2013-06-18 12:30:53','EXTC4-AC0S-6TZE',0,'2013-06-27 15:20:17',NULL,NULL,2),(115802,'dLmFS6nifg4PJn8crEtScl','complete',90116,NULL,2439,'2013-06-18 12:31:19','2013-06-24 10:29:54',8,'2013-06-18 12:31:19','EXTC5C6-AAQ8-6TZC',0,'2013-06-24 10:29:54',NULL,NULL,2),(115804,'bnO3mCpkHaUPM765Vw5Yca','complete',90118,NULL,3642,'2013-06-18 12:33:24','2013-07-01 10:36:44',12,'2013-06-18 12:33:24','ExtC2C3-9XBH-6TYW',0,'2013-07-01 10:36:44',NULL,NULL,2),(115806,'d5YavpPDDcyOU889mULpZW','complete',39765,NULL,3743,'2013-06-18 13:13:05','2013-06-24 08:40:59',12,'2013-06-18 13:13:05','EXTC4-AX77-6U00',0,'2013-06-24 08:40:59',NULL,NULL,2),(115808,'d99cqGS_ParBhbur6celt7','complete',90120,NULL,2600,'2013-06-18 13:15:57','2013-08-09 12:54:09',12,'2013-06-18 13:15:57','EXTC4-9BLA-6TYA',0,'2013-08-09 12:54:09',NULL,NULL,2),(115810,'ciZYXzBDvfXjIJyV3rLj58','complete',90122,NULL,4069,'2013-06-18 13:34:02','2013-08-06 16:24:12',12,'2013-06-18 13:34:02','EXTC4-AZGU-6U04',0,'2013-08-06 16:24:12',NULL,NULL,2),(115812,'dgH6uJ2vvejBm_pPWYboWR','complete',39765,NULL,1685,'2013-06-18 13:34:11','2013-07-18 07:37:50',12,'2013-06-18 13:07:05','EXTC4-AN6M-6TZO',0,'2013-07-18 07:37:50',NULL,NULL,2),(115814,'dVEaNKQWbo9kAoRKoIFE5v','complete',90124,NULL,3642,'2013-06-18 13:38:25','2013-06-21 13:23:04',12,'2013-06-18 13:38:25','ExtC2C3-B591-6U08',0,'2013-06-21 13:23:04',NULL,NULL,2),(115816,'dNUznuZarpOB3aop27ldDX','complete',11627,NULL,4124,'2013-06-18 13:44:41','2013-07-08 12:56:58',8,'2013-06-18 13:44:41','EXTC5C6-ATH8-6TZW',0,'2013-07-08 12:56:58',NULL,NULL,2),(115818,'bNMiZkHGDnTiB2mXs9z0pn','complete',90126,39,3960,'2013-06-18 14:00:53','2013-07-12 13:54:03',19,'2013-06-18 14:00:53','AAP-BJQ2-6TXC',0,'2013-07-12 13:54:03',NULL,1,2),(115820,'bmPuX7KHjml7XZC4hoSwUl','complete',81357,NULL,3080,'2013-06-18 14:16:54','2013-08-29 10:46:20',12,'2013-06-18 14:16:54','EXTC4-BQGV-6U0W',0,'2013-08-29 10:46:20',NULL,NULL,2),(115822,'dYyEWms_9jo5_qmlZKYYQt','complete',90128,NULL,3743,'2013-06-18 14:36:10','2013-06-24 08:41:32',12,'2013-06-18 14:36:10','EXTC4-BNT8-6TNI',0,'2013-06-24 08:41:32',NULL,NULL,2),(115824,'d5MvVCbx9hUih9dT4fupwP','complete',28131,NULL,3997,'2013-06-18 14:37:03','2013-07-15 16:02:10',8,'2013-06-18 14:37:02','EXTC5C6-BXMT-6U1A',0,'2013-07-15 16:02:10',NULL,NULL,2),(115826,'cWVXO6kjDiGiqgxuzgU_Lh','talent',90130,NULL,3772,'2013-06-18 14:54:46','2013-06-25 15:12:54',12,'2013-06-18 14:54:45','EXTC4-C1G5-6U1G',0,'2013-06-25 15:12:54',NULL,NULL,2),(115828,'dgwsU-GAXmD6_XweZ9LbtH','complete',84987,NULL,3668,'2013-06-18 14:55:15','2013-07-05 16:07:36',12,'2013-06-18 14:55:15','ExtC2C3-9KGF-6TYI',0,'2013-07-05 16:07:36',NULL,NULL,2),(115830,'bS3421njLjROBQlDmtaob3','complete',90132,NULL,4069,'2013-06-18 15:19:57','2013-06-18 17:50:45',12,'2013-06-18 15:19:56','EXTC4-C15Z-6U1E',0,'2013-06-18 17:50:45',NULL,NULL,2),(115832,'cQkikoplviUlL9U1VPaFwY','complete',90134,NULL,3743,'2013-06-18 15:37:22','2013-07-12 11:24:36',12,'2013-06-18 15:37:21','EXTC4-C9X5-6U1K',0,'2013-07-12 11:24:36',NULL,NULL,2),(115834,'be2KHMqynoRBvqC6MgZBOF','complete',90134,NULL,3668,'2013-06-18 15:46:04','2013-07-02 21:00:24',12,'2013-06-18 15:46:04','ExtC2C3-CVF0-6U1U',0,'2013-07-02 21:00:24',NULL,NULL,2),(115836,'dvNXj42e9pnBWwpBwEzK1U','complete',90136,NULL,3668,'2013-06-18 15:47:46','2013-07-02 20:51:24',12,'2013-06-18 15:47:45','ExtC2C3-CVI9-6U1W',0,'2013-07-02 20:51:24',NULL,NULL,2),(115838,'aOD-9f8srnHkgNgAIxFyHN','complete',90136,NULL,3652,'2013-06-18 15:53:07','2013-07-03 07:18:12',12,'2013-06-18 15:53:07','EXTC4-CZ20-6U22',0,'2013-07-03 07:18:12',NULL,NULL,2),(115840,'adUxlvAwTp16fVMb3FwKn_','complete',85589,39,3960,'2013-06-18 16:22:37','2013-09-02 14:03:24',19,'2013-06-18 16:22:37','AAP-DD94-6TYQ',0,'2013-09-02 14:03:24',NULL,1,2),(115842,'cAaPdN58rkKAPxufbhoalJ','complete',79708,NULL,4122,'2013-06-18 16:29:46','2013-07-30 13:04:55',4,'2013-06-18 16:29:46','Int-DE2J-6U2E',0,'2013-07-30 13:04:55',NULL,NULL,2),(115844,'ccA1DTGPrfvBtLfMewCNgD','complete',48369,NULL,3787,'2013-06-18 16:35:59','2013-06-24 15:18:23',2,'2013-06-18 16:35:58','Int-D6LZ-6U2A',0,'2013-06-24 15:18:23',NULL,NULL,2),(115846,'aSHcEDk3ToH6z2CG90LnvL','active',90140,NULL,4091,'2013-06-18 16:46:59','2013-06-18 16:46:59',6,'2013-06-18 16:46:59','Int-D4PF-6U28',NULL,NULL,NULL,NULL,2),(115848,'aSHf0kEoToDzlMv6oElPwP','complete',90138,47,2937,'2013-06-18 16:47:22','2013-10-15 10:45:18',19,'2013-06-18 16:47:22','AAP-DKZV-6TZI',0,'2013-10-15 10:45:18',NULL,1,2),(115850,'bDJbKcYuroyP5evq28iRRM','complete',90144,NULL,4069,'2013-06-18 17:03:21','2013-08-06 16:24:22',12,'2013-06-18 17:03:21','EXTC4-8WD4-6TXS',0,'2013-08-06 16:24:22',NULL,NULL,2),(115852,'c08edofVvbBBKU0iJKLvaX','complete',66911,NULL,4136,'2013-06-18 17:04:26','2013-07-29 09:45:42',6,'2013-06-18 17:04:25','Int-DNC6-6U2U',0,'2013-07-29 09:45:42',NULL,NULL,2),(115854,'caioOntT5p8Bz5cCg-xhHf','complete',90142,45,2923,'2013-06-18 17:04:51','2013-09-02 14:38:31',19,'2013-06-18 17:04:51','AAP-DVF8-6TZM',1,'2013-09-02 14:38:31',NULL,1,2),(115856,'dVNniEBd5naiDLclExcbrR','complete',90146,NULL,3642,'2013-06-18 17:05:10','2013-07-01 10:36:38',12,'2013-06-18 17:05:09','ExtC2C3-DJJP-6U2S',0,'2013-07-01 10:36:38',NULL,NULL,2),(115858,'b9u6aR4Ovjp71PDBjjcLBd','complete',90148,49,3096,'2013-06-18 17:21:41','2013-09-18 12:24:53',19,'2013-06-18 17:21:41','AAP-E39X-6TZU',0,'2013-09-18 12:24:53',NULL,1,2),(115860,'bJ96JgqvXeSzseqLzsBKp9','complete',90152,13,4055,'2013-06-18 17:22:57','2013-06-27 11:19:16',19,'2013-06-18 17:22:57','AAP-E4FR-6TZY',0,'2013-06-27 11:19:16',NULL,1,2),(115862,'ccy7ox825gPynfuWaER2dV','complete',90150,47,2937,'2013-06-18 17:23:26','2013-10-15 10:45:39',19,'2013-06-18 17:23:25','AAP-E3MX-6TZW',0,'2013-10-15 10:45:39',NULL,1,2),(115864,'a9AzGLQ0DjL7Ozhjj9MbR6','complete',90154,NULL,3642,'2013-06-18 17:36:38','2013-07-01 10:36:50',12,'2013-06-18 17:36:37','ExtC2C3-DYMC-6U38',0,'2013-07-01 10:36:50',NULL,NULL,2),(115866,'aikInLTbvnk50eCt3tixlY','complete',90156,NULL,3743,'2013-06-18 17:57:37','2013-06-24 08:44:48',12,'2013-06-18 17:57:36','EXTC4-D0V3-6U24',0,'2013-06-24 08:44:48',NULL,NULL,2),(115868,'cBOARQClbkMlEml1YeRPYl','complete',90158,NULL,3997,'2013-06-18 18:08:10','2013-08-06 16:19:32',8,'2013-06-18 18:08:10','EXTC5C6-EHZ2-6U3Y',0,'2013-08-06 16:19:32',NULL,NULL,2),(115870,'cY9JCU_MXeLk8aY6xwlCzk','complete',81933,NULL,2600,'2013-06-18 18:15:40','2013-08-09 12:54:04',12,'2013-06-18 18:15:40','EXTC4-EE8V-6U3S',0,'2013-08-09 12:54:04',NULL,NULL,2),(115872,'aTRMxolNbgHR-7bYc5uLgP','active',90160,49,3096,'2013-06-18 18:27:43','2013-06-20 19:57:38',19,'2013-06-18 18:27:43','AAP-EZ22-6U0K',NULL,NULL,NULL,1,2),(115874,'c50mi9b2Dna7mDa3CSlrTA','complete',90162,NULL,2651,'2013-06-18 18:36:17','2013-06-21 13:12:39',8,'2013-06-18 18:36:16','EXTC5C6-EPRQ-6U48',0,'2013-06-21 13:12:39',NULL,NULL,2),(115876,'cGH5LfTg1lyzigt86tyL2l','complete',90164,NULL,4055,'2013-06-18 18:36:53','2013-06-19 15:05:18',8,'2013-06-18 18:36:53','EXTC5C6-EM7M-6U42',0,'2013-06-19 15:05:18',NULL,NULL,2),(115878,'davwzVF4jjzAxA0RNUqx_l','complete',90166,NULL,2600,'2013-06-18 18:37:30','2013-08-09 12:54:04',12,'2013-06-18 18:37:29','EXTC4-GJR3-6TFS',0,'2013-08-09 12:54:04',NULL,NULL,2),(115880,'d38sjP4ZTi7lSH4yIkfwAm','complete',90168,NULL,3188,'2013-06-18 18:46:21','2013-07-01 16:56:36',12,'2013-06-18 18:46:21','ExtC2C3-EL8N-6U40',0,'2013-07-01 16:56:36',NULL,NULL,2),(115882,'cVUI7tqi5cn5zAIyRdG4P8','complete',90170,NULL,4037,'2013-06-18 18:54:12','2013-06-21 07:50:16',12,'2013-06-18 18:54:11','ExtC2C3-E6NM-6U3I',0,'2013-06-21 07:50:16',NULL,NULL,2),(115884,'d0i9Pavrza559j6KqqczRf','complete',31497,NULL,4136,'2013-06-18 19:02:25','2013-07-03 15:29:27',6,'2013-06-18 19:02:24','Int-FD4N-6U56',0,'2013-07-03 15:29:27',NULL,NULL,2),(115886,'amK3Y8axXoyRiqznBReGRm','complete',90172,NULL,4091,'2013-06-18 19:14:07','2013-08-05 08:29:19',6,'2013-06-18 19:14:07','Int-F3RY-6U4S',1,'2013-08-05 08:29:19',NULL,NULL,2),(115888,'bX8pYS1VnmzPPUdYjAB2RO','complete',90174,NULL,3188,'2013-06-18 19:23:37','2013-07-08 09:52:27',12,'2013-06-18 19:23:36','ExtC2C3-FDJF-6U58',0,'2013-07-08 09:52:27',NULL,NULL,2),(115890,'cs4v1MJ8XfcPVnenQcoBiO','complete',90176,NULL,4091,'2013-06-18 19:23:47','2013-06-21 09:06:58',6,'2013-06-18 19:23:46','Int-EE4G-6U3Q',0,'2013-06-21 09:06:58',NULL,NULL,2),(115892,'cF6mcLAtjaA6_ODE-qULA8','complete',19377,NULL,3828,'2013-06-18 19:35:43','2013-07-18 11:54:26',8,'2013-06-18 19:35:43','EXTC5C6-FSVP-6U5O',0,'2013-07-18 11:54:26',NULL,NULL,2),(115894,'bpQKFEiL1iPiLO2U442DPi','complete',88393,NULL,3354,'2013-06-18 19:43:12','2013-08-21 15:48:04',2,'2013-06-18 19:43:10','Int-F89Q-6U4Y',0,'2013-08-21 15:48:04',NULL,NULL,2),(115896,'bSQOw-G01kPyQmQV3GDPCD','complete',90178,NULL,3787,'2013-06-18 19:43:58','2013-06-24 15:18:41',8,'2013-06-18 19:43:57','EXTC5C6-F45X-6TRG',0,'2013-06-24 15:18:41',NULL,NULL,2),(115898,'ck9iVIshLgAP78Xjf433d8','complete',90180,NULL,3772,'2013-06-18 19:44:34','2013-06-25 15:25:52',12,'2013-06-18 19:44:33','EXTC4-FVG2-6U5S',0,'2013-06-25 15:25:52',NULL,NULL,2),(115900,'dpjZWr66bi1R9I96g78u9N','complete',90182,NULL,3188,'2013-06-18 19:47:50','2013-07-01 16:52:45',12,'2013-06-18 19:47:48','ExtC2C3-FXYL-6U5U',0,'2013-07-01 16:52:45',NULL,NULL,2),(115902,'aXWial51bpOlY9oj3NJ_V1','complete',90184,NULL,3604,'2013-06-18 20:06:18','2013-09-04 08:27:50',12,'2013-06-18 20:06:18','EXTC4-DF59-6U2I',0,'2013-09-04 08:27:50',NULL,NULL,2),(115904,'d90qfeZxfk77XQoio-DXPm','complete',90186,NULL,4055,'2013-06-18 20:18:22','2013-06-27 11:16:46',8,'2013-06-18 20:18:21','EXTC5C6-GAOU-6U66',0,'2013-06-27 11:16:46',NULL,NULL,2),(115906,'asf8sbDjvc9Bow7OPT8o_y','complete',90188,NULL,4055,'2013-06-18 20:20:15','2013-06-19 15:08:25',8,'2013-06-18 20:20:15','EXTC5C6-GBG3-6U6A',0,'2013-06-19 15:08:25',NULL,NULL,2),(115908,'ci6z9iV3LpD5CAfRKC4-Qz','complete',90190,NULL,3997,'2013-06-18 20:22:49','2013-08-06 16:18:50',8,'2013-06-18 20:22:48','EXTC5C6-FICQ-6U5E',0,'2013-08-06 16:18:50',NULL,NULL,2),(115910,'bYNdPcRObo949SBI8sSwMp','complete',30576,NULL,4091,'2013-06-18 20:46:15','2013-06-21 09:06:45',6,'2013-06-18 20:46:14','Int-GB18-6U68',0,'2013-06-21 09:06:45',NULL,NULL,2),(115912,'dgNcustMrb9Q4_fY6hLt0Y','complete',90192,NULL,2923,'2013-06-18 21:21:02','2013-08-27 12:59:56',2,'2013-06-18 21:21:01','Int-G0FN-6U5W',0,'2013-08-27 12:59:56',NULL,NULL,2),(115914,'ax9WtJBBrkkyKp--1I4pZ6','complete',90194,NULL,4059,'2013-06-18 21:42:29','2013-06-24 12:09:12',6,'2013-06-18 21:42:28','Int-GIM0-6U6C',0,'2013-06-24 12:09:12',NULL,NULL,2),(115916,'aJ-uXN6Hjpq77N2T52aFfi','complete',90196,NULL,4069,'2013-06-18 22:00:13','2013-08-06 16:29:05',12,'2013-06-18 22:00:11','EXTC4-H4TU-6U6Q',0,'2013-08-06 16:29:05',NULL,NULL,2),(115918,'dCT8yVYL5gXAUcnru9fzcF','complete',90198,NULL,4107,'2013-06-18 22:02:34','2013-07-02 21:35:33',12,'2013-06-18 22:02:33','ExtC2C3-GUGM-6TSO',0,'2013-07-02 21:35:33',NULL,NULL,2),(115920,'bBO_thz2zhjzsQ9egRIaRz','complete',90200,NULL,4055,'2013-06-18 22:14:01','2013-06-19 15:05:49',8,'2013-06-18 22:14:00','EXTC5C6-HB3B-6U70',0,'2013-06-19 15:05:49',NULL,NULL,2),(115922,'dek__0nYjfy7RKW0HvG0-k','complete',90156,NULL,3301,'2013-06-18 22:14:53','2013-08-05 15:12:28',8,'2013-06-18 22:14:53','EXTC5C6-EX6N-6U4E',0,'2013-08-05 15:12:28',NULL,NULL,2),(115924,'bTw3M42l1eN5eQXMiuK4Lz','complete',90202,NULL,4101,'2013-06-18 22:31:24','2013-09-02 13:55:59',12,'2013-06-18 22:31:24','EXTC4-HSF4-6U7G',0,'2013-09-02 13:55:59',NULL,NULL,2),(115926,'dC4vuAZIzg8k0IvyAQ9Cem','complete',90204,NULL,3642,'2013-06-18 22:32:29','2013-07-01 10:36:56',12,'2013-06-18 22:32:29','ExtC2C3-I03C-6U7I',0,'2013-07-01 10:36:56',NULL,NULL,2),(115928,'bcENlS8GDeCkB_CoKJcEbt','complete',90206,NULL,4055,'2013-06-18 22:37:22','2013-06-19 15:06:11',8,'2013-06-18 22:37:22','EXTC5C6-FTOY-6U5Q',0,'2013-06-19 15:06:11',NULL,NULL,2),(115930,'aFEcTKI5bdpzbc-MvYL7RS','complete',90208,NULL,3642,'2013-06-18 23:14:59','2013-07-01 10:37:21',12,'2013-06-18 23:14:58','ExtC2C3-IEMN-6U7U',0,'2013-07-01 10:37:21',NULL,NULL,2),(115932,'dqUeS9mjTlbk8aResQRS3N','complete',90210,NULL,4037,'2013-06-18 23:57:46','2013-06-19 09:10:05',12,'2013-06-18 23:57:46','ExtC2C3-E9C-6U80',0,'2013-06-19 09:10:05',NULL,NULL,2),(115934,'bNgwsaLwDpi5Buqtix152p','complete',90212,NULL,3813,'2013-06-19 00:14:25','2013-07-30 13:31:53',8,'2013-06-19 00:14:24','EXTC5C6-FQK-6U82',0,'2013-07-30 13:31:53',NULL,NULL,2),(115936,'colGHJqVXjVQdrA_KceJGb','complete',90214,NULL,4069,'2013-06-19 01:00:15','2013-08-06 16:24:35',12,'2013-06-19 01:00:12','EXTC4-1D5M-6U8G',0,'2013-08-06 16:24:35',NULL,NULL,2),(115938,'auPXTzNerczRPDFJ89_xcB','complete',90216,NULL,3003,'2013-06-19 01:14:08','2013-08-07 12:39:26',8,'2013-06-19 01:14:08','EXTC5C6-I176-6TH4',0,'2013-08-07 12:39:26',NULL,NULL,2),(115940,'cYWDQAqBrna5_KM3BTwUcq','complete',90218,NULL,4142,'2013-06-19 03:39:47','2013-08-07 08:23:16',12,'2013-06-19 03:39:46','EXTC4-2584-6U8K',0,'2013-08-07 08:23:16',NULL,NULL,2),(115942,'bKTs3t6jnhDlVH5RIpPybY','complete',90220,NULL,4055,'2013-06-19 06:27:51','2013-06-27 11:16:45',8,'2013-06-19 06:27:51','EXTC5C6-5OBB-6U8S',0,'2013-06-27 11:16:45',NULL,NULL,2),(115944,'a9JJH7qHvgT7dEmwKrthTe','complete',83149,NULL,3594,'2013-06-19 06:57:47','2013-06-22 22:35:46',12,'2013-06-19 06:57:45','EXTC4-60MU-6U8Y',0,'2013-06-22 22:35:46',NULL,NULL,2),(115946,'bIF3Q89YndVyPMXWIyLzyx','complete',19531,NULL,4025,'2013-06-19 07:07:29','2013-06-21 11:06:46',8,'2013-06-19 07:07:28','EXTC5C6-BBU9-6U0G',0,'2013-06-21 11:06:46',NULL,NULL,2),(115948,'a93WdhrobiDl6hhidU-SAn','complete',90222,NULL,3188,'2013-06-19 07:07:47','2013-07-01 16:32:16',12,'2013-06-19 07:07:47','ExtC2C3-60OS-6U90',0,'2013-07-01 16:32:16',NULL,NULL,2),(115950,'aBehJ1P31ntjQnjb8WO9xP','complete',85135,NULL,4047,'2013-06-19 07:15:11','2013-07-17 15:35:43',8,'2013-06-19 07:15:09','EXTC5C6-62RI-6U92',0,'2013-07-17 15:35:43',NULL,NULL,2),(115952,'b2E7hePzPedAuZhH2qFuJq','complete',88505,NULL,3668,'2013-06-19 07:22:12','2013-07-02 20:53:38',12,'2013-06-19 07:22:11','ExtC2C3-6BM3-6U9A',0,'2013-07-02 20:53:38',NULL,NULL,2),(115954,'a3GCpBEM9etQFbx2hyQMAp','complete',26649,NULL,4126,'2013-06-19 07:30:51','2013-09-02 13:42:51',2,'2013-06-19 07:30:50','Int-6HXU-6U9E',1,'2013-09-02 13:42:51',NULL,NULL,2),(115956,'dsQy5gta5l07XQuFySILDB','complete',90224,NULL,4037,'2013-06-19 07:33:55','2013-06-19 09:05:06',12,'2013-06-19 07:33:53','ExtC2C3-DSCR-6U2Y',0,'2013-06-19 09:05:06',NULL,NULL,2),(115958,'dXCXo_FgnhZB6OySg03fX5','talent',90226,NULL,3703,'2013-06-19 07:34:47','2013-06-26 16:11:51',12,'2013-06-19 07:34:47','ExtC2C3-65J1-6U96',0,'2013-06-26 16:11:51',NULL,NULL,2),(115960,'cBkPqjpW5mh6yAVm5m1Bed','complete',90228,NULL,3772,'2013-06-19 07:47:33','2013-06-25 14:53:38',12,'2013-06-19 07:47:32','EXTC4-HT9G-6TTK',0,'2013-06-25 14:53:38',NULL,NULL,2),(115962,'a_5UhwlELpT6Blhe6OMjvh','expired',90232,15,4055,'2013-06-19 07:57:56','2013-06-19 23:34:33',19,'2013-06-19 07:57:56','AAP-6VY3-6U7G',NULL,'2013-06-19 07:57:56',NULL,1,2),(115964,'c1HKSQH0re9OWGr_zFsu0Z','complete',89986,NULL,3743,'2013-06-19 08:06:04','2013-07-12 11:24:34',12,'2013-06-19 08:06:03','EXTC4-6YIW-6U9Q',0,'2013-07-12 11:24:34',NULL,NULL,2),(115966,'dX4I5DlJnhF62CG8UwyG3p','complete',90234,NULL,4037,'2013-06-19 08:11:31','2013-06-21 07:50:00',12,'2013-06-19 08:11:30','ExtC2C3-6OF6-6U9I',0,'2013-06-21 07:50:00',NULL,NULL,2),(115968,'b3TjChQ-5lbzXNdrKQFg-Y','complete',90236,NULL,4140,'2013-06-19 08:17:21','2013-07-30 10:49:54',12,'2013-06-19 08:17:21','EXTC4-6X0D-6U9M',0,'2013-07-30 10:49:54',NULL,NULL,2),(115970,'dzaOol9SvjJ7Wnb8UHE6s1','complete',90238,NULL,4142,'2013-06-19 08:17:58','2013-08-07 08:23:02',12,'2013-06-19 08:17:58','EXTC4-71IJ-6U9U',0,'2013-08-07 08:23:02',NULL,NULL,2),(115972,'cPu4n2qkDjdAFpLNVJVXHb','complete',90240,NULL,3652,'2013-06-19 08:34:16','2013-07-05 16:03:40',12,'2013-06-19 08:34:15','EXTC4-EZ9L-6U4K',0,'2013-07-05 16:03:40',NULL,NULL,2),(115974,'ac5SqQrvnaaAf5xt_FKw-z','complete',90242,NULL,3997,'2013-06-19 08:46:17','2013-07-15 15:57:28',8,'2013-06-19 08:46:17','EXTC5C6-6DTZ-6TUU',0,'2013-07-15 15:57:28',NULL,NULL,2),(115976,'aO7NKFVpzdYjHLdRnqlsIT','complete',46169,NULL,4136,'2013-06-19 08:51:31','2013-07-04 08:03:45',6,'2013-06-19 08:51:30','Int-7KP0-6UAM',0,'2013-07-04 08:03:45',NULL,NULL,2),(115978,'a0lToC6wXh4BfZfOXEuezM','complete',53215,NULL,3504,'2013-06-19 08:54:03','2013-06-25 09:48:43',8,'2013-06-19 08:54:03','EXTC5C6-7IVK-6UAI',0,'2013-06-25 09:48:43',NULL,NULL,2),(115980,'bZzHr_hsPkrkRdRauQ0Ur9','complete',46169,NULL,4071,'2013-06-19 08:54:11','2013-07-05 09:17:13',6,'2013-06-19 08:54:10','Int-7M6K-6UAO',0,'2013-07-05 09:17:13',NULL,NULL,2),(115982,'aEs8TQCfTg-jGKCo34sUra','complete',90244,NULL,3642,'2013-06-19 09:03:04','2013-07-01 10:37:16',12,'2013-06-19 09:03:03','ExtC2C3-7H8K-6UA8',0,'2013-07-01 10:37:16',NULL,NULL,2),(115984,'drNbHYFwrbLAVXY0Ctz8Cr','complete',90246,NULL,4128,'2013-06-19 09:12:43','2013-08-05 14:35:20',12,'2013-06-19 09:12:43','EXTC4-7ONO-6UAS',0,'2013-08-05 14:35:20',NULL,NULL,2),(115986,'a1EEjgJ9np0Aj1KCjCy_-p','complete',90248,NULL,4140,'2013-06-19 09:12:48','2013-07-30 10:49:53',12,'2013-06-19 09:12:47','EXTC4-7G2I-6UA6',0,'2013-07-30 10:49:53',NULL,NULL,2),(115988,'aDKR2mcFjf_j6bi7jEoj7B','complete',90250,NULL,4140,'2013-06-19 09:14:07','2013-06-25 18:24:39',12,'2013-06-19 09:14:07','EXTC4-77L2-6UA0',0,'2013-06-25 18:24:39',NULL,NULL,2),(115990,'bc4QSun-Xo7zuuiV2dHews','complete',82023,NULL,3594,'2013-06-19 09:16:55','2013-06-22 22:36:52',12,'2013-06-19 09:16:55','EXTC4-7ILF-6UAG',0,'2013-06-22 22:36:52',NULL,NULL,2),(115992,'b-RElQ3eLgf6hGLKVVT7hE','complete',90252,NULL,4045,'2013-06-19 09:17:31','2013-08-13 14:53:15',2,'2013-06-19 09:17:30','Int-BD7J-6SDL',0,'2013-08-13 14:53:15',NULL,NULL,2),(115994,'bHq9nOvHHdh7X-yf5jfQZ2','complete',90254,NULL,4009,'2013-06-19 09:23:38','2013-06-19 14:27:56',8,'2013-06-19 09:23:38','EXTC5C6-NOW-6U86',0,'2013-06-19 14:27:56',NULL,NULL,2),(115996,'dSuz1HAJjpdOKF5WSxKt8i','complete',90258,NULL,4025,'2013-06-19 09:36:52','2013-08-30 12:31:00',8,'2013-06-19 09:36:52','EXTC5C6-7W33-6UB2',0,'2013-06-21 10:20:37',NULL,NULL,2),(115998,'bR-SuUUbvmnkp2j0BrN1PE','complete',90256,49,3640,'2013-06-19 09:44:57','2013-07-08 13:12:27',19,'2013-06-19 09:44:56','AAP-848K-6U8E',0,'2013-07-08 13:12:27',NULL,1,2),(116000,'bDNSBik69nX4YV2jbFX74g','complete',90260,49,3654,'2013-06-19 09:48:09','2013-07-01 15:16:57',19,'2013-06-19 09:48:09','AAP-8B3G-6U8O',0,'2013-07-01 15:16:57',NULL,1,2),(116002,'cPyHcmIhXc_ygMGMWjU5Rs','complete',90262,NULL,4025,'2013-06-19 09:50:06','2013-07-09 13:26:00',8,'2013-06-19 09:50:05','EXTC5C6-7ZM2-6UBA',0,'2013-07-09 13:26:00',NULL,NULL,2),(116004,'dI4CtMiUndT5QdjhlC0z9E','complete',87831,NULL,3772,'2013-06-19 09:55:45','2013-06-25 15:19:46',12,'2013-06-19 09:55:45','EXTC4-89EQ-6UBK',0,'2013-06-25 15:19:46',NULL,NULL,2),(116006,'bJis5ZgHTd9PWzukawmMP0','complete',90264,NULL,3642,'2013-06-19 09:56:59','2013-07-01 10:37:09',12,'2013-06-19 09:56:58','ExtC2C3-6UPS-6TIE',0,'2013-07-01 10:37:09',NULL,NULL,2),(116008,'bD2xKkQOHdYjvzitR47hEl','complete',90266,NULL,4037,'2013-06-19 10:11:31','2013-06-25 10:04:36',12,'2013-06-19 10:11:31','ExtC2C3-8HEH-6UC0',0,'2013-06-25 10:04:36',NULL,NULL,2),(116010,'dVSKQJU8LlUjlZ-JTzMO0n','complete',89916,NULL,4140,'2013-06-19 10:24:44','2013-07-30 10:50:13',12,'2013-06-19 10:24:44','EXTC4-8I5H-6UC2',0,'2013-07-30 10:50:13',NULL,NULL,2),(116012,'dqRxwiiD1id4dak77bEORW','complete',90268,NULL,3003,'2013-06-19 10:27:54','2013-08-07 12:39:25',8,'2013-06-19 10:27:54','EXTC5C6-8M9W-6UC8',0,'2013-08-07 12:39:25',NULL,NULL,2),(116014,'dzIIKhN1zlOBiEm1NJGKgv','complete',90270,NULL,3668,'2013-06-19 10:28:55','2013-07-16 08:45:44',12,'2013-06-19 10:28:53','ExtC2C3-85EI-6UBG',0,'2013-07-16 08:45:44',NULL,NULL,2),(116016,'ampNk9SGTnfQfOhKCguDgv','complete',90272,NULL,4101,'2013-06-19 10:29:35','2013-09-02 13:56:00',12,'2013-06-19 10:29:35','EXTC4-8FFA-6UBY',0,'2013-09-02 13:56:00',NULL,NULL,2),(116018,'b8Vsm2ZejhzjTnkjfqJg7o','complete',90274,NULL,4140,'2013-06-19 10:33:01','2013-06-25 18:23:08',12,'2013-06-19 10:33:00','EXTC4-7YGU-6UB4',0,'2013-06-25 18:23:08',NULL,NULL,2),(116020,'cbm5wGMELhDQYtKTKPcByq','complete',90276,NULL,4140,'2013-06-19 10:34:02','2013-06-25 18:20:13',12,'2013-06-19 10:34:01','EXTC4-8C2H-6UBS',0,'2013-06-25 18:20:13',NULL,NULL,2),(116022,'dxJtUf2q1ary9t9B1yAzA1','talent',90278,NULL,4108,'2013-06-19 10:44:43','2013-06-25 16:38:16',12,'2013-06-19 10:44:42','ExtC2C3-8UV3-6UCK',0,'2013-06-25 16:38:16',NULL,NULL,2),(116024,'c9Tps8P_LayjjtEN0FzE0P','expired',90280,39,3960,'2013-06-19 10:52:42','2013-06-26 11:34:32',19,'2013-06-19 10:52:42','AAP-9343-6U9E',NULL,'2013-06-19 10:52:42',NULL,1,2),(116026,'csPe7dc8veBP5EjVTTtMuE','complete',90282,47,3764,'2013-06-19 10:54:31','2013-06-24 21:40:18',19,'2013-06-19 10:54:30','AAP-949N-6U9G',0,'2013-06-24 21:40:18',NULL,1,2),(116028,'bFw99daJLdh6yLHTgcK5Z9','complete',90284,NULL,791,'2013-06-19 10:59:46','2013-06-24 15:39:59',8,'2013-06-19 10:59:46','EXTC5C6-8UM8-6UCI',0,'2013-06-24 15:39:59',NULL,NULL,2),(116030,'ca38CqfoDns7uFUw-6u4QU','active',90286,NULL,4108,'2013-06-19 11:05:38','2013-06-19 11:05:38',12,'2013-06-19 11:05:38','ExtC2C3-95QG-6UCU',NULL,NULL,NULL,NULL,2),(116032,'dIASVcKproXioh1NEIVbpF','complete',87102,NULL,2923,'2013-06-19 11:14:01','2013-06-20 12:34:33',8,'2013-06-19 11:14:01','EXTC5C6-995U-6UD2',0,'2013-06-20 12:34:33',NULL,NULL,2),(116034,'aAYNxRIIbgoPqK6wckTj5O','complete',33601,NULL,3772,'2013-06-19 11:14:08','2013-06-25 15:20:06',12,'2013-06-19 11:14:08','EXTC4-8W6O-6UCM',0,'2013-06-25 15:20:06',NULL,NULL,2),(116036,'cOnTJMQ5DeEkbghxgAGaXG','complete',90288,NULL,3960,'2013-06-19 11:17:23','2013-07-12 13:57:16',12,'2013-06-19 11:17:23','EXTC4-9DAM-6UDE',0,'2013-07-12 13:57:16',NULL,NULL,2),(116038,'d4rIIUfA1mkAmDC_xRShDj','complete',90290,NULL,3188,'2013-06-19 11:18:52','2013-08-27 15:13:47',12,'2013-06-19 11:18:50','ExtC2C3-9DMP-6UDI',0,'2013-08-27 15:13:47',NULL,NULL,2),(116040,'aWOBqtrI5dC4Vwmrc_aCsF','complete',90292,59,3654,'2013-06-19 11:26:13','2013-07-08 15:57:16',19,'2013-06-19 11:26:13','AAP-9KDC-6U9U',0,'2013-07-08 15:57:16',NULL,1,2),(116042,'dSIMh2KFXhdO_nqVr-T17Y','complete',90294,NULL,4140,'2013-06-19 11:40:19','2013-07-30 10:49:49',12,'2013-06-19 11:40:19','EXTC4-99V4-6UDA',0,'2013-07-30 10:49:49',NULL,NULL,2),(116044,'d2Oic8Iu5eLja-7u9toCm0','complete',90296,NULL,4069,'2013-06-19 11:49:00','2013-08-06 16:27:39',12,'2013-06-19 11:49:00','EXTC4-8PC2-6UCE',0,'2013-08-06 16:27:39',NULL,NULL,2),(116046,'bUETLXPaTcszYpuR__6zay','complete',90298,49,3658,'2013-06-19 12:00:34','2013-07-09 11:56:35',19,'2013-06-19 12:00:34','AAP-9Z3F-6UA6',0,'2013-07-09 11:56:35',NULL,1,2),(116048,'dzbkM_jG5n2QZPDeQg-Sfu','complete',90300,NULL,791,'2013-06-19 12:02:44','2013-06-24 15:38:45',8,'2013-06-19 12:02:44','EXTC5C6-99LF-6UD6',0,'2013-06-24 15:38:45',NULL,NULL,2),(116050,'aCVA0nZ91hQj-s-V_WWn_P','complete',63932,NULL,3680,'2013-06-19 12:07:01','2013-08-19 12:23:38',4,'2013-06-19 12:07:00','Int-A1LD-6UE8',0,'2013-08-19 12:23:38',NULL,NULL,2),(116052,'cvp385rbboxlnKV2KAelnZ','complete',90302,NULL,4144,'2013-06-19 12:13:38','2013-06-24 13:18:13',8,'2013-06-19 12:13:37','EXTC5C6-9Q0I-6UDU',0,'2013-06-24 13:18:13',NULL,NULL,2),(116054,'dbg8YQWazn26_ZzKrYrLD0','complete',90304,NULL,3003,'2013-06-19 12:34:06','2013-08-07 12:39:24',8,'2013-06-19 12:34:05','EXTC5C6-ABYT-6UEK',0,'2013-08-07 12:39:24',NULL,NULL,2),(116056,'d3oHznmYjkR6SGMWeQ1Q_z','expired',90306,5,3265,'2013-06-19 12:40:10','2013-06-26 13:34:37',19,'2013-06-19 12:40:10','AAP-AIXL-6UAK',NULL,'2013-06-19 12:40:10',NULL,1,2),(116058,'c57zKhqVnnRlyTn7O1HQTV','complete',90308,NULL,2923,'2013-06-19 12:45:23','2013-07-12 15:43:02',8,'2013-06-19 12:45:23','EXTC5C6-A5MX-6UEE',0,'2013-07-12 15:43:02',NULL,NULL,2),(116060,'b_tBKsloTgpz3ArMOaIuxs','complete',90310,NULL,3188,'2013-06-19 12:46:46','2013-07-01 16:54:29',12,'2013-06-19 12:46:46','ExtC2C3-AE1U-6UEO',0,'2013-07-01 16:54:29',NULL,NULL,2),(116062,'crMkCakGbmm6yf5tJWvE_h','complete',90312,NULL,4069,'2013-06-19 13:10:21','2013-08-06 16:24:47',12,'2013-06-19 13:10:19','EXTC4-AS1E-6UF2',0,'2013-08-06 16:24:47',NULL,NULL,2),(116064,'a7zI7yA_bf75YeIHyktEHd','complete',90314,NULL,4142,'2013-06-19 13:14:05','2013-08-07 08:22:23',12,'2013-06-19 13:14:05','EXTC4-AQAG-6UF0',0,'2013-08-07 08:22:23',NULL,NULL,2),(116066,'cZ5WhvVNvowyBRy7ZemobA','complete',30723,NULL,4009,'2013-06-19 13:14:24','2013-09-13 14:00:55',8,'2013-06-19 13:14:24','EXTC5C6-AVOQ-6UF4',0,'2013-09-13 14:00:55',NULL,NULL,2),(116068,'c4UCI-OZLopi-TNveRufQ3','talent',90316,NULL,3960,'2013-06-19 13:35:27','2013-06-21 12:41:57',12,'2013-06-19 13:35:27','EXTC4-B4I5-6UFM',0,'2013-06-21 12:41:57',NULL,NULL,2),(116070,'cw_3T22Ovgq59XrtrLM4jN','complete',90318,NULL,4128,'2013-06-19 13:41:29','2013-07-08 15:54:50',12,'2013-06-19 13:41:28','EXTC4-AZY2-6UFC',0,'2013-07-08 15:54:50',NULL,NULL,2),(116072,'bYKecrjU1k_5zzbrwabpiA','complete',90322,NULL,4101,'2013-06-19 13:45:24','2013-07-04 10:11:12',12,'2013-06-19 13:45:23','EXTC4-B3G2-6UFI',0,'2013-07-04 10:11:12',NULL,NULL,2),(116074,'dzKqZT5BXmM5CJ32Bn36Ue','complete',90320,47,3610,'2013-06-19 13:47:55','2013-06-21 11:37:44',19,'2013-06-19 13:47:55','AAP-BD9J-6UBA',0,'2013-06-21 11:37:44',NULL,1,2),(116076,'auIscf8NXhazfcS8s-z9fl','complete',89994,NULL,3703,'2013-06-19 13:51:05','2013-06-26 16:11:02',12,'2013-06-19 13:51:05','ExtC2C3-B9V1-6UFU',0,'2013-06-26 16:11:02',NULL,NULL,2),(116078,'c-SVsAB3ncRlwmMX0vee7P','complete',90324,NULL,4037,'2013-06-19 13:57:03','2013-06-24 16:48:48',12,'2013-06-19 13:57:02','ExtC2C3-AGN3-6UES',0,'2013-06-24 16:48:48',NULL,NULL,2),(116080,'cRiS3X2Vvof6M-cqFSSuiC','complete',89677,NULL,3960,'2013-06-19 13:57:09','2013-07-12 13:58:32',12,'2013-06-19 13:57:08','EXTC4-B5YG-6UFO',0,'2013-07-12 13:58:32',NULL,NULL,2),(116082,'aqGvGtnwfoy5JRCswfiVEe','complete',29383,NULL,4091,'2013-06-19 13:59:16','2013-06-21 09:07:07',6,'2013-06-19 13:59:16','Int-9E4P-6UDK',0,'2013-06-21 09:07:07',NULL,NULL,2),(116084,'cHO1qElOfoTk1odQHShlAq','complete',90326,NULL,4128,'2013-06-19 14:06:43','2013-08-09 08:20:39',12,'2013-06-19 14:06:43','EXTC4-B9K5-6UFS',0,'2013-08-09 08:20:39',NULL,NULL,2),(116086,'cVWxYkCgvpN76VYZcKw1iZ','complete',90330,NULL,4101,'2013-06-19 14:31:36','2013-07-04 10:11:33',12,'2013-06-19 14:31:36','EXTC4-BN44-6UGC',0,'2013-07-04 10:11:33',NULL,NULL,2),(116088,'cbzuAnKo5kDzHLBkFed9bG','complete',72542,NULL,3668,'2013-06-19 14:36:22','2013-06-24 08:54:34',6,'2013-06-19 14:36:21','Int-BXMS-6UGK',0,'2013-06-24 08:54:34',NULL,NULL,2),(116090,'awgRMK-tviOR7DoriK2VxF','complete',90332,NULL,4069,'2013-06-19 14:37:26','2013-08-06 16:27:45',12,'2013-06-19 14:37:26','EXTC4-BRUZ-6U0Y',0,'2013-08-06 16:27:45',NULL,NULL,2),(116092,'bv9STHKw5dSz-TH4R95hIL','complete',88303,NULL,4108,'2013-06-19 14:42:36','2013-06-25 16:39:48',12,'2013-06-19 14:42:35','ExtC2C3-BPNL-6UGE',0,'2013-06-25 16:39:48',NULL,NULL,2),(116094,'d_aEipI0DknjQBJO6YJan8','complete',90334,NULL,4055,'2013-06-19 14:58:39','2013-06-19 15:07:07',8,'2013-06-19 14:58:39','EXTC5C6-AUA6-6TZY',0,'2013-06-19 15:07:07',NULL,NULL,2),(116096,'bAx1o_Kh1bQiy9dQwR1d41','complete',90336,NULL,4108,'2013-06-19 14:59:23','2013-06-25 16:43:01',12,'2013-06-19 14:59:22','ExtC2C3-C7S2-6UGW',0,'2013-06-25 16:43:01',NULL,NULL,2),(116098,'dGyAdkMx1jmkoc-7FT7QHW','complete',90338,NULL,4101,'2013-06-19 15:06:11','2013-07-04 10:40:01',12,'2013-06-19 15:06:11','EXTC4-C5OR-6UGU',0,'2013-07-04 10:40:01',NULL,NULL,2),(116100,'dHrPGUXSPmu538Dc7qt2q0','complete',90340,NULL,3652,'2013-06-19 15:17:22','2013-07-03 07:54:54',12,'2013-06-19 15:17:22','EXTC4-AFPA-6UEQ',0,'2013-07-03 07:54:54',NULL,NULL,2),(116102,'bMGSUCQlfkliIobEMVPlsX','complete',90338,NULL,4140,'2013-06-19 15:19:32','2013-07-30 10:50:16',12,'2013-06-19 15:19:32','EXTC4-CHWO-6UH8',0,'2013-07-30 10:50:16',NULL,NULL,2),(116104,'ahZsFeJYDcXy56k-lcITbz','complete',90344,NULL,4140,'2013-06-19 15:22:35','2013-07-30 10:50:20',12,'2013-06-19 15:22:35','EXTC4-C4XQ-6UGS',0,'2013-07-30 10:50:20',NULL,NULL,2),(116106,'bElpPrPqTilPEpD8CpDmSQ','complete',90342,49,3096,'2013-06-19 15:24:18','2013-09-18 12:25:01',19,'2013-06-19 15:24:17','AAP-CMKS-6UCO',0,'2013-09-18 12:25:00',NULL,1,2),(116108,'aKhlfKVq5oFkvHeKxdlUO0','complete',90346,NULL,3764,'2013-06-19 15:28:34','2013-06-24 21:31:46',12,'2013-06-19 15:28:34','EXTC4-CHP7-6UH6',0,'2013-06-24 21:31:46',NULL,NULL,2),(116110,'bndVwuFMDnCPmsJZ40MTy6','complete',90348,NULL,4055,'2013-06-19 15:33:08','2013-06-27 11:16:47',8,'2013-06-19 15:33:06','EXTC5C6-C7SY-6UGY',0,'2013-06-27 11:16:47',NULL,NULL,2),(116112,'crq9RzGx9kIia47kxypkuU','complete',90350,NULL,4055,'2013-06-19 15:42:51','2013-06-20 12:00:38',8,'2013-06-19 15:42:50','EXTC5C6-8L92-6TJW',0,'2013-06-20 12:00:38',NULL,NULL,2),(116114,'dNbTkaOTzdiBiGKdWaJdTd','complete',83448,NULL,4101,'2013-06-19 15:45:37','2013-07-04 10:21:34',12,'2013-06-19 15:45:37','EXTC4-COPG-6UHM',0,'2013-07-04 10:21:34',NULL,NULL,2),(116116,'bIazQjh8HpjRCv_LSD7SIs','complete',90352,NULL,3743,'2013-06-19 15:47:56','2013-06-24 08:45:44',12,'2013-06-19 15:47:55','EXTC4-CV41-6UI2',0,'2013-06-24 08:45:44',NULL,NULL,2),(116118,'dHwJOzpXrh35dX50GbLz8C','complete',81929,NULL,3642,'2013-06-19 15:53:54','2013-07-01 10:37:27',12,'2013-06-19 15:53:53','ExtC2C3-89EN-6TX2',0,'2013-07-01 10:37:27',NULL,NULL,2),(116120,'de2mRRyCDjCjEYXf7MzDKF','complete',90356,NULL,3954,'2013-06-19 16:10:42','2013-07-18 14:45:00',8,'2013-06-19 16:10:41','EXTC5C6-9Z12-6UE2',0,'2013-07-18 14:45:00',NULL,NULL,2),(116122,'dx9aN0mivk15MknKNgPxtx','complete',90354,49,3096,'2013-06-19 16:11:31','2013-07-22 13:37:36',19,'2013-06-19 16:11:31','AAP-D7LB-6UDI',0,'2013-07-22 13:37:36',NULL,1,2),(116124,'adVWlI1c1od7cZCxmABIkL','complete',73811,NULL,3188,'2013-06-19 16:13:17','2013-10-14 16:07:51',12,'2013-06-19 16:13:16','ExtC2C3-D7KV-6UIA',0,'2013-10-14 16:07:51',NULL,NULL,2),(116126,'cvnvWN-_rnkzUOiepPFR5z','complete',90358,NULL,4128,'2013-06-19 16:32:54','2013-07-08 15:57:59',12,'2013-06-19 16:32:53','EXTC4-DCVL-6UII',0,'2013-07-08 15:57:59',NULL,NULL,2),(116128,'cToWwnpT9blQ7qN-FnSc8j','complete',90356,NULL,4144,'2013-06-19 16:37:37','2013-06-27 07:30:29',8,'2013-06-19 16:37:37','EXTC5C6-DEZE-6UIM',0,'2013-06-27 07:30:29',NULL,NULL,2),(116130,'d5e0r_wjvo6P6FhwxN4bLT','complete',90360,49,3096,'2013-06-19 16:41:22','2013-07-22 13:38:20',19,'2013-06-19 16:41:22','AAP-DJKV-6UDQ',0,'2013-07-22 13:38:20',NULL,1,2),(116132,'aPHAZtxWrb1iKcoXli63jA','complete',90362,NULL,3504,'2013-06-19 16:43:13','2013-06-25 09:49:15',8,'2013-06-19 16:43:13','EXTC5C6-DH6Y-6UIW',0,'2013-06-25 09:49:15',NULL,NULL,2),(116134,'cDQzPtd7fcpQGMaioiw7AT','complete',90364,NULL,4049,'2013-06-19 16:49:33','2013-08-29 13:28:39',12,'2013-06-19 16:49:33','EXTC4-DI2C-6UJ0',0,'2013-08-29 13:28:39',NULL,NULL,2),(116136,'dxzpqan0jckP20HJdz67u6','complete',90366,47,3610,'2013-06-19 16:53:40','2013-08-05 13:02:07',19,'2013-06-19 16:53:40','AAP-DRGE-6UE8',1,'2013-08-05 13:02:07',NULL,1,2),(116138,'bRDR1-Ldzbmivm8j05ZdG6','complete',90368,NULL,3188,'2013-06-19 16:58:26','2013-07-01 16:26:54',12,'2013-06-19 16:58:25','ExtC2C3-DP74-6UJ6',0,'2013-07-01 16:26:54',NULL,NULL,2),(116140,'ay81mUmOLbUlrYNDadpyqL','complete',90370,NULL,3772,'2013-06-19 17:34:59','2013-10-28 13:05:37',12,'2013-06-19 17:34:58','EXTC4-E927-6UJG',0,'2013-10-28 13:05:37',NULL,NULL,2),(116142,'bx5VcLydrhNQeI0oc9Kf5y','complete',69702,NULL,4037,'2013-06-19 17:59:38','2013-06-24 16:34:26',12,'2013-06-19 17:59:38','ExtC2C3-EG3O-6UJQ',0,'2013-06-24 16:34:26',NULL,NULL,2),(116144,'cB7fDSmYLjCzPRfysczMjq','complete',90102,NULL,4130,'2013-06-19 18:05:08','2013-09-09 08:37:26',8,'2013-06-19 18:05:07','EXTC5C6-EN6F-6UK0',0,'2013-09-09 08:37:26',NULL,NULL,2),(116146,'a4RJTfCt5n36QQn0MRrYNe','complete',61692,NULL,4152,'2013-06-19 18:37:43','2013-07-03 15:27:04',8,'2013-06-19 18:37:42','EXTC5C6-F2EX-6UKK',0,'2013-07-03 15:27:04',NULL,NULL,2),(116148,'dbIVLTYFvm2lcLeOFqO6GM','complete',90372,47,3096,'2013-06-19 18:51:32','2013-09-18 12:25:08',19,'2013-06-19 18:51:31','AAP-F974-6UFG',0,'2013-09-18 12:25:08',NULL,1,2),(116150,'b8OvZftSrnU5ya2aMJ__J7','complete',90374,NULL,4128,'2013-06-19 18:53:52','2013-07-08 15:59:43',12,'2013-06-19 18:53:52','EXTC4-EYTL-6UKC',0,'2013-07-08 15:59:43',NULL,NULL,2),(116152,'dYPCda7FzcClLTqCECaIQY','complete',41837,NULL,4140,'2013-06-19 19:05:43','2013-07-30 10:50:14',12,'2013-06-19 19:05:42','EXTC4-FES7-6UKY',0,'2013-07-30 10:50:14',NULL,NULL,2),(116154,'by5LeDJRnmBP2s3bi6vZUT','complete',41837,NULL,4142,'2013-06-19 19:09:19','2013-07-31 13:15:44',12,'2013-06-19 19:09:19','EXTC4-FIME-6UL6',0,'2013-07-31 13:15:44',NULL,NULL,2),(116156,'d0QPs3g7zpTlU_h3WNeG4_','complete',35941,NULL,4069,'2013-06-19 19:09:35','2013-08-06 16:24:54',12,'2013-06-19 19:09:34','EXTC4-FGDI-6UL0',0,'2013-08-06 16:24:54',NULL,NULL,2),(116158,'deXbGIdhPi3kxDU1GoKAmb','complete',90376,NULL,4045,'2013-06-19 19:28:59','2013-08-13 14:53:39',2,'2013-06-19 19:28:59','Int-F1XP-6UKI',0,'2013-08-13 14:53:39',NULL,NULL,2),(116160,'chjsCd1dLnuB0SfaV04Lk4','complete',90378,NULL,4128,'2013-06-19 19:32:56','2013-08-09 08:20:40',12,'2013-06-19 19:32:55','EXTC4-FQWY-6ULG',0,'2013-08-09 08:20:40',NULL,NULL,2),(116162,'dMBHRiX9viLBR06Lk6LSAV','complete',90380,NULL,3813,'2013-06-19 19:37:53','2013-06-28 13:49:06',8,'2013-06-19 19:37:52','EXTC5C6-DICL-6UJ2',0,'2013-06-28 13:49:06',NULL,NULL,2),(116164,'aEw8bQMxXmsy4UWe1mbQKV','complete',69390,NULL,4037,'2013-06-19 19:43:56','2013-09-27 12:49:53',12,'2013-06-19 19:43:56','ExtC2C3-FMMN-6ULC',1,'2013-09-27 12:49:53',NULL,NULL,2),(116166,'dVlOVi2rTkIQJ7U90z9LJ_','complete',90382,NULL,4037,'2013-06-19 19:55:40','2013-07-04 13:46:45',12,'2013-06-19 19:55:40','ExtC2C3-FWT9-6ULO',0,'2013-07-04 13:46:45',NULL,NULL,2),(116168,'bLvVc-UPrlROzDnCuBh2Xj','complete',90384,NULL,2053,'2013-06-19 19:59:30','2013-07-04 15:57:52',12,'2013-06-19 19:59:27','EXTC4-FJ7V-6UL8',0,'2013-07-04 15:57:52',NULL,NULL,2),(116170,'dDfqM2LATp2yKKIpDejhZS','complete',77374,NULL,4055,'2013-06-19 20:06:15','2013-07-18 14:29:58',8,'2013-06-19 20:06:14','EXTC5C6-G6DX-6UM0',0,'2013-07-18 14:29:58',NULL,NULL,2),(116172,'cqeE2bP4bmdQ0OQypansaE','complete',90386,NULL,791,'2013-06-19 20:06:31','2013-06-24 15:38:06',8,'2013-06-19 20:06:30','EXTC5C6-GVYS-6T2E',0,'2013-06-24 15:38:06',NULL,NULL,2),(116174,'dbUaWLrpXif7pdsQCk5-bz','complete',90388,NULL,4101,'2013-06-19 20:08:53','2013-09-02 13:56:00',12,'2013-06-19 20:08:53','EXTC4-FDKV-6U5A',0,'2013-09-02 13:56:00',NULL,NULL,2),(116176,'cJUFy81EDeLyhZzTVTaqQ-','complete',90390,NULL,4055,'2013-06-19 20:20:25','2013-06-20 12:01:25',8,'2013-06-19 20:20:25','EXTC5C6-AWGO-6UF8',0,'2013-06-20 12:01:25',NULL,NULL,2),(116178,'bikfGZM2XkgiXxHcUIX1nn','complete',53947,NULL,791,'2013-06-19 20:21:33','2013-07-09 15:31:49',8,'2013-06-19 20:21:32','EXTC5C6-G76N-6UM2',0,'2013-07-09 15:31:49',NULL,NULL,2),(116180,'dYHAGTlA1hXOBZaotOQ_E9','complete',90392,NULL,791,'2013-06-19 20:23:45','2013-06-24 15:37:08',8,'2013-06-19 20:23:45','EXTC5C6-F75Z-6U4U',0,'2013-06-24 15:37:08',NULL,NULL,2),(116182,'dL2eyZENHfkz9dphhZxWpN','complete',90394,NULL,4037,'2013-06-19 20:25:20','2013-07-18 17:35:35',12,'2013-06-19 20:25:19','ExtC2C3-G96E-6UM8',0,'2013-07-18 17:35:35',NULL,NULL,2),(116184,'cwRTD4zlPk2BEM6f3_IqT6','complete',87400,NULL,4059,'2013-06-19 20:34:47','2013-06-24 12:09:06',6,'2013-06-19 20:34:47','Int-GGO1-6UMM',0,'2013-06-24 12:09:06',NULL,NULL,2),(116186,'bmbka6dU1n1AtjTSGW1sKt','complete',90396,NULL,4055,'2013-06-19 20:41:20','2013-06-20 12:01:32',8,'2013-06-19 20:41:20','EXTC5C6-G183-6ULS',0,'2013-06-20 12:01:32',NULL,NULL,2),(116188,'dD_B8ybILipRIRVs8cbSW_','complete',90398,NULL,4101,'2013-06-19 20:54:39','2013-07-04 10:31:46',12,'2013-06-19 20:54:39','EXTC4-GR4J-6U6E',0,'2013-07-04 10:31:46',NULL,NULL,2),(116190,'aToBH579Xdx5GX_jfa_W-q','complete',90400,NULL,4108,'2013-06-19 21:18:03','2013-07-16 14:54:40',12,'2013-06-19 21:18:03','ExtC2C3-GVZA-6UMU',0,'2013-07-16 14:54:40',NULL,NULL,2),(116192,'dyJaRvX3jc1A0kVodCEOXG','complete',90402,NULL,3997,'2013-06-19 21:19:08','2013-07-15 15:55:44',8,'2013-06-19 21:19:08','EXTC5C6-GQWS-6UMS',0,'2013-07-15 15:55:44',NULL,NULL,2),(116194,'afRglHF1LbLj7zohxMp4M9','complete',70906,NULL,3188,'2013-06-19 21:31:20','2013-07-01 16:50:38',12,'2013-06-19 21:31:19','ExtC2C3-H0F1-6UN0',0,'2013-07-01 16:50:38',NULL,NULL,2),(116196,'c8FWmtvWHlS4vVbbs2N6Gx','complete',90404,NULL,4069,'2013-06-19 21:42:42','2013-08-06 16:27:51',12,'2013-06-19 21:42:41','EXTC4-GZ78-6UMW',0,'2013-08-06 16:27:51',NULL,NULL,2),(116198,'dMBP5FoQ1jM4zuAZHKEQEW','complete',90406,NULL,4025,'2013-06-19 21:45:42','2013-07-03 13:52:29',8,'2013-06-19 21:45:42','EXTC5C6-CSFV-6UHY',0,'2013-07-03 13:52:29',NULL,NULL,2),(116200,'dd1v0KgJTkikj4-b-dOSAE','complete',53831,NULL,4045,'2013-06-19 21:51:47','2013-09-23 09:24:01',2,'2013-06-19 21:51:47','Int-C3US-6SYY',0,'2013-09-23 09:24:01',NULL,NULL,2),(116202,'dvgndm7cTbORP909ZW8UP0','complete',84643,NULL,4083,'2013-06-19 21:58:38','2013-07-17 15:13:47',6,'2013-06-19 21:58:38','Int-H5E1-6UN8',0,'2013-07-17 15:13:47',NULL,NULL,2),(116204,'d4FM1dYirgB5T6PYD3OBnY','complete',90408,NULL,791,'2013-06-19 22:15:08','2013-06-24 15:36:43',8,'2013-06-19 22:15:07','EXTC5C6-HJVA-6UNE',0,'2013-06-24 15:36:43',NULL,NULL,2),(116206,'bBdiHSTtjoqiRNB9ukM26y','complete',90410,NULL,4150,'2013-06-19 22:30:38','2013-06-27 08:37:53',10,'2013-06-19 22:30:37','EXTC5C6-H3EK-6UN4',0,'2013-06-27 08:37:53',NULL,NULL,2),(116208,'azmE3ARYvi4lGwZO9xxINT','complete',90412,NULL,4087,'2013-06-20 00:28:07','2013-07-05 10:06:53',12,'2013-06-20 00:28:06','ExtC2C3-SYK-6UNW',0,'2013-07-05 10:06:53',NULL,NULL,2),(116210,'cHsVJ9zTHpK5UkFwrIlPiI','complete',73561,NULL,4059,'2013-06-20 00:57:57','2013-06-24 12:08:56',6,'2013-06-20 00:57:56','Int-1GI2-6UO2',0,'2013-06-24 12:08:56',NULL,NULL,2),(116212,'bv7cxIg2HgDQCcl_q6cpf_','complete',90414,NULL,3772,'2013-06-20 00:58:03','2013-06-25 15:21:47',12,'2013-06-20 00:58:03','EXTC4-143D-6UNY',0,'2013-06-25 15:21:47',NULL,NULL,2),(116214,'aytoNEatret6AtBz2U_Yq_','complete',73561,NULL,4112,'2013-06-20 01:01:21','2013-06-24 13:55:33',6,'2013-06-20 01:01:21','Int-1JAN-6UO4',0,'2013-06-24 13:55:33',NULL,NULL,2),(116216,'b7Rud3s29jQQFGDE62SV7f','complete',90416,NULL,4108,'2013-06-20 02:00:45','2013-06-25 16:40:38',12,'2013-06-20 02:00:43','ExtC2C3-1KEU-6UO6',0,'2013-06-25 16:40:38',NULL,NULL,2),(116218,'ckSORwFnHeXk7K08Eg2rES','complete',87779,NULL,4069,'2013-06-20 03:20:03','2013-08-06 16:24:30',12,'2013-06-20 03:20:01','EXTC4-2X1S-6UOK',0,'2013-08-06 16:24:30',NULL,NULL,2),(116220,'b87xgkMFveQPiTuaetfTs-','complete',90418,NULL,4025,'2013-06-20 05:23:14','2013-07-03 13:52:54',8,'2013-06-20 05:23:14','EXTC5C6-42L2-6UOM',0,'2013-07-03 13:52:54',NULL,NULL,2),(116222,'dqQcMgkGXajRLBzQ3EwMj4','complete',90420,NULL,3960,'2013-06-20 08:00:50','2013-07-12 13:56:21',12,'2013-06-20 08:00:49','EXTC4-6VVA-6UP4',0,'2013-07-12 13:56:21',NULL,NULL,2),(116224,'dMzjoGocvgc6RVlwc3G1UU','complete',90422,NULL,4130,'2013-06-20 08:02:08','2013-09-09 08:38:49',8,'2013-06-20 08:02:06','EXTC5C6-6VUS-6UP2',0,'2013-09-09 08:38:49',NULL,NULL,2),(116226,'dwtaN0DEfjRQ4_LOax9Tob','complete',5859,NULL,4051,'2013-06-20 08:13:20','2013-08-02 12:56:30',2,'2013-06-20 08:13:19','Int-6UKQ-6UP0',0,'2013-08-02 12:56:30',NULL,NULL,2),(116228,'cz-BxwcCzk4BWTBHUxxtAm','complete',90424,NULL,4003,'2013-06-20 08:52:49','2013-08-01 09:08:35',8,'2013-06-20 08:52:48','EXTC5C6-7E1X-6UPQ',0,'2013-08-01 09:08:35',NULL,NULL,2),(116230,'dG0YXkvnfb3lJ52CTsG0jZ','talent',90426,NULL,3703,'2013-06-20 09:10:41','2013-06-26 16:11:33',12,'2013-06-20 09:10:41','ExtC2C3-7L2R-6UPU',0,'2013-06-26 16:11:33',NULL,NULL,2),(116232,'bTkYemW1XmoiDU2TeIC5-4','complete',90428,NULL,4055,'2013-06-20 09:19:31','2013-06-20 12:01:58',8,'2013-06-20 09:19:30','EXTC5C6-7FIY-6UPS',0,'2013-06-20 12:01:58',NULL,NULL,2),(116234,'bmMbHazs9k4A3gLVheiLP-','complete',70754,NULL,4130,'2013-06-20 09:20:54','2013-08-09 09:25:52',8,'2013-06-20 09:20:53','EXTC5C6-7WWV-6UQ6',0,'2013-08-09 09:25:52',NULL,NULL,2),(116236,'bQC5dcJrfmuO_fcQYdypK0','complete',78504,NULL,4152,'2013-06-20 09:28:15','2013-07-03 15:06:46',8,'2013-06-20 09:28:15','EXTC5C6-7R4G-6UQ2',0,'2013-07-03 15:06:46',NULL,NULL,2),(116238,'cOhaqRF91m7yLbw5WMUpSJ','complete',90430,NULL,4007,'2013-06-20 09:38:58','2013-06-25 16:51:42',10,'2013-06-20 09:38:55','EXTC5C6-7I9Z-6UAE',0,'2013-06-25 16:51:42',NULL,NULL,2),(116240,'abF-tRnFjg-6SQXtTyy-ee','complete',90432,NULL,4069,'2013-06-20 09:42:10','2013-08-06 16:25:01',12,'2013-06-20 09:42:10','EXTC4-6IA6-6UOU',0,'2013-08-06 16:25:01',NULL,NULL,2),(116242,'b80H2gJE1lmO-heRFoQ0F3','complete',90434,NULL,4007,'2013-06-20 09:49:41','2013-08-02 14:21:33',10,'2013-06-20 09:49:41','EXTC5C6-86OX-6UQO',0,'2013-08-02 14:21:33',NULL,NULL,2),(116244,'bKt9tM9xfiLzFc8QqhSaPj','complete',90436,NULL,3997,'2013-06-20 09:50:39','2013-07-15 15:53:24',8,'2013-06-20 09:50:38','EXTC5C6-86XE-6UQQ',0,'2013-07-15 15:53:24',NULL,NULL,2),(116246,'a5kHcreTPgu5hDSUsZswkf','complete',90438,NULL,4148,'2013-06-20 09:51:29','2013-08-09 09:52:27',8,'2013-06-20 09:51:28','EXTC5C6-842T-6UQK',0,'2013-08-09 09:52:27',NULL,NULL,2),(116248,'cbD_uU5rPiwRx3nzdOblT2','complete',90440,NULL,4101,'2013-06-20 09:52:53','2013-09-02 13:56:01',12,'2013-06-20 09:52:53','EXTC4-8ABS-6UQW',0,'2013-09-02 13:56:01',NULL,NULL,2),(116250,'a01uOZLZvoY6yT-bfTPTNA','complete',90442,NULL,4101,'2013-06-20 10:00:24','2013-07-04 10:32:23',12,'2013-06-20 10:00:21','EXTC4-844I-6UBE',0,'2013-07-04 10:32:23',NULL,NULL,2),(116252,'b9eQKeVRvp3kwd0CZBB5Xu','complete',90444,NULL,4069,'2013-06-20 10:12:26','2013-08-06 16:27:56',12,'2013-06-20 10:12:25','EXTC4-8I7H-6UR2',0,'2013-08-06 16:27:56',NULL,NULL,2),(116254,'ajJVGoduXkE4kiI4FuvN7c','complete',90446,NULL,4124,'2013-06-20 10:12:56','2013-07-08 11:11:14',8,'2013-06-20 10:12:55','EXTC5C6-AJ9Y-6UEW',0,'2013-07-08 11:11:14',NULL,NULL,2),(116256,'aeA3l8FbPjEygS_Ze3nw0w','complete',80946,NULL,791,'2013-06-20 10:18:34','2013-06-24 15:36:05',8,'2013-06-20 10:18:34','EXTC5C6-8NER-6URE',0,'2013-06-24 15:36:05',NULL,NULL,2),(116258,'a5VHxjXwbpzkG_KunDvflA','complete',26669,NULL,4057,'2013-06-20 10:20:47','2013-07-17 15:12:20',6,'2013-06-20 10:20:47','Int-8NWQ-6URG',0,'2013-07-17 15:12:20',NULL,NULL,2),(116260,'dWipUgeRXcCP79J7dzdC2n','complete',85267,NULL,3743,'2013-06-20 10:26:00','2013-06-24 08:46:04',12,'2013-06-20 10:25:59','EXTC4-8JVV-6UR6',0,'2013-06-24 08:46:04',NULL,NULL,2),(116262,'dXq6VWRrPbc6is5pebYxII','complete',29435,NULL,4007,'2013-06-20 10:30:34','2013-07-05 15:12:01',10,'2013-06-20 10:30:31','EXTC5C6-DG2X-6UIQ',0,'2013-07-05 15:12:01',NULL,NULL,2),(116264,'cBJhST-PrjNl2vY16eq-2K','complete',90448,NULL,4037,'2013-06-20 10:42:53','2013-07-01 14:51:23',12,'2013-06-20 10:42:53','ExtC2C3-C1HM-6TOA',0,'2013-07-01 14:51:23',NULL,NULL,2),(116266,'d3e8MU1i9oLPGw7v82xaJN','complete',90450,NULL,4128,'2013-06-20 10:45:30','2013-07-09 08:54:28',12,'2013-06-20 10:45:29','EXTC4-8Q5X-6URK',0,'2013-07-09 08:54:28',NULL,NULL,2),(116268,'d_3F41sufjd4lG36KcNjJo','complete',90282,NULL,4047,'2013-06-20 10:47:25','2013-07-26 10:27:24',8,'2013-06-20 10:47:24','EXTC5C6-8L4A-6UR8',0,'2013-07-26 10:27:24',NULL,NULL,2),(116270,'ajFP4tcx1n6iH9Bki8aVpc','complete',85267,NULL,791,'2013-06-20 11:03:24','2013-06-24 15:35:13',8,'2013-06-20 11:03:23','EXTC5C6-96JQ-6URU',0,'2013-06-24 15:35:13',NULL,NULL,2),(116272,'b4kTGxPHvasPkbgk94YLjx','complete',90282,NULL,3760,'2013-06-20 11:10:30','2013-06-24 21:40:03',8,'2013-06-20 11:10:30','EXTC5C6-97SK-6US0',0,'2013-06-24 21:40:03',NULL,NULL,2),(116274,'bvFkgdSKLnzkHjr1OlpICk','complete',90452,NULL,4152,'2013-06-20 11:13:51','2013-07-03 15:09:21',8,'2013-06-20 11:13:51','EXTC5C6-99GI-6US2',0,'2013-07-03 15:09:21',NULL,NULL,2),(116276,'aZBelBdHXmsz44oTwHqrJ9','complete',90450,NULL,4142,'2013-06-20 11:18:15','2013-06-25 17:50:54',12,'2013-06-20 11:18:15','EXTC4-97J7-6URY',0,'2013-06-25 17:50:54',NULL,NULL,2),(116278,'d9nWoCVTvgXkfxh4CWvcpk','complete',90456,NULL,4152,'2013-06-20 11:38:01','2013-07-03 15:10:24',8,'2013-06-20 11:38:00','EXTC5C6-9K4W-6USI',0,'2013-07-03 15:10:24',NULL,NULL,2),(116280,'b3nECDISjipQjVm9OYcXK7','complete',90458,NULL,4025,'2013-06-20 11:39:19','2013-06-21 10:14:46',8,'2013-06-20 11:39:18','EXTC5C6-GB1G-6UMC',0,'2013-06-21 10:14:46',NULL,NULL,2),(116282,'dMG_x6WL5ojz1N9QPi6oRM','complete',90460,NULL,4037,'2013-06-20 11:40:52','2013-06-24 16:12:02',12,'2013-06-20 11:40:52','ExtC2C3-9527-6URS',0,'2013-06-24 16:12:02',NULL,NULL,2),(116284,'bUkXmSOv9iyiGoaGgKzunC','complete',90462,NULL,3188,'2013-06-20 11:43:43','2013-07-01 16:52:24',12,'2013-06-20 11:43:43','ExtC2C3-9EDL-6USA',0,'2013-07-01 16:52:24',NULL,NULL,2),(116286,'dYuiANhCzp1Pr0jM9-rw5T','complete',90464,NULL,3764,'2013-06-20 11:55:45','2013-06-24 21:32:07',12,'2013-06-20 11:55:45','EXTC4-9UFE-6USS',0,'2013-06-24 21:32:07',NULL,NULL,2),(116288,'a18lnLekrd4OM0AyVfijOc','complete',90468,NULL,4087,'2013-06-20 12:00:04','2013-07-05 10:08:53',12,'2013-06-20 12:00:04','ExtC2C3-8Z69-6URQ',0,'2013-07-05 10:08:53',NULL,NULL,2),(116290,'cObX-kWo9fpBk-r2kxHTwK','complete',90468,NULL,3772,'2013-06-20 12:00:13','2013-06-25 15:15:33',12,'2013-06-20 12:00:12','EXTC4-9IK9-6USG',0,'2013-06-25 15:15:33',NULL,NULL,2),(116292,'acNA9OfDTg37bn559M-PBw','complete',90468,NULL,3743,'2013-06-20 12:00:19','2013-06-24 08:46:36',12,'2013-06-20 12:00:18','EXTC4-9O8W-6USK',0,'2013-06-24 08:46:36',NULL,NULL,2),(116294,'agsALeOJnmnyIn23r11kX-','complete',90466,39,3962,'2013-06-20 12:04:00','2013-08-06 16:33:25',19,'2013-06-20 12:04:00','AAP-9ZS6-6UNI',0,'2013-08-06 16:33:25',NULL,1,2),(116296,'c8NBb8HQLhTOUbDv8k1AJy','complete',88207,NULL,3610,'2013-06-20 12:08:52','2013-06-21 11:31:35',12,'2013-06-20 12:08:52','EXTC4-9XIT-6USY',0,'2013-06-21 11:31:35',NULL,NULL,2),(116298,'auTFCjy0ve1RfRLhDF-Lfu','complete',84815,NULL,4037,'2013-06-20 12:17:15','2013-06-24 15:53:21',12,'2013-06-20 12:17:15','ExtC2C3-9WVW-6USW',0,'2013-06-24 15:53:21',NULL,NULL,2),(116300,'aOLqcH9WjfSP0q6UPtVjRV','complete',90470,NULL,3869,'2013-06-20 12:20:18','2013-07-04 08:01:44',12,'2013-06-20 12:20:17','EXTC4-7F12-6UA4',0,'2013-07-04 08:01:44',NULL,NULL,2),(116302,'czfIIGcEzmy7T3_6v3-UE5','complete',90472,NULL,3703,'2013-06-20 12:30:20','2013-07-31 09:23:17',12,'2013-06-20 12:30:19','ExtC2C3-A7XF-6UTC',0,'2013-07-31 09:23:17',NULL,NULL,2),(116304,'aUMkeQFVrgKRTrNNGz-7fQ','complete',90474,NULL,3997,'2013-06-20 12:32:50','2013-08-06 16:18:58',8,'2013-06-20 12:32:50','EXTC5C6-A5K1-6UT6',0,'2013-08-06 16:18:58',NULL,NULL,2),(116306,'cu_JgTeXHakkiHbkWVm9-Y','complete',90476,NULL,3991,'2013-06-20 12:44:33','2013-07-10 15:19:58',12,'2013-06-20 12:44:33','EXTC4-A6EH-6UT8',0,'2013-07-10 15:19:58',NULL,NULL,2),(116308,'bSawjLoNHoIyixEVLS0Rq9','complete',73905,NULL,3594,'2013-06-20 12:47:16','2013-06-22 22:38:31',12,'2013-06-20 12:47:15','EXTC4-AC59-6UTE',0,'2013-06-22 22:38:31',NULL,NULL,2),(116310,'b4-d8DUIfdjP9l9jsh51GO','complete',90478,NULL,4107,'2013-06-20 12:49:24','2013-07-02 21:46:09',12,'2013-06-20 12:49:22','ExtC2C3-ACXB-6UTI',0,'2013-07-02 21:46:09',NULL,NULL,2),(116312,'bi5AH7qGjaaOr5ugRnRSoO','complete',90482,NULL,3772,'2013-06-20 13:04:26','2013-06-25 14:54:40',12,'2013-06-20 13:04:25','EXTC4-9XM2-6UT0',0,'2013-06-25 14:54:40',NULL,NULL,2),(116314,'bNiT6GGG5pSO6OVWK4sSDr','complete',90480,39,3962,'2013-06-20 13:13:15','2013-08-06 16:33:38',19,'2013-06-20 13:13:15','AAP-ATEJ-6UOA',0,'2013-08-06 16:33:38',NULL,1,2),(116316,'c7fT--bMzn_PO7ZdNzBTGD','complete',90482,NULL,4158,'2013-06-20 13:13:18','2013-07-23 14:03:02',12,'2013-06-20 13:13:17','EXTC4-AWGW-6UTU',0,'2013-07-23 14:03:02',NULL,NULL,2),(116318,'cy8_fmeF5lL5ZduoCk7gUn','complete',90484,NULL,4140,'2013-06-20 13:29:33','2013-07-30 10:50:20',12,'2013-06-20 13:29:32','EXTC4-B25P-6UU8',0,'2013-07-30 10:50:20',NULL,NULL,2),(116320,'bHiMSKIPvfhkKu6I5atIN1','complete',56540,NULL,4087,'2013-06-20 13:35:16','2013-07-09 15:23:34',12,'2013-06-20 13:35:16','ExtC2C3-AYVR-6UU0',0,'2013-07-09 15:23:34',NULL,NULL,2),(116322,'dCG31uDhDlv4WBuekyDRf_','complete',90486,NULL,4007,'2013-06-20 13:51:43','2013-06-25 17:10:04',10,'2013-06-20 13:51:43','EXTC5C6-BBHD-6UUO',0,'2013-06-25 17:10:04',NULL,NULL,2),(116324,'btJo4wpn5nD6neTKa-Acjr','complete',90488,49,3620,'2013-06-20 14:04:33','2013-07-05 11:44:32',19,'2013-06-20 14:04:33','AAP-BKLH-6UOW',0,'2013-07-05 11:44:32',NULL,1,2),(116326,'cEPz8BY4fefAfhnR5HEXgw','complete',90490,NULL,4136,'2013-06-20 14:05:18','2013-07-03 15:29:28',6,'2013-06-20 14:05:17','Int-AWUY-6UTW',0,'2013-07-03 15:29:28',NULL,NULL,2),(116328,'btreuS7hzbGzZqXpBMdnFj','complete',76266,NULL,3952,'2013-06-20 14:20:03','2013-08-01 10:50:19',8,'2013-06-20 14:20:03','EXTC5C6-BHBQ-6UUY',0,'2013-08-01 10:50:19',NULL,NULL,2),(116330,'ab9d18IJLmDPGq5UT-V3Fm','complete',90492,NULL,4101,'2013-06-20 14:21:56','2013-07-04 10:23:11',12,'2013-06-20 14:21:56','EXTC4-BOBV-6UV2',0,'2013-07-04 10:23:11',NULL,NULL,2),(116332,'aaR98dGgDlsBAtw3_gYY7h','complete',90492,NULL,4142,'2013-06-20 14:25:50','2013-06-25 17:53:19',12,'2013-06-20 14:25:50','EXTC4-8CJC-6UQY',0,'2013-06-25 17:53:19',NULL,NULL,2),(116334,'bCb6jYo_9bVjRuSipKLf8a','complete',90494,47,3766,'2013-06-20 14:31:16','2013-06-25 14:15:32',19,'2013-06-20 14:31:16','AAP-BX7X-6UP6',0,'2013-06-25 14:15:32',NULL,1,2),(116336,'aZVbdl8qDn0OXO5FJsekqv','complete',90496,NULL,4057,'2013-06-20 14:32:55','2013-09-10 11:16:35',6,'2013-06-20 14:32:54','Int-ARZJ-6SXK',1,'2013-09-10 11:16:35',NULL,NULL,2),(116338,'adC8Ul0zbdT5GApjZ7-3S5','complete',90492,NULL,4140,'2013-06-20 14:34:15','2013-06-25 18:14:54',12,'2013-06-20 14:34:14','EXTC4-BYLU-6UVI',0,'2013-06-25 18:14:54',NULL,NULL,2),(116340,'dC_zKibmjjr4gM-HjHpx_K','complete',89958,NULL,4140,'2013-06-20 14:51:25','2013-06-25 18:14:31',12,'2013-06-20 14:51:25','EXTC4-C2GB-6UVM',0,'2013-06-25 18:14:31',NULL,NULL,2),(116342,'dXKIVAHxjfzjRUeIXgl77U','complete',90500,NULL,4003,'2013-06-20 14:55:13','2013-08-01 09:07:30',8,'2013-06-20 14:55:12','EXTC5C6-BYJE-6UVG',0,'2013-08-01 09:07:30',NULL,NULL,2),(116344,'bLTXfRZCvfSiNg2NCakel_','complete',90498,39,3962,'2013-06-20 14:57:29','2013-08-06 16:33:50',19,'2013-06-20 14:57:29','AAP-C7ON-6UPQ',0,'2013-08-06 16:33:50',NULL,1,2),(116346,'dXa8Xsw8rkTByEFGHQ6I8k','complete',90504,NULL,4138,'2013-06-20 14:58:18','2013-07-08 13:01:56',2,'2013-06-20 14:58:18','Int-C5HK-6UVQ',0,'2013-07-08 13:01:56',NULL,NULL,2),(116348,'dB2FABdsHeSPTBm-BVZqKX','complete',90502,53,3301,'2013-06-20 15:02:08','2013-07-01 12:30:15',19,'2013-06-20 15:02:08','AAP-CBMN-6UPW',0,'2013-07-01 12:30:15',NULL,1,2),(116350,'cqLRyhcR1hs5pMjVgWAI_b','complete',90506,53,3301,'2013-06-20 15:05:47','2013-08-22 12:12:27',19,'2013-06-20 15:05:47','AAP-CDU8-6UQ0',0,'2013-08-22 12:12:27',NULL,1,2),(116352,'asXo6dqVvnVRwGOuBCUJlw','complete',90508,NULL,3991,'2013-06-20 15:07:15','2013-08-02 08:03:08',12,'2013-06-20 15:07:14','EXTC4-CBMJ-6UW4',0,'2013-08-02 08:03:08',NULL,NULL,2),(116354,'bFd4fLxb5hFPZyZ0QjwKd3','complete',90510,NULL,3772,'2013-06-20 15:11:33','2013-06-25 15:16:03',12,'2013-06-20 15:11:33','EXTC4-CBOC-6UW6',0,'2013-06-25 15:16:03',NULL,NULL,2),(116356,'bnYoKXWijgozzghy0i-5gQ','complete',90510,NULL,4152,'2013-06-20 15:18:17','2013-07-03 15:21:17',8,'2013-06-20 15:18:17','EXTC5C6-CIX5-6UWG',0,'2013-07-03 15:21:17',NULL,NULL,2),(116358,'dOMXYuRgXfQPrNTA5RFQIZ','complete',90514,NULL,4037,'2013-06-20 15:25:05','2013-07-04 13:46:20',12,'2013-06-20 15:25:05','ExtC2C3-CGRM-6UWC',0,'2013-07-04 13:46:20',NULL,NULL,2),(116360,'cZBSSnBjXeujql7XeyZw-X','complete',90516,NULL,791,'2013-06-20 15:25:39','2013-07-09 15:31:47',8,'2013-06-20 15:25:39','EXTC5C6-F97E-6UKM',0,'2013-07-09 15:31:47',NULL,NULL,2),(116362,'a-cgK5HFzd7ztA-R-ZD9qx','complete',90518,NULL,3764,'2013-06-20 15:32:17','2013-06-21 15:55:40',12,'2013-06-20 15:32:16','EXTC4-A1Y8-6UT2',0,'2013-06-21 15:55:40',NULL,NULL,2),(116364,'cjSyR7huzapAhYJbCQTfMw','complete',90520,NULL,3772,'2013-06-20 15:35:14','2013-10-28 13:07:43',12,'2013-06-20 15:35:14','EXTC4-CGHO-6UH4',0,'2013-10-28 13:07:43',NULL,NULL,2),(116366,'bO-nJLzOfnNBHeXWb4yBbs','complete',90522,NULL,4140,'2013-06-20 15:35:17','2013-06-25 18:20:30',12,'2013-06-20 15:35:16','EXTC4-8BAM-6UBQ',0,'2013-06-25 18:20:30',NULL,NULL,2),(116368,'d7_bKgokXca6Eh9wL69f1H','complete',90524,NULL,4101,'2013-06-20 15:41:08','2013-07-04 09:54:33',12,'2013-06-20 15:41:08','EXTC4-COVR-6UWS',0,'2013-07-04 09:54:33',NULL,NULL,2),(116370,'bOYIsywhjer61iZbKdl9Kx','complete',90526,NULL,4037,'2013-06-20 15:49:34','2013-06-24 15:49:49',12,'2013-06-20 15:49:33','ExtC2C3-CR1K-6UWY',0,'2013-06-24 15:49:49',NULL,NULL,2),(116372,'an4WJouo1jx4z2uidl66RK','complete',7787,NULL,4051,'2013-06-20 16:11:49','2013-08-27 13:51:24',2,'2013-06-20 16:11:48','Int-CLF6-6UWM',1,'2013-08-27 13:51:24',NULL,NULL,2),(116374,'ceeLe38T1nY7LkAwmnVLib','complete',90528,NULL,4055,'2013-06-20 16:12:45','2013-06-25 09:00:29',8,'2013-06-20 16:12:44','EXTC5C6-BIU4-6UG4',0,'2013-06-25 09:00:29',NULL,NULL,2),(116376,'cLNE6Frbfn0lC39bWwCcvq','complete',90534,NULL,4069,'2013-06-20 16:18:19','2013-08-06 16:28:01',12,'2013-06-20 16:18:19','EXTC4-D3KZ-6UX6',0,'2013-08-06 16:28:01',NULL,NULL,2),(116378,'bp8VgdqQHc-BDu9sbL_7RW','complete',90532,37,4047,'2013-06-20 16:19:30','2013-07-17 10:17:30',19,'2013-06-20 16:19:30','AAP-DBUB-6UR6',0,'2013-07-17 10:17:30',NULL,1,2),(116380,'crOTaBu2fc3Awks67tmsx9','complete',90518,NULL,3662,'2013-06-20 16:45:12','2013-07-08 13:09:15',8,'2013-06-20 16:45:11','EXTC5C6-D9CZ-6UXG',0,'2013-07-08 13:09:15',NULL,NULL,2),(116382,'c1CAoYXTfcgy5wM8ybbRMh','complete',90536,NULL,4037,'2013-06-20 16:46:41','2013-07-30 13:16:28',12,'2013-06-20 16:46:41','ExtC2C3-H29M-6UN2',1,'2013-07-30 13:16:28',NULL,NULL,2),(116384,'cTD-kfv6XgJQbmC9Up5HFx','complete',90538,NULL,4107,'2013-06-20 16:46:56','2013-07-02 21:42:54',12,'2013-06-20 16:46:56','ExtC2C3-DDJ0-6UXM',0,'2013-07-02 21:42:54',NULL,NULL,2),(116386,'bzWSBnp1Po-lt3vTmD-hNL','talent',90540,49,3791,'2013-06-20 16:57:10','2013-08-01 14:07:01',19,'2013-06-20 16:57:10','AAP-DU15-6URY',0,'2013-08-01 14:07:01',NULL,1,2),(116388,'d-UwS5ETLbBOacs62Cy4kZ','complete',90542,NULL,4128,'2013-06-20 16:57:33','2013-07-09 07:58:45',12,'2013-06-20 16:57:33','EXTC4-DDOJ-6UIK',0,'2013-07-09 07:58:45',NULL,NULL,2),(116390,'ccjjfk0KPmnBo5FR89ho-f','complete',9761,NULL,4130,'2013-06-20 17:00:13','2013-08-27 12:35:51',2,'2013-06-20 17:00:13','Int-D9BP-6UXE',1,'2013-08-27 12:35:51',NULL,NULL,2),(116392,'auZijr_izoYzvUyLOJzAzt','complete',90544,47,3764,'2013-06-20 17:07:06','2013-07-01 16:12:06',19,'2013-06-20 17:07:05','AAP-DXOO-6US4',0,'2013-07-01 16:12:06',NULL,1,2),(116394,'cno3T_mp5av6U091F22iRw','complete',90546,NULL,3640,'2013-06-20 17:13:35','2013-07-08 12:52:09',8,'2013-06-20 17:13:34','EXTC5C6-DUXL-6UXY',0,'2013-07-08 12:52:09',NULL,NULL,2),(116396,'cynthAMk9o57iBtmi2nVii','active',90548,NULL,4043,'2013-06-20 17:18:11','2013-07-05 07:22:38',4,'2013-06-20 17:18:09','Int-EX42-6UK8',0,NULL,NULL,NULL,2),(116398,'aSzbwmBTHdOihBX6_Wa4Eh','complete',57117,NULL,4087,'2013-06-20 17:39:15','2013-10-03 09:10:31',12,'2013-06-20 17:39:14','ExtC2C3-CRFZ-6UHW',0,'2013-10-03 09:10:31',NULL,NULL,2),(116400,'dRjJarrtHjgy12mQKGGXW7','complete',90550,NULL,3997,'2013-06-20 17:51:46','2013-08-06 16:19:37',8,'2013-06-20 17:51:46','EXTC5C6-EBZM-6UYE',0,'2013-08-06 16:19:37',NULL,NULL,2),(116402,'cxCtHiexripz2VlT2WovRU','complete',90552,NULL,2053,'2013-06-20 18:21:45','2013-07-09 15:30:38',12,'2013-06-20 18:21:44','EXTC4-EHRP-6UYO',0,'2013-07-09 15:30:38',NULL,NULL,2),(116404,'ba9GK9yWncu5QhlGsHgJcf','complete',90554,NULL,3764,'2013-06-20 18:29:05','2013-06-21 16:05:15',12,'2013-06-20 18:29:04','EXTC4-ER16-6UYW',0,'2013-06-21 16:05:15',NULL,NULL,2),(116406,'crb95krhPduQzTNf7iogNo','complete',89631,NULL,4162,'2013-06-20 18:32:52','2013-07-01 14:39:11',12,'2013-06-20 18:32:51','ExtC2C3-EZR8-6UZ2',0,'2013-07-01 14:39:11',NULL,NULL,2),(116408,'ck3ZJ2PdDjS5L4SirVcncI','complete',90556,NULL,4069,'2013-06-20 18:35:09','2013-08-06 16:25:20',12,'2013-06-20 18:35:08','EXTC4-G096-6T1W',0,'2013-08-06 16:25:20',NULL,NULL,2),(116410,'b7eTI7yAHn0OIOLLcZ3t8Q','complete',90552,NULL,791,'2013-06-20 18:38:31','2013-07-09 15:31:46',8,'2013-06-20 18:38:30','EXTC5C6-F2VH-6UZA',0,'2013-07-09 15:31:46',NULL,NULL,2),(116412,'a1FBywrfbmP4j8w3OV9oRe','complete',90558,NULL,3991,'2013-06-20 18:45:04','2013-07-15 14:31:19',12,'2013-06-20 18:45:04','EXTC4-F1JW-6UZ8',0,'2013-07-15 14:31:19',NULL,NULL,2),(116414,'bG4F5QWUnlZixU7wxLatIv','complete',90560,NULL,4101,'2013-06-20 19:09:53','2013-07-04 10:32:57',12,'2013-06-20 19:09:53','EXTC4-F125-6UZ6',0,'2013-07-04 10:32:57',NULL,NULL,2),(116416,'csePkT81zkwBRDRl94DLZ_','complete',86416,NULL,3640,'2013-06-20 19:12:28','2013-07-08 13:12:16',8,'2013-06-20 19:12:27','EXTC5C6-F99L-6UZC',0,'2013-07-08 13:12:16',NULL,NULL,2),(116418,'arupcxRvnkm45TTRcfjT16','complete',90562,NULL,3960,'2013-06-20 19:17:10','2013-06-21 12:40:44',12,'2013-06-20 19:17:09','EXTC4-FJ4J-6UZI',0,'2013-06-21 12:40:44',NULL,NULL,2),(116420,'clFhVRphrfHzkPCCNqyctz','complete',90564,NULL,3592,'2013-06-20 19:25:17','2013-06-22 22:32:52',8,'2013-06-20 19:25:17','EXTC5C6-FNQX-6UZQ',0,'2013-06-22 22:32:52',NULL,NULL,2),(116422,'ayBxo3sqjet6Ge5ENebxXN','complete',90566,NULL,4142,'2013-06-20 19:26:19','2013-06-25 17:46:04',12,'2013-06-20 19:26:19','EXTC4-FKL3-6UZM',0,'2013-06-25 17:46:04',NULL,NULL,2),(116424,'dfTpWKNQLmf7tPkf4m6Neo','complete',90568,NULL,4152,'2013-06-20 19:54:18','2013-07-03 15:46:11',8,'2013-06-20 19:54:17','EXTC5C6-FVW0-6UZW',0,'2013-07-03 15:46:11',NULL,NULL,2),(116426,'dW5q7S4oTp46rnHS5A4dme','active',90570,NULL,4508,'2013-06-20 20:11:35','2013-10-15 15:23:28',12,'2013-06-20 20:11:34','ExtC2C3-G7BJ-6V08',0,NULL,NULL,NULL,2),(116428,'djt8yyaA5knAcqUWhTTqPc','active',22167,NULL,4043,'2013-06-20 20:14:33','2013-07-05 17:19:04',4,'2013-06-20 20:14:32','Int-G444-6V00',0,NULL,NULL,NULL,2),(116430,'aWiHWNanfo0zfny3Tvb4e8','complete',66273,NULL,4107,'2013-06-20 20:19:51','2013-07-05 16:06:48',12,'2013-06-20 20:19:50','ExtC2C3-G6I3-6V04',0,'2013-07-05 16:06:48',NULL,NULL,2),(116432,'dt0ztMmt9cS5uvc0zuofpi','complete',90572,NULL,4007,'2013-06-20 20:24:22','2013-08-02 14:21:26',10,'2013-06-20 20:24:21','EXTC5C6-GES6-6V0E',0,'2013-08-02 14:21:26',NULL,NULL,2),(116434,'aO426bo45dfjwn8bn04MmY','complete',90574,NULL,3869,'2013-06-20 20:28:44','2013-07-04 08:02:30',12,'2013-06-20 20:28:43','EXTC4-C9SO-6UW0',0,'2013-07-04 08:02:30',NULL,NULL,2),(116436,'dDLhfCR-fgyzBTTtz6IVJy','complete',90576,NULL,3719,'2013-06-20 20:41:16','2013-07-11 09:52:45',8,'2013-06-20 20:41:13','EXTC5C6-82KR-6UBC',0,'2013-07-11 09:52:45',NULL,NULL,2),(116438,'cwfLXpHaTjJP1gseiQnz4k','complete',9127,NULL,4101,'2013-06-20 20:42:43','2013-09-02 13:56:19',6,'2013-06-20 20:42:42','Int-F8ZY-6T8E',0,'2013-09-02 13:56:19',NULL,NULL,2),(116440,'a5Fo4I11rgzP3JcAf8QsSl','complete',90578,NULL,4108,'2013-06-20 20:48:57','2013-07-04 09:47:26',6,'2013-06-20 20:48:57','Int-BDEK-6UFW',0,'2013-07-04 09:47:26',NULL,NULL,2),(116442,'dx6vbF9_zef4Z5LD09Gh2v','complete',90580,NULL,4037,'2013-06-20 20:50:11','2013-06-24 16:25:56',12,'2013-06-20 20:50:10','ExtC2C3-G85S-6TRY',0,'2013-06-24 16:25:56',NULL,NULL,2),(116444,'bBopAY49jfCPeiEkgK8Toz','complete',9127,NULL,4120,'2013-06-20 20:50:55','2013-07-22 09:23:48',6,'2013-06-20 20:50:54','Int-GRYR-6V0S',0,'2013-07-22 09:23:48',NULL,NULL,2),(116446,'b_I2Pn_9fdvj0rCkOBTPL2','complete',90582,NULL,791,'2013-06-20 20:51:15','2013-06-24 15:32:23',8,'2013-06-20 20:51:14','EXTC5C6-GFKG-6V0G',0,'2013-06-24 15:32:23',NULL,NULL,2),(116448,'btLnwprW5bHRcJMrbSn5DT','complete',9127,NULL,4140,'2013-06-20 20:57:18','2013-08-27 13:31:18',6,'2013-06-20 20:57:18','Int-GWRK-6V0W',0,'2013-08-27 13:31:18',NULL,NULL,2),(116450,'b2bifSwGXjd6IpRhaMClmM','complete',37731,NULL,4136,'2013-06-20 20:57:44','2013-07-03 15:29:29',6,'2013-06-20 20:57:43','Int-GT1T-6V0U',0,'2013-07-03 15:29:29',NULL,NULL,2),(116452,'cMCR37kP9p-QQnGNiJkkPa','complete',90584,NULL,3991,'2013-06-20 21:07:14','2013-07-04 13:20:07',12,'2013-06-20 21:07:14','EXTC4-GYXN-6V0Y',0,'2013-07-04 13:20:07',NULL,NULL,2),(116454,'cXCFMoVrfdb76T9LJZ6kvy','complete',33927,NULL,4148,'2013-06-20 21:16:56','2013-09-06 09:51:10',2,'2013-06-20 21:16:56','Int-H2CX-6V10',1,'2013-09-06 09:51:10',NULL,NULL,2),(116456,'aJgFDSek1oyPPmjilqGTUv','complete',90586,NULL,4101,'2013-06-20 21:33:01','2013-07-04 10:33:14',12,'2013-06-20 21:33:01','EXTC4-H8QQ-6V18',0,'2013-07-04 10:33:14',NULL,NULL,2),(116458,'c9032N9BndnQYWZdDkxj9n','complete',90588,NULL,4097,'2013-06-20 21:39:17','2013-08-07 16:47:07',2,'2013-06-20 21:39:17','Int-7AMH-6UPM',0,'2013-08-07 16:47:07',NULL,NULL,2),(116460,'cv0AFdrbvnjQjEjfHlUBhV','complete',90588,NULL,4099,'2013-06-20 21:39:24','2013-07-26 11:19:59',2,'2013-06-20 21:39:23','Int-7DSJ-6UPO',0,'2013-07-26 11:19:59',NULL,NULL,2),(116462,'bBnxE6yDHeJ7U5Ws7fY4YW','complete',90590,NULL,3760,'2013-06-20 21:52:29','2013-06-24 21:46:17',8,'2013-06-20 21:52:29','EXTC5C6-HERN-6V1E',0,'2013-06-24 21:46:17',NULL,NULL,2),(116464,'cuAuKiqiTo_yRy-tDfS3n5','complete',90592,NULL,3188,'2013-06-20 21:52:56','2013-07-01 16:20:36',12,'2013-06-20 21:52:55','ExtC2C3-HDCU-6V1C',0,'2013-07-01 16:20:36',NULL,NULL,2),(116466,'czL72A1F1c-jZeVGyFOhT3','complete',71448,NULL,4130,'2013-06-20 21:54:03','2013-08-08 08:35:18',8,'2013-06-20 21:54:03','EXTC5C6-HAES-6V1A',0,'2013-08-08 08:35:18',NULL,NULL,2),(116468,'ctVfKROZze678qcPfMYZUJ','complete',88337,NULL,4087,'2013-06-20 22:20:32','2013-07-05 09:35:34',12,'2013-06-20 22:20:32','ExtC2C3-HSAL-6V1S',0,'2013-07-05 09:35:34',NULL,NULL,2),(116470,'bAUgrph4rn0yZZBHADZt-W','complete',88337,NULL,3743,'2013-06-20 22:34:42','2013-06-24 08:41:53',12,'2013-06-20 22:34:42','EXTC4-I1UH-6V26',0,'2013-06-24 08:41:53',NULL,NULL,2),(116472,'aXjAvm7EPkk5fJTpd1503W','complete',90594,NULL,4009,'2013-06-20 22:35:03','2013-09-13 14:01:26',8,'2013-06-20 22:35:02','EXTC5C6-I306-6UNO',0,'2013-09-13 14:01:26',NULL,NULL,2),(116474,'dLZwMgE3DeLk7Jdr06pM5f','complete',90596,NULL,4108,'2013-06-20 22:46:21','2013-06-25 16:43:57',12,'2013-06-20 22:46:21','ExtC2C3-I3VK-6V2A',0,'2013-06-25 16:43:57',NULL,NULL,2),(116476,'d8yGKJScXbs697_Tpue55X','complete',68836,NULL,4037,'2013-06-20 23:00:23','2013-07-30 12:59:18',12,'2013-06-20 23:00:19','ExtC2C3-IE4A-6V2I',0,'2013-07-30 12:59:18',NULL,NULL,2),(116478,'b8vVM-7BDgjBUjWpEOceF2','complete',90598,NULL,3642,'2013-06-20 23:10:29','2013-07-01 10:38:56',12,'2013-06-20 23:10:29','ExtC2C3-HU3T-6V1W',0,'2013-07-01 10:38:56',NULL,NULL,2),(116480,'au2_o5YcTewk0ludvG8e-D','complete',90600,NULL,2923,'2013-06-20 23:37:08','2013-07-12 15:43:39',8,'2013-06-20 23:37:07','EXTC5C6-8NC-6V2Q',0,'2013-07-12 15:43:39',NULL,NULL,2),(116482,'aXUd4anp1bfzpD-2PZNtvq','complete',90602,NULL,3991,'2013-06-20 23:40:32','2013-07-10 15:20:15',12,'2013-06-20 23:40:30','EXTC4-GC7W-6V0C',0,'2013-07-10 15:20:15',NULL,NULL,2),(116484,'bRPtPLSqXaC7XaFQkQp2Sl','complete',49531,NULL,4162,'2013-06-21 00:34:10','2013-07-01 15:13:46',12,'2013-06-21 00:20:22','ExtC2C3-YRR-6V2W',0,'2013-07-01 15:13:46',NULL,NULL,2),(116486,'bwHyO8vC9dqRYkn2q72mB1','complete',90604,NULL,4087,'2013-06-21 01:00:33','2013-07-05 10:07:59',12,'2013-06-21 01:00:33','ExtC2C3-1EQ0-6V34',0,'2013-07-05 10:07:59',NULL,NULL,2),(116488,'azTXsjSz5duzhH4nn_hNTI','complete',49045,NULL,3743,'2013-06-21 06:40:27','2013-06-24 08:46:57',12,'2013-06-21 06:40:23','EXTC4-BZZR-6TO6',0,'2013-06-24 08:46:57',NULL,NULL,2),(116490,'cJe2TZ4vbnBj3UDsLevtW4','complete',90606,NULL,4069,'2013-06-21 07:20:38','2013-08-06 16:29:09',12,'2013-06-21 07:20:37','EXTC4-69R3-6V3O',0,'2013-08-06 16:29:09',NULL,NULL,2),(116492,'aVjg9MeyPehkn_9yFdC0Ps','complete',87983,NULL,3642,'2013-06-21 07:39:06','2013-07-01 10:39:23',6,'2013-06-21 07:39:06','Int-6CSM-6V3Q',0,'2013-07-01 10:39:23',NULL,NULL,2),(116494,'ae6pCfahji2QQjHnDk1Hyo','complete',90608,NULL,4140,'2013-06-21 07:57:10','2013-07-30 10:49:52',12,'2013-06-21 07:57:09','EXTC4-6HZE-6V3S',0,'2013-07-30 10:49:52',NULL,NULL,2),(116496,'cOJXo-0Ybj7RB-RmaG1JNk','complete',90610,39,3962,'2013-06-21 08:09:19','2013-08-06 16:34:11',19,'2013-06-21 08:09:19','AAP-70JP-6UZI',0,'2013-08-06 16:34:11',NULL,1,2),(116498,'a_XxuawubpbAO-RYgqu0G0','complete',90612,NULL,4162,'2013-06-21 08:14:46','2013-07-01 14:48:58',12,'2013-06-21 08:14:46','ExtC2C3-6V0P-6V3U',0,'2013-07-01 14:48:58',NULL,NULL,2),(116500,'dQzYUS4srj0BjPof8CRYtz','complete',90614,NULL,4130,'2013-06-21 08:24:15','2013-06-21 14:57:39',8,'2013-06-21 08:24:15','EXTC5C6-7469-6V3Y',0,'2013-06-21 14:57:39',NULL,NULL,2),(116502,'apU2TOBEvoCOtIYmXxqtlI','complete',90616,NULL,791,'2013-06-21 08:27:49','2013-06-24 15:27:19',8,'2013-06-21 08:27:48','EXTC5C6-77NA-6V44',0,'2013-06-24 15:27:19',NULL,NULL,2),(116504,'c32WSTHMfoMyyYV13kdBgV','complete',90618,NULL,3813,'2013-06-21 08:33:06','2013-08-14 10:18:12',8,'2013-06-21 08:33:06','EXTC5C6-78IF-6V46',0,'2013-08-14 10:18:12',NULL,NULL,2),(116506,'dhALHFgzbgT7FCBvgjdsPr','complete',90616,NULL,3719,'2013-06-21 08:33:48','2013-06-25 09:57:13',8,'2013-06-21 08:33:48','EXTC5C6-7B5M-6V48',0,'2013-06-25 09:57:13',NULL,NULL,2),(116508,'dBNqe-nFnnujmeXddr70pP','complete',86416,NULL,3764,'2013-06-21 08:34:23','2013-06-24 21:34:11',12,'2013-06-21 08:34:22','EXTC4-FNZL-6UZS',0,'2013-06-24 21:34:11',NULL,NULL,2),(116510,'aHzzDjmpzjC6cRSyrapJi2','complete',86416,NULL,3632,'2013-06-21 08:44:09','2013-06-28 10:17:13',8,'2013-06-21 08:44:08','EXTC5C6-7GCY-6V4K',0,'2013-06-28 10:17:13',NULL,NULL,2),(116512,'ah6DwFWjbfP5G95-oMLgTM','complete',90620,NULL,4055,'2013-06-21 08:55:07','2013-09-06 09:15:54',2,'2013-06-21 08:55:06','Int-CLEG-6UWK',1,'2013-09-06 09:15:54',NULL,NULL,2),(116514,'cMEDojM2TdPOPQ6OcezAsz','complete',90622,NULL,4142,'2013-06-21 09:13:51','2013-07-31 13:15:45',12,'2013-06-21 09:13:51','EXTC4-7N1R-6V4U',0,'2013-07-31 13:15:45',NULL,NULL,2),(116516,'cZk8qGfXzjt72ttiwWPR8p','complete',44925,NULL,2923,'2013-06-21 09:14:18','2013-07-12 15:43:39',8,'2013-06-21 09:14:17','EXTC5C6-7PZ7-6V4Y',0,'2013-07-12 15:43:39',NULL,NULL,2),(116518,'cSvYXCDNbl7i00TDQQ6VYP','talent',90624,39,3824,'2013-06-21 09:23:44','2013-07-12 15:17:16',19,'2013-06-21 09:23:44','AAP-7YCT-6V0E',0,'2013-07-12 15:17:16',NULL,1,2),(116520,'b7-URQpbLfizwyx2-Soo9z','complete',38581,NULL,4095,'2013-06-21 09:28:01','2013-08-30 13:10:57',2,'2013-06-21 09:28:01','Int-B7HZ-6TMS',1,'2013-08-30 13:10:57',NULL,NULL,2),(116522,'apxoLTdGfhpQLFqAoJxQjM','complete',90626,53,3301,'2013-06-21 09:29:40','2013-07-16 13:40:31',19,'2013-06-21 09:29:40','AAP-826M-6V0G',0,'2013-07-16 13:40:31',NULL,1,2),(116524,'bXG3RkV8rfRifi_X_9RCrw','complete',7787,NULL,4081,'2013-06-21 09:31:33','2013-08-08 15:55:00',2,'2013-06-21 09:31:31','Int-8280-6V5C',0,'2013-08-08 15:55:00',NULL,NULL,2),(116526,'ddFuwZNvHjKPj9Tc7uHKM0','complete',90628,NULL,4164,'2013-06-21 09:32:51','2013-07-15 10:57:17',12,'2013-06-21 09:32:51','ExtC2C3-7VUT-6V56',0,'2013-07-15 10:57:17',NULL,NULL,2),(116528,'bMVp8ja0TbFQs6YOE3NOiA','complete',7787,NULL,4126,'2013-06-21 09:37:05','2013-08-02 12:19:07',2,'2013-06-21 09:37:04','Int-84PG-6V5K',0,'2013-08-02 12:19:07',NULL,NULL,2),(116530,'aJUxJzaMnddlZ7gvqOqfwa','complete',90630,NULL,4101,'2013-06-21 09:56:15','2013-07-04 10:33:51',12,'2013-06-21 09:56:15','EXTC4-5KBY-6TUQ',0,'2013-07-04 10:33:51',NULL,NULL,2),(116532,'bkZvNvB7TofyDLI-KZMfCF','complete',80068,NULL,4007,'2013-06-21 10:16:44','2013-08-27 13:55:12',4,'2013-06-21 10:16:43','Int-8NAL-6URC',0,'2013-08-27 13:55:12',NULL,NULL,2),(116534,'aHayDZARHiByv510mTicHK','complete',79624,NULL,4130,'2013-06-21 10:19:34','2013-09-13 10:51:15',2,'2013-06-21 10:19:34','Int-8HHA-6V62',1,'2013-09-13 10:51:15',NULL,NULL,2),(116536,'d1-EuNf9DoGRkIarwUVmMv','complete',79624,NULL,4140,'2013-06-21 10:24:54','2013-07-30 10:51:56',6,'2013-06-21 10:24:54','Int-8RFW-6V6K',0,'2013-07-30 10:51:56',NULL,NULL,2),(116538,'aJO9ee_a1lcPOtuZJwI7Of','expired',90632,39,3824,'2013-06-21 10:24:55','2013-06-28 10:34:26',19,'2013-06-21 10:24:55','AAP-8LCM-6V0Y',NULL,'2013-06-21 10:24:55',NULL,1,2),(116540,'cWr4OFiujfS6c3kseGp25S','complete',77023,NULL,4164,'2013-06-21 10:26:13','2013-07-15 12:47:55',12,'2013-06-21 10:26:13','ExtC2C3-8LEQ-6V66',0,'2013-07-15 12:47:55',NULL,NULL,2),(116542,'bdq9YvhVvo8O5shnJ4gL_i','complete',90634,NULL,4007,'2013-06-21 10:39:52','2013-08-02 14:21:17',10,'2013-06-21 10:39:50','EXTC5C6-8ODK-6V6I',0,'2013-08-02 14:21:17',NULL,NULL,2),(116544,'dpsLcdcnHdN7htNXiyrE1j','complete',90636,NULL,4007,'2013-06-21 10:45:53','2013-06-25 17:02:56',10,'2013-06-21 10:45:53','EXTC5C6-8ULU-6V6U',0,'2013-06-25 17:02:56',NULL,NULL,2),(116546,'cN0-2tZTvch75oOLl1rldZ','complete',90638,NULL,4168,'2013-06-21 10:47:36','2013-07-15 13:09:07',12,'2013-06-21 10:47:36','ExtC2C3-8SC1-6V6M',0,'2013-07-15 13:09:07',NULL,NULL,2),(116548,'bM9AxyodjdFzGcRYzwLxNR','complete',89932,NULL,4140,'2013-06-21 10:48:39','2013-07-30 10:49:50',12,'2013-06-21 10:48:39','EXTC4-90N5-6V72',0,'2013-07-30 10:49:50',NULL,NULL,2),(116550,'bjCsx8-pHfMlftqZhz7ZL6','complete',90640,NULL,4142,'2013-06-21 10:54:02','2013-08-07 08:22:33',12,'2013-06-21 10:54:01','EXTC4-8WH4-6V6Y',0,'2013-08-07 08:22:33',NULL,NULL,2),(116552,'cTu-JGCE1cmlWDLDc6oDl1','complete',90642,NULL,2651,'2013-06-21 11:00:20','2013-06-21 13:25:34',8,'2013-06-21 11:00:20','EXTC5C6-8NMO-6V6C',0,'2013-06-21 13:25:34',NULL,NULL,2),(116554,'dm51sIBkjim4o5gY_9P9FZ','complete',79542,NULL,4162,'2013-06-21 11:00:56','2013-07-01 15:14:05',12,'2013-06-21 11:00:55','ExtC2C3-97RV-6V7C',0,'2013-07-01 15:14:05',NULL,NULL,2),(116556,'aztd-lRNHcrBQFno5jrqDL','complete',90644,NULL,4009,'2013-06-21 11:01:19','2013-09-13 14:01:05',8,'2013-06-21 11:01:19','EXTC5C6-7YWM-6V58',0,'2013-09-13 14:01:05',NULL,NULL,2),(116558,'aYc3RHoYzhmQswqA9n_77P','complete',90646,NULL,4025,'2013-06-21 11:05:47','2013-07-09 13:26:12',8,'2013-06-21 11:05:46','EXTC5C6-94RB-6V78',0,'2013-07-09 13:26:12',NULL,NULL,2),(116560,'d4KM_HBzvpoAtbVreiU0EX','complete',35601,NULL,4007,'2013-06-21 11:06:28','2013-08-27 13:55:25',4,'2013-06-21 11:06:27','Int-907Q-6V70',0,'2013-08-27 13:55:25',NULL,NULL,2),(116562,'cxrXSX4_DkfiZrG-w0xPou','complete',90648,NULL,3772,'2013-06-21 11:10:50','2013-10-28 13:05:49',12,'2013-06-21 11:10:49','EXTC4-8C9O-6V5S',0,'2013-10-28 13:05:49',NULL,NULL,2),(116564,'bf5oOIPoXpqOovvO_hWkJb','complete',90650,NULL,2053,'2013-06-21 11:18:34','2013-07-04 15:52:44',12,'2013-06-21 11:18:33','EXTC4-7LUH-6UPW',0,'2013-07-04 15:52:44',NULL,NULL,2),(116566,'b218pgH6ra5BvBGrlUqotl','complete',63942,NULL,4107,'2013-06-21 11:23:13','2013-07-05 16:06:06',6,'2013-06-21 11:23:12','Int-9FTF-6V7Q',0,'2013-07-05 16:06:06',NULL,NULL,2),(116568,'duuhXxpwPp0PG2WQ5tRNPW','complete',90652,NULL,4049,'2013-06-21 11:24:51','2013-08-29 13:28:38',12,'2013-06-21 11:24:50','EXTC4-9ADJ-6V7K',0,'2013-08-29 13:28:38',NULL,NULL,2),(116570,'aqyiSVeqnadkDl3hHDKaR9','complete',90654,NULL,4162,'2013-06-21 11:40:03','2013-07-01 14:48:34',12,'2013-06-21 11:40:03','ExtC2C3-9LZJ-6V80',0,'2013-07-01 14:48:34',NULL,NULL,2),(116572,'bkfbWUY6fdUR6btPBR-Qbd','complete',88075,NULL,3626,'2013-06-21 11:45:43','2013-07-16 14:16:59',10,'2013-06-21 11:45:42','EXTC5C6-9621-6V7A',0,'2013-07-16 14:16:59',NULL,NULL,2),(116574,'af0d77gFvf3OzIZqh2ufAg','complete',90656,NULL,3772,'2013-06-21 11:48:50','2013-06-25 15:16:51',12,'2013-06-21 11:48:50','EXTC4-9JKU-6V7U',0,'2013-06-25 15:16:51',NULL,NULL,2),(116576,'d0czkgbADf2OUFagNpUZ4W','complete',90652,NULL,791,'2013-06-21 11:51:58','2013-07-09 15:31:44',8,'2013-06-21 11:51:57','EXTC5C6-9QD2-6V84',0,'2013-07-09 15:31:44',NULL,NULL,2),(116578,'cL0RyHY1vlU49J76MKVZbZ','complete',90658,NULL,4164,'2013-06-21 11:55:09','2013-07-15 11:21:01',12,'2013-06-21 11:55:09','ExtC2C3-8O3G-6V6G',0,'2013-07-15 11:21:01',NULL,NULL,2),(116580,'c12Ns4skfpBRqkMrIRvdy9','complete',90660,NULL,4162,'2013-06-21 12:09:07','2013-07-01 15:14:25',12,'2013-06-21 12:09:07','ExtC2C3-9SPR-6V8A',0,'2013-07-01 15:14:25',NULL,NULL,2),(116582,'by5qF5jYrjNzEJB2m2YMEH','complete',90662,NULL,4162,'2013-06-21 12:12:04','2013-07-01 14:41:10',12,'2013-06-21 12:12:03','ExtC2C3-A2GW-6V8G',0,'2013-07-01 14:41:10',NULL,NULL,2),(116584,'ca5mGrxvfkuPQk-zX0Q65a','complete',6057,NULL,4112,'2013-06-21 12:21:31','2013-10-02 15:48:21',6,'2013-06-21 12:21:30','Int-A8D3-6V8M',1,'2013-10-02 15:48:21',NULL,NULL,2),(116586,'cgmwNNXe9hrjX7X8yxlPAM','complete',90664,NULL,791,'2013-06-21 13:10:06','2013-07-09 15:31:45',8,'2013-06-21 13:10:03','EXTC5C6-AO14-6V8W',0,'2013-07-09 15:31:45',NULL,NULL,2),(116588,'duZoTSNYbcSA-lbM6PlTPP','complete',90666,NULL,4108,'2013-06-21 13:16:27','2013-07-03 11:17:23',12,'2013-06-21 13:16:27','ExtC2C3-AUQ1-6V92',0,'2013-07-03 11:17:23',NULL,NULL,2),(116590,'bVrx8b8gPdoO-2p8LgWrwC','complete',90668,NULL,4158,'2013-06-21 13:19:13','2013-07-23 14:03:09',12,'2013-06-21 13:19:10','EXTC4-AN5T-6V8U',0,'2013-07-23 14:03:09',NULL,NULL,2),(116592,'a0khalroHfw6KvyHpX3ry7','complete',87370,NULL,3642,'2013-06-21 13:26:21','2013-07-01 10:37:59',12,'2013-06-21 13:26:20','ExtC2C3-AWPL-6V96',0,'2013-07-01 10:37:59',NULL,NULL,2),(116594,'aiwmb4DdrgePXBJm4Qrp_s','complete',90658,NULL,4162,'2013-06-21 13:34:12','2013-07-10 12:41:03',12,'2013-06-21 13:34:11','ExtC2C3-A75G-6V8K',0,'2013-07-10 12:41:03',NULL,NULL,2),(116596,'bo71rnH5bgoQ5Ty2QbxOFz','complete',90670,NULL,4140,'2013-06-21 13:41:56','2013-06-25 18:15:18',12,'2013-06-21 13:41:56','EXTC4-B9D8-6V9C',0,'2013-06-25 18:15:18',NULL,NULL,2),(116598,'dEfbH9mnXke5gk71RBnkkb','complete',90672,47,3760,'2013-06-21 13:46:47','2013-06-24 21:47:11',19,'2013-06-21 13:46:47','AAP-BCEL-6V42',0,'2013-06-24 21:47:11',NULL,1,2),(116600,'d2L6qaby1afjaW5tPDcqE_','complete',90678,NULL,4025,'2013-06-21 13:51:52','2013-06-26 13:28:05',8,'2013-06-21 13:51:51','EXTC5C6-8E4E-6UBW',0,'2013-06-26 13:28:05',NULL,NULL,2),(116602,'bAV0RCyevms53rTVKmVL9N','complete',90676,47,4170,'2013-06-21 13:53:50','2013-07-04 15:41:02',19,'2013-06-21 13:53:50','AAP-BG7M-6V44',0,'2013-07-04 15:41:02',NULL,1,2),(116604,'a4DpYy-85lhRWYv10N-SFL','complete',89714,NULL,3760,'2013-06-21 13:56:58','2013-06-24 21:48:37',8,'2013-06-21 13:56:57','EXTC5C6-9QC7-6USQ',0,'2013-06-24 21:48:37',NULL,NULL,2),(116606,'dKAvxPGeHhhkZ80-0SJMBE','complete',2988,NULL,3003,'2013-06-21 13:57:47','2013-09-10 08:29:38',2,'2013-06-21 13:57:47','Int-HHPX-6V1I',0,'2013-09-10 08:29:38',NULL,NULL,2),(116608,'dY4uI_bJvfmRKLheGy9N0D','complete',90682,NULL,4053,'2013-06-21 13:59:07','2013-08-27 13:51:53',4,'2013-06-21 13:59:05','Int-86A4-6V5M',0,'2013-08-27 13:51:53',NULL,NULL,2),(116610,'a8qRVgpLjdwB2ypjrqorVz','complete',90684,NULL,4108,'2013-06-21 14:02:55','2013-06-25 16:50:22',12,'2013-06-21 14:02:55','ExtC2C3-BCQL-6V9G',0,'2013-06-25 16:50:22',NULL,NULL,2),(116612,'bwhUDcX45bmzjKCpH-cg7m','complete',54741,NULL,4007,'2013-06-21 14:02:58','2013-08-27 13:55:17',10,'2013-06-21 14:02:57','EXTC5C6-BFL1-6V9K',0,'2013-08-27 13:55:17',NULL,NULL,2),(116614,'c1_SWIW79pajXlY5BqF8_Q','complete',90686,49,3791,'2013-06-21 14:06:12','2013-07-05 09:23:24',19,'2013-06-21 14:06:12','AAP-BMIH-6V4K',0,'2013-07-05 09:23:24',NULL,1,2),(116616,'dL6VY47gvm4Ax8NunJMmi2','expired',90680,37,3301,'2013-06-21 14:09:08','2013-06-23 23:34:55',19,'2013-06-21 14:09:08','AAP-BHWL-6V48',NULL,'2013-06-21 14:09:08',NULL,1,2),(116618,'bBpNZHAibo7i20e34oSHUn','complete',90694,NULL,3824,'2013-06-21 14:10:39','2013-07-12 15:17:25',8,'2013-06-21 14:10:39','EXTC5C6-BGNF-6V9O',0,'2013-07-12 15:17:25',NULL,NULL,2),(116620,'ayDUhe3I9pkzOPvnur2r7m','complete',90692,7,4170,'2013-06-21 14:12:21','2013-07-01 08:22:14',19,'2013-06-21 14:12:21','AAP-BPKY-6V4Q',0,'2013-07-01 08:22:14',NULL,1,2),(116622,'bNQYjKccPfq6sq-sZz5UwH','complete',90698,NULL,4164,'2013-06-21 14:14:01','2013-07-15 11:05:54',12,'2013-06-21 14:14:01','ExtC2C3-BFP7-6V9M',0,'2013-07-15 11:05:54',NULL,NULL,2),(116624,'cSXC462anhAlXj3ktkT3w9','complete',90688,37,3301,'2013-06-21 14:14:47','2013-07-16 13:40:37',19,'2013-06-21 14:14:47','AAP-BP6H-6V4M',0,'2013-07-16 13:40:37',NULL,1,2),(116626,'cJvdQiEsLmW4upfQHlpaT8','complete',90696,47,4170,'2013-06-21 14:16:38','2013-08-02 11:18:59',19,'2013-06-21 14:16:38','AAP-BR32-6V4U',0,'2013-08-02 11:18:59',NULL,1,2),(116628,'dmw5DS61Lge4vxQffv_4G_','complete',89309,NULL,4089,'2013-06-21 14:22:56','2013-07-22 13:25:45',2,'2013-06-21 14:22:55','Int-AOGY-6V8Y',0,'2013-07-22 13:25:45',NULL,NULL,2),(116630,'coTf5lBk5hpk1XWRWGIMAU','complete',90700,NULL,3188,'2013-06-21 14:23:12','2013-07-01 16:33:45',12,'2013-06-21 14:23:10','ExtC2C3-9K6V-6V7W',0,'2013-07-01 16:33:45',NULL,NULL,2),(116632,'abvxzagcDoa7kdLRy0uutW','complete',90702,47,4170,'2013-06-21 14:32:41','2013-07-18 10:18:21',19,'2013-06-21 14:32:41','AAP-BWLH-6V52',0,'2013-07-18 10:18:21',NULL,1,2),(116634,'bnHO6C8EPmF46bpUqi9oxU','complete',75352,NULL,4136,'2013-06-21 14:38:14','2013-07-03 15:29:30',6,'2013-06-21 14:38:13','Int-BYR3-6VAE',0,'2013-07-03 15:29:30',NULL,NULL,2),(116636,'aTi0UaNsHjAzbTxep2tn46','complete',90704,7,4170,'2013-06-21 14:42:33','2013-07-01 08:21:51',19,'2013-06-21 14:42:33','AAP-C3RJ-6V5E',0,'2013-07-01 08:21:51',NULL,1,2),(116638,'bgclwfTfvbNz22tdRxWsqZ','complete',90514,NULL,3188,'2013-06-21 14:44:50','2013-07-01 16:47:04',12,'2013-06-21 14:44:50','ExtC2C3-C2L3-6VAS',0,'2013-07-01 16:47:04',NULL,NULL,2),(116640,'awO-hCGGXfqRM2HyqWCKNB','complete',90706,NULL,4162,'2013-06-21 14:45:55','2013-07-01 14:43:01',12,'2013-06-21 14:45:55','ExtC2C3-BZRQ-6VAM',0,'2013-07-01 14:43:01',NULL,NULL,2),(116642,'bTrqNO1fTkFQYAIHoC_YYf','complete',90708,NULL,4112,'2013-06-21 14:47:28','2013-10-02 15:48:40',6,'2013-06-21 14:47:27','Int-EMII-6U44',1,'2013-10-02 15:48:40',NULL,NULL,2),(116644,'bwDlWlQrDgfisN_yfACtpA','complete',90710,NULL,4108,'2013-06-21 14:50:10','2013-06-25 16:41:02',12,'2013-06-21 14:50:10','ExtC2C3-C2CL-6VAQ',0,'2013-06-25 16:41:02',NULL,NULL,2),(116646,'dcweojqoPcn52OsC5QIvaB','complete',90712,NULL,3991,'2013-06-21 15:06:08','2013-07-15 14:31:05',12,'2013-06-21 15:06:07','EXTC4-A98G-6V8S',0,'2013-07-15 14:31:05',NULL,NULL,2),(116648,'aq0Y6lx4XhL6ry_qjdUC6Y','complete',90714,NULL,4140,'2013-06-21 15:12:17','2013-06-25 18:11:17',12,'2013-06-21 15:12:16','EXTC4-DATR-6UIG',0,'2013-06-25 18:11:17',NULL,NULL,2),(116650,'bWdhNAh1Hp-50CGBd_fXkl','complete',90716,NULL,3642,'2013-06-21 15:29:09','2013-07-01 10:37:36',12,'2013-06-21 15:29:09','ExtC2C3-BWS6-6VAC',0,'2013-07-01 10:37:36',NULL,NULL,2),(116652,'bdynqUO7rcXykyFB_DQ0K9','complete',90720,NULL,3638,'2013-06-21 15:31:46','2013-08-06 14:56:08',10,'2013-06-21 15:31:45','EXTC5C6-CJYO-6VBC',0,'2013-08-06 14:56:08',NULL,NULL,2),(116654,'aHA60H48npG6jGWssGNqha','complete',90718,37,3791,'2013-06-21 15:33:36','2013-07-05 09:23:41',19,'2013-06-21 15:33:36','AAP-CQ6V-6V5U',0,'2013-07-05 09:23:41',NULL,1,2),(116656,'cj3fYX_pXcXjJnDiCGY38n','complete',20,NULL,4107,'2013-06-21 15:48:49','2013-07-05 16:06:19',6,'2013-06-21 15:48:48','Int-CN5N-6VBG',0,'2013-07-05 16:06:19',NULL,NULL,2),(116658,'dpbYij4QDnAiIG-bpg4JTq','complete',84585,NULL,4071,'2013-06-21 15:49:26','2013-07-02 14:13:55',6,'2013-06-21 15:49:25','Int-CTQ1-6VBM',0,'2013-07-02 14:13:55',NULL,NULL,2),(116660,'d0gH9kBFDf5kyMlLInfw4w','complete',90722,47,3764,'2013-06-21 15:50:40','2013-07-01 10:27:10',19,'2013-06-21 15:50:40','AAP-CYGN-6V6O',0,'2013-07-01 10:27:10',NULL,1,2),(116662,'dpfKX0ziDmG52Zep8SpU_v','complete',90724,NULL,4168,'2013-06-21 15:56:30','2013-07-15 13:10:12',12,'2013-06-21 15:56:30','ExtC2C3-A63C-6V8I',0,'2013-07-15 13:10:12',NULL,NULL,2),(116664,'atvlKHJZbf5QBMFFC1txkY','complete',42537,NULL,4146,'2013-06-21 16:00:51','2013-07-08 11:07:43',6,'2013-06-21 16:00:51','Int-D18V-6VBU',0,'2013-07-08 11:07:43',NULL,NULL,2),(116666,'aO14Dodq5o3PdhNiFN9Xxn','complete',79446,NULL,4142,'2013-06-21 16:12:19','2013-07-31 13:15:46',12,'2013-06-21 16:12:19','EXTC4-D6T7-6VC2',0,'2013-07-31 13:15:46',NULL,NULL,2),(116668,'aef1sRxQbdljkN79Gd7P6k','complete',90726,NULL,4101,'2013-06-21 16:16:17','2013-07-04 10:40:47',12,'2013-06-21 16:16:16','EXTC4-C5W7-6UVS',0,'2013-07-04 10:40:47',NULL,NULL,2),(116670,'d3DsTkE9rmxR8NVmOtNEoB','complete',47925,NULL,4007,'2013-06-21 16:16:31','2013-08-02 14:21:09',10,'2013-06-21 16:16:30','EXTC5C6-D4UQ-6VBY',0,'2013-08-02 14:21:09',NULL,NULL,2),(116672,'bIaMBKvG1iIkMvSpn0s4Xm','complete',83992,NULL,4162,'2013-06-21 16:16:43','2013-07-01 15:07:57',12,'2013-06-21 16:16:42','ExtC2C3-D6MB-6VC0',0,'2013-07-01 15:07:57',NULL,NULL,2),(116674,'duIK3mTBPhtywgdR5brY04','complete',79446,NULL,4101,'2013-06-21 16:17:19','2013-07-04 09:57:03',12,'2013-06-21 16:17:18','EXTC4-DAJI-6VC4',0,'2013-07-04 09:57:03',NULL,NULL,2),(116676,'b-e7k_7rLlh7KqtBwQrlmE','complete',90728,NULL,3869,'2013-06-21 16:21:50','2013-07-04 07:58:53',12,'2013-06-21 16:21:50','EXTC4-D4JF-6VBW',0,'2013-07-04 07:58:53',NULL,NULL,2),(116678,'cda4HHgo9cUlosPdCNnNcZ','complete',90730,NULL,3919,'2013-06-21 16:51:21','2013-07-12 15:24:42',8,'2013-06-21 16:51:20','EXTC5C6-DMQT-6VCK',0,'2013-07-12 15:24:42',NULL,NULL,2),(116680,'bwFiCufQbc7O_XZXwY_q-n','complete',90734,NULL,3652,'2013-06-21 16:55:06','2013-07-03 07:41:11',12,'2013-06-21 16:55:06','EXTC4-DLEZ-6VCG',0,'2013-07-03 07:41:11',NULL,NULL,2),(116682,'b8l7qeK6zm5joMb49s75DX','complete',90732,37,3791,'2013-06-21 16:58:31','2013-07-05 09:23:53',19,'2013-06-21 16:58:30','AAP-DTM4-6V7W',0,'2013-07-05 09:23:53',NULL,1,2),(116684,'cDkm0ihuTiYjnbaUUPQTrx','complete',90736,37,3791,'2013-06-21 17:12:12','2013-07-02 11:29:15',19,'2013-06-21 17:12:12','AAP-E0OZ-6V80',0,'2013-07-02 11:29:15',NULL,1,2),(116686,'cz8exhOuLawOSBaJzWsikJ','complete',90738,NULL,4162,'2013-06-21 17:23:03','2013-07-01 14:40:47',12,'2013-06-21 17:23:03','ExtC2C3-DP4X-6VCM',0,'2013-07-01 14:40:47',NULL,NULL,2),(116688,'dq7ZK19una1iLoDcepS2Q8','complete',90740,NULL,3180,'2013-06-21 17:29:03','2013-07-25 15:05:52',12,'2013-06-21 17:29:03','EXTC4-E48N-6VCY',0,'2013-07-25 15:05:52',NULL,NULL,2),(116690,'cJ5FswnZnfT5vmiakAI7SE','complete',43083,NULL,4007,'2013-06-21 17:36:37','2013-08-27 13:55:32',4,'2013-06-21 17:36:36','Int-DVSP-6VCQ',0,'2013-08-27 13:55:32',NULL,NULL,2),(116692,'b_n90gg-HpOy8NQstr1RfX','complete',87472,NULL,4162,'2013-06-21 18:37:19','2013-07-01 14:42:42',12,'2013-06-21 18:37:18','ExtC2C3-F13Q-6VDQ',0,'2013-07-01 14:42:42',NULL,NULL,2),(116694,'aF6I8rP-9oS7G1MB1bKOIJ','complete',90742,NULL,4164,'2013-06-21 18:41:18','2013-07-15 13:04:08',12,'2013-06-21 18:41:17','ExtC2C3-ENXC-6VDC',0,'2013-07-15 13:04:08',NULL,NULL,2),(116696,'aDQgtucE5e1Ae_POnAWzHt','complete',88251,NULL,4162,'2013-06-21 18:47:47','2013-07-08 10:20:15',12,'2013-06-21 18:47:47','ExtC2C3-EOJ7-6VDE',0,'2013-07-08 10:20:15',NULL,NULL,2),(116698,'d73SUqlfbhHjM7lE05s5HT','complete',90744,NULL,3962,'2013-06-21 18:53:14','2013-08-06 16:31:03',8,'2013-06-21 18:53:14','EXTC5C6-F86V-6VDU',0,'2013-08-06 16:31:03',NULL,NULL,2),(116700,'b85-r866XcNABuEp7ULuPe','active',90746,NULL,4236,'2013-06-21 18:58:01','2013-07-08 13:07:14',6,'2013-06-21 18:58:01','Int-EY3A-6VDO',NULL,NULL,NULL,NULL,2),(116702,'dWTevHDJDhFi1yfyBhUrPA','complete',90748,NULL,4164,'2013-06-21 19:12:30','2013-07-15 13:19:46',12,'2013-06-21 19:12:30','ExtC2C3-CPOO-6VBI',0,'2013-07-15 13:19:46',NULL,NULL,2),(116704,'al3PjwhiHokAt__EIQnWb_','complete',88251,NULL,4164,'2013-06-21 19:16:56','2013-07-15 11:10:13',12,'2013-06-21 19:16:54','ExtC2C3-FD2I-6VDY',0,'2013-07-15 11:10:13',NULL,NULL,2),(116706,'bfbinDV-1pF6nodqK9iK2N','complete',90750,NULL,4069,'2013-06-21 19:54:16','2013-08-06 16:29:29',12,'2013-06-21 19:54:15','EXTC4-FHT3-6UZG',0,'2013-08-06 16:29:29',NULL,NULL,2),(116708,'c_-nRrNvjffPSFOzG_Ez--','complete',90752,NULL,4108,'2013-06-21 19:59:11','2013-07-03 11:15:41',12,'2013-06-21 19:59:11','ExtC2C3-FYB2-6VE8',0,'2013-07-03 11:15:41',NULL,NULL,2),(116710,'diqVZeYe1oaiaJOrNGDVYX','complete',90754,NULL,4053,'2013-06-21 20:30:04','2013-08-27 13:51:58',4,'2013-06-21 20:30:04','Int-GC0Y-6VEE',0,'2013-08-27 13:51:58',NULL,NULL,2),(116712,'bucqZOZfTdBQUDjapb5oPi','complete',90756,NULL,3674,'2013-06-21 20:37:39','2013-06-27 16:09:54',8,'2013-06-21 20:37:39','EXTC5C6-GAC0-6VEA',0,'2013-06-27 16:09:54',NULL,NULL,2),(116714,'bm5GtjMMDpgPHRiMTMJ6bp','complete',90758,NULL,4140,'2013-06-21 20:38:05','2013-07-30 10:49:53',12,'2013-06-21 20:38:05','EXTC4-GBA3-6V0A',0,'2013-07-30 10:49:53',NULL,NULL,2),(116716,'bMt-8SYdneORq4azx7Ebp6','complete',90760,NULL,4164,'2013-06-21 20:42:10','2013-07-15 11:11:50',12,'2013-06-21 20:42:09','ExtC2C3-G3M2-6UZY',0,'2013-07-15 11:11:50',NULL,NULL,2),(116718,'dK5LFAjvDlSiqVI83KQiOS','complete',90762,NULL,4162,'2013-06-21 20:46:17','2013-07-01 14:40:17',12,'2013-06-21 20:46:16','ExtC2C3-GK8A-6VES',0,'2013-07-01 14:40:17',NULL,NULL,2),(116720,'cnfCxXV3HpbALCKFZvOHgw','complete',90764,NULL,4087,'2013-06-21 20:55:31','2013-07-05 09:52:15',12,'2013-06-21 20:55:31','ExtC2C3-GBCG-6VEC',0,'2013-07-05 09:52:15',NULL,NULL,2),(116722,'cESyYWxUra_65hP6TqDb5C','complete',90766,NULL,4108,'2013-06-21 21:04:38','2013-06-25 16:45:23',12,'2013-06-21 21:04:37','ExtC2C3-GTBD-6VFA',0,'2013-06-25 16:45:23',NULL,NULL,2),(116724,'a991VbA_Pilk6sYfTrhSg7','complete',90768,NULL,4144,'2013-06-21 21:19:10','2013-10-25 08:18:50',8,'2013-06-21 21:19:09','EXTC5C6-GFDK-6VEK',0,'2013-10-25 08:18:50',NULL,NULL,2),(116726,'b-xX0lr0Lkol-Gzbam2OkL','complete',90770,NULL,791,'2013-06-21 21:23:59','2013-06-24 15:24:39',8,'2013-06-21 21:23:58','EXTC5C6-GQD0-6VF6',0,'2013-06-24 15:24:39',NULL,NULL,2),(116728,'b3Kqyn_VngS65RO9hMxvml','complete',32697,NULL,3772,'2013-06-21 21:46:41','2013-06-25 15:01:36',12,'2013-06-21 21:46:40','EXTC4-HI82-6VFM',0,'2013-06-25 15:01:36',NULL,NULL,2),(116730,'amoxHgskrpDzJS6h4w_rl-','complete',32697,NULL,2053,'2013-06-21 21:54:18','2013-07-04 15:53:15',12,'2013-06-21 21:54:17','EXTC4-HMZQ-6VFS',0,'2013-07-04 15:53:15',NULL,NULL,2),(116732,'dWWsUN7WrgY6Br-Qv7Mzu_','complete',88207,NULL,3640,'2013-06-21 21:56:11','2013-07-08 12:53:29',8,'2013-06-21 21:56:10','EXTC5C6-HM6U-6VFO',0,'2013-07-08 12:53:29',NULL,NULL,2),(116734,'bGCmFdi0rih5vh_MvnCsO_','complete',90772,NULL,4162,'2013-06-21 22:07:59','2013-07-08 10:19:39',12,'2013-06-21 22:07:58','ExtC2C3-HCYF-6VFK',0,'2013-07-08 10:19:39',NULL,NULL,2),(116736,'akDF4UjjvmjB-_8rbeifPT','complete',90774,NULL,4108,'2013-06-21 22:56:37','2013-06-26 16:04:50',12,'2013-06-21 22:56:37','ExtC2C3-ICJ5-6VG8',0,'2013-06-26 16:04:50',NULL,NULL,2),(116738,'dG59tUG3Dlel6uk96YU3df','complete',90776,NULL,4162,'2013-06-22 00:14:01','2013-07-01 15:02:25',12,'2013-06-22 00:14:00','ExtC2C3-7AN-6VGG',0,'2013-07-01 15:02:25',NULL,NULL,2),(116740,'b-jSpWEYzgnih8psObbEyI','complete',90776,NULL,4164,'2013-06-22 00:33:45','2013-07-15 11:11:28',12,'2013-06-22 00:33:45','ExtC2C3-122I-6VGM',0,'2013-07-15 11:11:28',NULL,NULL,2),(116742,'bWSKNG445ctPIBYpOiiZfY','complete',87777,NULL,4148,'2013-06-22 00:45:31','2013-08-09 09:52:34',8,'2013-06-22 00:45:31','EXTC5C6-16ML-6VGO',0,'2013-08-09 09:52:34',NULL,NULL,2),(116744,'c0uZAsMZPaXAGkiyw5amjN','complete',90776,NULL,4107,'2013-06-22 00:58:29','2013-07-02 22:17:42',12,'2013-06-22 00:58:29','ExtC2C3-1GCA-6VGS',0,'2013-07-02 22:17:42',NULL,NULL,2),(116746,'a4KS00u_vkDleWcZxEnaeV','complete',90776,NULL,4166,'2013-06-22 01:06:48','2013-07-03 16:02:22',12,'2013-06-22 01:06:48','EXTC4-1JYA-6VGW',0,'2013-07-03 16:02:22',NULL,NULL,2),(116748,'aC52V9oyjlGka8qknlShkJ','complete',90778,NULL,2053,'2013-06-22 07:08:48','2013-07-04 15:59:49',12,'2013-06-22 07:08:47','EXTC4-A7NW-6UTA',0,'2013-07-04 15:59:49',NULL,NULL,2),(116750,'aLUmshzGLkjiigN83rtks3','complete',90766,NULL,3180,'2013-06-22 07:26:49','2013-06-26 16:29:32',12,'2013-06-22 07:26:49','EXTC4-6G6U-6VHA',0,'2013-06-26 16:29:32',NULL,NULL,2),(116752,'dka7mHu6fo1lWfZyiyMlrv','complete',90766,NULL,4037,'2013-06-22 07:33:22','2013-06-26 16:38:26',12,'2013-06-22 07:33:22','ExtC2C3-GTAK-6VF8',0,'2013-06-26 16:38:26',NULL,NULL,2),(116754,'czBmOnfjLlZj-NScsR2ewr','complete',88625,NULL,4037,'2013-06-22 08:44:01','2013-06-24 16:38:27',12,'2013-06-22 08:44:00','ExtC2C3-G6IM-6V06',0,'2013-06-24 16:38:27',NULL,NULL,2),(116756,'af2q8tIi1gNPf3RhGrOBnO','complete',90780,NULL,4007,'2013-06-22 08:46:58','2013-08-02 14:21:02',10,'2013-06-22 08:46:58','EXTC5C6-77T4-6VHK',0,'2013-08-02 14:21:02',NULL,NULL,2),(116758,'bbjFz2GSbiPk0oLSA2SPeI','complete',90782,NULL,3504,'2013-06-22 09:10:02','2013-06-25 09:50:00',8,'2013-06-22 09:10:01','EXTC5C6-7HPJ-6VHQ',0,'2013-06-25 09:50:00',NULL,NULL,2),(116760,'dlMuaqGPviLPBwO8TxQ5DI','complete',41263,NULL,3960,'2013-06-22 10:02:04','2013-08-06 16:36:13',6,'2013-06-22 10:02:03','Int-8G3H-6VI8',0,'2013-08-06 16:36:13',NULL,NULL,2),(116762,'afM35RENLgBODZyBOOWcki','complete',90784,NULL,3869,'2013-06-22 10:04:30','2013-07-09 13:31:13',12,'2013-06-22 10:04:30','EXTC4-8BYN-6VI4',0,'2013-07-09 13:31:13',NULL,NULL,2),(116764,'a-o1gCE1TeX6cPdldSlQtf','complete',90786,NULL,4025,'2013-06-22 10:07:38','2013-06-26 13:26:29',8,'2013-06-22 10:07:38','EXTC5C6-909O-6TK8',0,'2013-06-26 13:26:29',NULL,NULL,2),(116766,'b8SrFUAzDoURl6wC32I__N','complete',12767,NULL,3717,'2013-06-22 10:13:53','2013-08-20 10:28:31',10,'2013-06-22 10:13:53','EXTC5C6-86FB-6VI0',0,'2013-08-20 10:28:31',NULL,NULL,2),(116768,'brbOJ3IWjlzRI8XSdCOkjw','complete',90788,NULL,4037,'2013-06-22 10:31:55','2013-06-24 16:20:25',12,'2013-06-22 10:31:55','ExtC2C3-8RW7-6VIG',0,'2013-06-24 16:20:25',NULL,NULL,2),(116770,'dvFscTeTne3ztJtFMArSX5','complete',90788,NULL,3188,'2013-06-22 10:38:36','2013-07-08 09:07:07',12,'2013-06-22 10:38:36','ExtC2C3-8X83-6VIK',0,'2013-07-08 09:07:07',NULL,NULL,2),(116772,'aQIn2mgwHfozZC9bc8JVbU','complete',90790,NULL,4069,'2013-06-22 10:49:29','2013-08-06 16:28:07',12,'2013-06-22 10:49:26','EXTC4-8WHE-6VII',0,'2013-08-06 16:28:07',NULL,NULL,2),(116774,'dkVJu8XkLauPbLGRBVQqC5','complete',90792,NULL,4128,'2013-06-22 11:03:10','2013-07-09 08:34:46',12,'2013-06-22 11:03:09','EXTC4-FNDR-6U5G',0,'2013-07-09 08:34:46',NULL,NULL,2),(116776,'cFiOSEtSXjIleHhI4yremb','complete',90792,NULL,4140,'2013-06-22 11:18:34','2013-06-25 18:16:45',12,'2013-06-22 11:18:33','EXTC4-9CQV-6VIY',0,'2013-06-25 18:16:45',NULL,NULL,2),(116778,'atjMIwstjemABcODIieB3J','complete',90708,NULL,4059,'2013-06-22 11:23:06','2013-07-01 12:42:20',6,'2013-06-22 11:23:06','Int-9IFA-6VJ2',0,'2013-07-01 12:42:20',NULL,NULL,2),(116780,'bSJKSTyFje96TUm3P4yVfp','complete',90792,NULL,4101,'2013-06-22 11:26:38','2013-07-04 10:41:07',12,'2013-06-22 11:26:38','EXTC4-9IRH-6VJ6',0,'2013-07-04 10:41:07',NULL,NULL,2),(116782,'b2E1b-n_bbqBCsxcuUWE7s','complete',90794,NULL,4128,'2013-06-22 11:48:15','2013-08-09 08:21:42',6,'2013-06-22 11:48:15','Int-GP6Z-6VF4',0,'2013-08-09 08:21:42',NULL,NULL,2),(116784,'dNVzQPBf1lCPa6BKSw5INC','complete',31527,NULL,4152,'2013-06-22 12:06:44','2013-07-15 15:32:23',8,'2013-06-22 12:06:44','EXTC5C6-A2ES-6VJI',0,'2013-07-15 15:32:23',NULL,NULL,2),(116786,'c6wUsX3VffGOlyxkhHS94k','complete',31527,NULL,4124,'2013-06-22 12:10:17','2013-07-30 12:58:50',8,'2013-06-22 12:10:17','EXTC5C6-A4LE-6VJK',0,'2013-07-30 12:58:50',NULL,NULL,2),(116788,'acqLiDQozdd6H45Rmw35TO','complete',90796,NULL,3188,'2013-06-22 13:46:05','2013-07-01 16:34:09',12,'2013-06-22 13:46:03','ExtC2C3-B86P-6VK2',0,'2013-07-01 16:34:09',NULL,NULL,2),(116790,'aacM8sxEHeQOe6uM6dYOIz','complete',90798,NULL,3991,'2013-06-22 14:08:54','2013-07-10 15:20:23',12,'2013-06-22 14:08:51','EXTC4-BKD4-6VK6',0,'2013-07-10 15:20:23',NULL,NULL,2),(116792,'by40Yt091jZiqpTX7Ab8zA','complete',81895,NULL,2053,'2013-06-22 14:20:56','2013-07-04 16:00:41',12,'2013-06-22 14:20:55','EXTC4-8Y05-6VIM',0,'2013-07-04 16:00:41',NULL,NULL,2),(116794,'a3lWjnt0va1z1RFaW3X-H8','complete',74557,NULL,4108,'2013-06-22 14:23:11','2013-06-25 16:49:41',12,'2013-06-22 14:23:11','ExtC2C3-BPGF-6VKA',0,'2013-06-25 16:49:41',NULL,NULL,2),(116796,'c2yQOrOqviWlvR9bUpPPtr','complete',90800,NULL,4152,'2013-06-22 15:40:33','2013-07-03 15:23:23',8,'2013-06-22 15:40:30','EXTC5C6-CLCI-6VKS',0,'2013-07-03 15:23:23',NULL,NULL,2),(116798,'bc6xXHNQvcTB1m7giGK2O6','complete',76346,NULL,4166,'2013-06-22 15:40:33','2013-10-09 13:05:52',6,'2013-06-22 15:40:33','Int-CS4P-6VKY',0,'2013-10-09 13:05:52',NULL,NULL,2),(116800,'bLa1eecEnlvR-XVi8AOqow','complete',90802,NULL,4178,'2013-06-22 15:43:57','2013-07-02 11:41:46',8,'2013-06-22 15:43:57','EXTC5C6-CGJ5-6VKQ',0,'2013-07-02 11:41:46',NULL,NULL,2),(116802,'deD_CbqubnBRw88V1vLQN8','complete',90804,NULL,3991,'2013-06-22 15:48:38','2013-07-10 15:20:37',12,'2013-06-22 15:48:38','EXTC4-CP6B-6VKU',0,'2013-07-10 15:20:37',NULL,NULL,2),(116804,'b8QV4UXxreL7Asv_IaTaRT','complete',90806,NULL,3824,'2013-06-22 15:58:15','2013-07-12 13:02:37',8,'2013-06-22 15:58:15','EXTC5C6-CEV0-6VKM',0,'2013-07-12 13:02:37',NULL,NULL,2),(116806,'cF9LctTIraGik_tPZONxz-','complete',90808,NULL,3652,'2013-06-22 16:15:19','2013-07-13 13:47:16',12,'2013-06-22 16:15:18','EXTC4-D1PS-6VL0',0,'2013-07-13 13:47:16',NULL,NULL,2),(116808,'aeB6XUeJDb25tTr4zGvjic','complete',90810,NULL,4162,'2013-06-22 16:16:22','2013-07-01 15:03:37',12,'2013-06-22 16:16:22','ExtC2C3-CDQW-6VKK',0,'2013-07-01 15:03:37',NULL,NULL,2),(116810,'d-w9647AjjbyGhkL6lIIic','complete',90812,NULL,4003,'2013-06-22 16:25:17','2013-08-01 09:06:44',8,'2013-06-22 16:25:17','EXTC5C6-6EZJ-6VH8',0,'2013-08-01 09:06:44',NULL,NULL,2),(116812,'deEzmq8AbdLkGuYfzcP6GB','complete',90814,NULL,3632,'2013-06-22 16:25:54','2013-06-28 08:24:31',8,'2013-06-22 16:25:54','EXTC5C6-D9RM-6VL2',0,'2013-06-28 08:24:31',NULL,NULL,2),(116814,'cD8VZMxC5fw4b5-6Hf00RO','complete',90816,NULL,4069,'2013-06-22 16:52:28','2013-08-06 16:29:14',12,'2013-06-22 16:52:27','EXTC4-CM20-6VBE',0,'2013-08-06 16:29:14',NULL,NULL,2),(116816,'by6vS0wP5pjQFaNWCYcO-F','complete',90818,NULL,4168,'2013-06-22 17:07:37','2013-07-15 13:11:26',12,'2013-06-22 17:07:36','ExtC2C3-DUIF-6VL8',0,'2013-07-15 13:11:26',NULL,NULL,2),(116818,'ahKkQvBEPk2lKACjbOcS8Q','complete',50731,NULL,4071,'2013-06-22 17:27:58','2013-07-02 14:14:04',6,'2013-06-22 17:27:57','Int-DSQX-6VL4',0,'2013-07-02 14:14:04',NULL,NULL,2),(116820,'cr9ddWL7jaIyoifjBgOaJ-','complete',90820,NULL,4069,'2013-06-22 17:32:05','2013-08-06 16:25:27',12,'2013-06-22 17:32:04','EXTC4-DVB1-6VLA',0,'2013-08-06 16:25:27',NULL,NULL,2),(116822,'bj2zNCYRXkfPJiY962Xgvc','complete',90822,NULL,4130,'2013-06-22 17:43:15','2013-06-25 17:33:38',8,'2013-06-22 17:43:14','EXTC5C6-E1S8-6VLE',0,'2013-06-25 17:33:38',NULL,NULL,2),(116824,'dPseszlhnlC6-nI_AvBpXS','complete',90824,NULL,3991,'2013-06-22 17:49:52','2013-07-15 14:30:59',12,'2013-06-22 17:49:52','EXTC4-EGVA-6VLS',0,'2013-07-15 14:30:59',NULL,NULL,2),(116826,'afFUEzVMbfA52TN75-Rrm_','complete',50731,NULL,4055,'2013-06-22 18:01:47','2013-06-27 12:26:05',2,'2013-06-22 18:01:46','Int-EMUU-6VLW',0,'2013-06-27 12:26:05',NULL,NULL,2),(116828,'c0RQCdujTeWjams7JDQQMn','complete',87390,NULL,3602,'2013-06-22 18:19:00','2013-06-23 21:04:51',12,'2013-06-22 18:18:59','ExtC2C3-EALI-6VLK',0,'2013-06-23 21:04:50',NULL,NULL,2),(116830,'b2sVc8iVfaukU-PObQ_sHg','complete',90826,NULL,791,'2013-06-22 18:27:05','2013-06-24 15:24:11',8,'2013-06-22 18:27:05','EXTC5C6-EQT7-6VM0',0,'2013-06-24 15:24:11',NULL,NULL,2),(116832,'b9FUZ2tuHlFj-iNsnRoyTI','complete',78116,NULL,4071,'2013-06-22 18:29:28','2013-07-02 14:14:20',6,'2013-06-22 18:29:28','Int-ETLA-6VM2',0,'2013-07-02 14:14:20',NULL,NULL,2),(116834,'a-lf0w3e9cVz1rc7NE4g04','complete',78116,NULL,4107,'2013-06-22 18:47:00','2013-07-02 21:37:08',6,'2013-06-22 18:47:00','Int-F24Q-6VM6',0,'2013-07-02 21:37:08',NULL,NULL,2),(116836,'cif-4AWTPoeO6KgRRJQQ2y','complete',90828,NULL,4164,'2013-06-22 18:48:12','2013-07-15 13:21:45',12,'2013-06-22 18:48:12','ExtC2C3-F2O9-6VM8',0,'2013-07-15 13:21:45',NULL,NULL,2),(116838,'bFP-_PDPrm2zZUfdSn28JT','complete',90830,NULL,4128,'2013-06-22 19:39:20','2013-07-09 08:55:46',12,'2013-06-22 19:39:19','EXTC4-F3UN-6VDS',0,'2013-07-09 08:55:46',NULL,NULL,2),(116840,'cOVxzUAqTkzi6GqJyddBLn','talent',86212,NULL,3602,'2013-06-22 20:33:38','2013-09-09 11:25:25',12,'2013-06-22 20:33:38','ExtC2C3-GFET-6VMK',0,'2013-09-09 11:25:25',NULL,NULL,2),(116842,'d_wyMzsc5dwiuFcbp0SCVU','complete',90832,NULL,4142,'2013-06-22 20:34:26','2013-06-25 17:45:41',12,'2013-06-22 20:34:25','EXTC4-G96J-6VMI',0,'2013-06-25 17:45:41',NULL,NULL,2),(116844,'aashhbCfzom41nb9xSbVDP','complete',90834,NULL,3602,'2013-06-22 21:12:22','2013-07-16 12:57:41',12,'2013-06-22 21:12:22','ExtC2C3-GYUB-6VMS',0,'2013-07-16 12:57:41',NULL,NULL,2),(116846,'c4RmSgXejnllxMwV1_Vwh1','complete',90836,NULL,4150,'2013-06-22 21:27:47','2013-06-27 08:38:18',10,'2013-06-22 21:27:47','EXTC5C6-H5DK-6VN2',0,'2013-06-27 08:38:18',NULL,NULL,2),(116848,'cDTLB75A1pkBVa_zr1NfND','complete',89635,NULL,4158,'2013-06-22 21:49:03','2013-07-23 14:03:06',12,'2013-06-22 21:49:01','EXTC4-HGCQ-6VNG',0,'2013-07-23 14:03:06',NULL,NULL,2),(116850,'c5f1Dm6uThgiGRuDuiL8Jk','complete',89635,NULL,3960,'2013-06-22 21:54:19','2013-07-12 13:59:02',12,'2013-06-22 21:54:19','EXTC4-HMNX-6VNI',0,'2013-07-12 13:59:02',NULL,NULL,2),(116852,'bGGkssse1ltAZeF5UfS-k9','complete',90838,NULL,2053,'2013-06-22 21:54:58','2013-07-09 15:29:14',12,'2013-06-22 21:54:58','EXTC4-9686-6VIQ',0,'2013-07-09 15:29:14',NULL,NULL,2),(116854,'aBtTs-fjPnylU4cowaZ5Bz','complete',90840,NULL,4164,'2013-06-22 22:01:05','2013-07-15 11:11:11',12,'2013-06-22 22:01:05','ExtC2C3-HCAB-6VN8',0,'2013-07-15 11:11:11',NULL,NULL,2),(116856,'bCLuJ_lTTbqjyDo8GxYPOE','complete',90842,NULL,4069,'2013-06-22 22:03:12','2013-08-06 16:28:12',12,'2013-06-22 22:03:12','EXTC4-H3DN-6VMY',0,'2013-08-06 16:28:12',NULL,NULL,2),(116858,'cFOFG47sve0PcQ4DFQliIh','complete',90844,NULL,3991,'2013-06-22 22:32:50','2013-07-04 13:17:47',12,'2013-06-22 22:32:47','EXTC4-GJ37-6VEO',0,'2013-07-04 13:17:47',NULL,NULL,2),(116860,'aN-gGDt3ngRliOvPs8Sff3','complete',90846,NULL,4108,'2013-06-22 22:40:31','2013-06-25 16:51:00',12,'2013-06-22 22:40:31','ExtC2C3-HZGB-6VNO',0,'2013-06-25 16:51:00',NULL,NULL,2),(116862,'btMlVVJ7XoV523ShRFG9XA','complete',90848,NULL,3592,'2013-06-22 22:47:24','2013-06-28 11:44:27',8,'2013-06-22 22:47:23','EXTC5C6-FSJG-6VME',0,'2013-06-28 11:44:27',NULL,NULL,2),(116864,'bcUcUzUBPap4INts-k4ZKy','complete',90850,NULL,791,'2013-06-22 23:01:58','2013-06-24 15:23:20',8,'2013-06-22 23:01:58','EXTC5C6-IEKE-6VNQ',0,'2013-06-24 15:23:20',NULL,NULL,2),(116866,'cO7GXUmIzmK4PBdqjan-oY','complete',90852,NULL,3608,'2013-06-22 23:54:16','2013-07-01 11:37:47',8,'2013-06-22 23:54:15','EXTC5C6-IFTY-6VNS',0,'2013-07-01 11:37:47',NULL,NULL,2),(116868,'aJSvuM0BnhR4PY7wJOzSF6','complete',90854,NULL,3919,'2013-06-23 00:07:39','2013-08-27 13:32:33',8,'2013-06-23 00:07:39','EXTC5C6-IBDG-6VG6',0,'2013-08-27 13:32:33',NULL,NULL,2),(116870,'ch0l6uwa9djOx29YXcKPZN','complete',43791,NULL,3772,'2013-06-23 00:21:35','2013-06-25 15:10:56',12,'2013-06-23 00:21:35','EXTC4-H53H-6VN0',0,'2013-06-25 15:10:56',NULL,NULL,2),(116872,'bYmgMwynLp_5yOC8gf06EJ','complete',87777,NULL,4130,'2013-06-23 01:37:34','2013-06-25 17:31:38',8,'2013-06-23 01:37:33','EXTC5C6-1Y74-6VO6',0,'2013-06-25 17:31:38',NULL,NULL,2),(116874,'bpPr_Es1fp4503slQUP9R1','complete',90856,NULL,3960,'2013-06-23 01:37:48','2013-07-12 13:55:35',12,'2013-06-23 01:37:44','EXTC4-1GOW-6VGU',0,'2013-07-12 13:55:35',NULL,NULL,2),(116876,'ckDu7ZXWbnP6C5-uXutFu-','talent',90858,NULL,3602,'2013-06-23 06:35:30','2013-09-12 08:10:43',12,'2013-06-23 06:35:29','ExtC2C3-9W2V-6VJG',0,'2013-09-12 08:10:43',NULL,NULL,2),(116878,'cTgAwbIE1lriIhg_ajGiqp','complete',90860,NULL,4025,'2013-06-23 07:35:57','2013-06-26 13:26:02',8,'2013-06-23 07:35:56','EXTC5C6-GCJR-6UMG',0,'2013-06-26 13:26:02',NULL,NULL,2),(116880,'dp5UdjjQTej6L2VqNmxHU2','complete',90862,NULL,4101,'2013-06-23 08:12:12','2013-07-23 10:45:28',12,'2013-06-23 08:12:12','EXTC4-6VJK-6VOY',0,'2013-07-23 10:45:28',NULL,NULL,2),(116882,'ce0dgwPUXimPC9w825Qc96','complete',90864,NULL,3772,'2013-06-23 08:23:52','2013-06-25 15:21:20',12,'2013-06-23 08:23:51','EXTC4-5SEN-6VOS',0,'2013-06-25 15:21:20',NULL,NULL,2),(116884,'bIIQLPVz9kTPX_XQHrqDAw','complete',90866,NULL,4128,'2013-06-23 08:46:51','2013-09-13 08:41:52',12,'2013-06-23 08:46:51','EXTC4-BFRA-6VK4',1,'2013-09-13 08:41:51',NULL,NULL,2),(116886,'aVvMAaCA5ar63HJntLsoLW','complete',90868,NULL,791,'2013-06-23 09:42:00','2013-09-05 12:31:09',8,'2013-06-23 09:41:59','EXTC5C6-C913-6VAY',0,'2013-09-05 12:31:09',NULL,NULL,2),(116888,'d75mEAyxHbwl5rk19C1WCg','complete',90870,NULL,4144,'2013-06-23 10:01:11','2013-10-25 08:18:37',8,'2013-06-23 10:01:11','EXTC5C6-8C0N-6VPA',0,'2013-10-25 08:18:37',NULL,NULL,2),(116890,'aiHDuee8XikPZfvrDE4zSI','complete',90872,NULL,4168,'2013-06-23 10:25:53','2013-07-15 13:11:52',12,'2013-06-23 10:25:53','ExtC2C3-8EBN-6VPE',0,'2013-07-15 13:11:52',NULL,NULL,2),(116892,'cqdufs-NDfRjCNpGWx-omX','complete',90874,NULL,4037,'2013-06-23 10:43:08','2013-09-05 11:00:30',12,'2013-06-23 10:43:08','ExtC2C3-8HAS-6VPG',1,'2013-09-05 11:00:30',NULL,NULL,2),(116894,'czYcgojdbdC67YwEpnax4D','complete',44925,NULL,3824,'2013-06-23 11:11:35','2013-07-12 13:03:05',8,'2013-06-23 11:11:34','EXTC5C6-9BUT-6VQ4',0,'2013-07-12 13:03:05',NULL,NULL,2),(116896,'dfvckJwnbaSBkD8ZMcxNbw','complete',90876,NULL,3991,'2013-06-23 11:13:03','2013-09-05 15:42:34',12,'2013-06-23 11:13:02','EXTC4-8XWS-6VPS',1,'2013-09-05 15:42:34',NULL,NULL,2),(116898,'bgK6CGITfmNjlkeWL0NPKA','complete',90878,NULL,4144,'2013-06-23 11:17:44','2013-06-27 07:25:06',8,'2013-06-23 11:17:43','EXTC5C6-983K-6VPW',0,'2013-06-27 07:25:06',NULL,NULL,2),(116900,'bJ3hJYG-HgnOQtPC5yxMCr','talent',90880,NULL,3620,'2013-06-23 11:23:32','2013-08-07 11:35:14',8,'2013-06-23 11:23:31','EXTC5C6-994Q-6VPY',0,'2013-08-07 11:35:14',NULL,NULL,2),(116902,'bSW6_hJNrlnys1KGZrO8FI','complete',90774,NULL,3703,'2013-06-23 11:35:30','2013-06-26 16:12:11',12,'2013-06-23 11:35:29','ExtC2C3-9MMS-6VQG',0,'2013-06-26 16:12:11',NULL,NULL,2),(116904,'blwTfsoynegRf4qdh15hGl','complete',90882,NULL,4162,'2013-06-23 11:40:10','2013-07-10 12:41:22',12,'2013-06-23 11:40:09','ExtC2C3-9G9T-6VQA',0,'2013-07-10 12:41:22',NULL,NULL,2),(116906,'b9TrOsRd5e_Rf-GOgfxXWc','complete',90884,NULL,4071,'2013-06-23 12:10:47','2013-08-05 14:43:36',6,'2013-06-23 12:10:46','Int-EC30-6VD4',0,'2013-08-05 14:43:36',NULL,NULL,2),(116908,'d-NexhxIngey-gGPb7L-w_','complete',90886,NULL,3188,'2013-06-23 12:20:05','2013-07-01 16:35:18',12,'2013-06-23 12:20:05','ExtC2C3-A1H3-6VQW',0,'2013-07-01 16:35:18',NULL,NULL,2),(116910,'aBYYZ70pjoKA_G0sGMBTnK','complete',35639,NULL,4087,'2013-06-23 12:21:06','2013-07-05 10:04:53',12,'2013-06-23 12:21:05','ExtC2C3-9WS4-6VQO',0,'2013-07-05 10:04:53',NULL,NULL,2),(116912,'bSiwXsxBfhN4z7dmmsrdeB','complete',90888,NULL,3604,'2013-06-23 12:24:46','2013-07-25 14:07:22',12,'2013-06-23 12:24:46','EXTC4-8RJJ-6VPK',0,'2013-07-25 14:07:22',NULL,NULL,2),(116914,'cPYLjVFHDmlRhO3IM37_9k','complete',87390,NULL,3652,'2013-06-23 12:26:37','2013-07-03 07:41:40',12,'2013-06-23 12:26:37','EXTC4-A5FR-6VQY',0,'2013-07-03 07:41:40',NULL,NULL,2),(116916,'c1YOg9Hd1dsk6F79UJWoke','complete',90888,NULL,4160,'2013-06-23 12:43:18','2013-07-05 08:35:54',12,'2013-06-23 12:43:17','EXTC4-AF88-6VR8',0,'2013-07-05 08:35:54',NULL,NULL,2),(116918,'booYQEZJfdqBnPjQUd8uHi','complete',90890,NULL,4128,'2013-06-23 12:47:08','2013-08-02 11:15:36',12,'2013-06-23 12:47:08','EXTC4-EAGU-6VLI',0,'2013-08-02 11:15:36',NULL,NULL,2),(116920,'dOvuExt3rkwjZzJo4_lOfb','complete',87390,NULL,3604,'2013-06-23 12:53:42','2013-09-04 08:38:50',12,'2013-06-23 12:53:42','EXTC4-AF2V-6VR6',0,'2013-09-04 08:38:50',NULL,NULL,2),(116922,'dMMPA79VDpmifQcyb70req','complete',90892,NULL,4164,'2013-06-23 13:32:16','2013-07-15 11:02:06',12,'2013-06-23 13:32:15','ExtC2C3-AZFT-6VRK',0,'2013-07-15 11:02:06',NULL,NULL,2),(116924,'cMj2v8SZDhMloz2OREsfbJ','complete',90892,NULL,4162,'2013-06-23 13:36:45','2013-07-01 15:17:00',12,'2013-06-23 13:36:44','ExtC2C3-AP2F-6VRE',0,'2013-07-01 15:17:00',NULL,NULL,2),(116926,'b6KORj46re4zle43fB1NXH','complete',90894,NULL,4069,'2013-06-23 13:43:13','2013-08-06 16:25:41',12,'2013-06-23 13:43:12','EXTC4-B4AA-6VRU',0,'2013-08-06 16:25:41',NULL,NULL,2),(116928,'aXnJsoY2TpKi-PDEcKNcZt','complete',90892,NULL,4152,'2013-06-23 13:44:50','2013-07-03 15:16:19',8,'2013-06-23 13:44:49','EXTC5C6-BA9G-6VRW',0,'2013-07-03 15:16:19',NULL,NULL,2),(116930,'aWeB5Cs9vnUyDQaMlyJ4sR','complete',90896,NULL,3743,'2013-06-23 13:52:16','2013-06-24 08:47:49',12,'2013-06-23 13:52:16','EXTC4-AZFV-6VRM',0,'2013-06-24 08:47:49',NULL,NULL,2),(116932,'am6r2EFaTppRMG4EPGpQsV','complete',90898,NULL,3824,'2013-06-23 14:48:31','2013-07-12 15:16:47',8,'2013-06-23 14:48:30','EXTC5C6-C08U-6VSG',0,'2013-07-12 15:16:47',NULL,NULL,2),(116934,'bs4YZn2rDdOjFAh8sNWS5m','talent',90900,NULL,3602,'2013-06-23 14:49:37','2013-09-12 08:13:52',12,'2013-06-23 14:49:36','ExtC2C3-BZTP-6VKE',0,'2013-09-12 08:13:52',NULL,NULL,2),(116936,'bK5qDozk9blQ__z1pbPd9u','complete',90902,NULL,3869,'2013-06-23 14:51:29','2013-07-04 08:02:08',12,'2013-06-23 14:51:29','EXTC4-C293-6VSI',0,'2013-07-04 08:02:08',NULL,NULL,2),(116938,'ayNQqd9mrdhQjpRePwfUOR','complete',90904,NULL,4162,'2013-06-23 15:03:14','2013-07-01 14:49:28',12,'2013-06-23 15:03:14','ExtC2C3-BX8O-6VSA',0,'2013-07-01 14:49:28',NULL,NULL,2),(116940,'d28xHQApfeykMaw3vAf_Ct','complete',90906,NULL,4162,'2013-06-23 15:03:29','2013-07-08 10:18:33',12,'2013-06-23 15:03:29','ExtC2C3-B36O-6VRQ',0,'2013-07-08 10:18:33',NULL,NULL,2),(116942,'cu46A8Pf5g_jkuh9wxyv1l','complete',90908,NULL,3188,'2013-06-23 15:03:58','2013-07-01 16:27:20',12,'2013-06-23 15:03:57','ExtC2C3-CAJV-6VSW',0,'2013-07-01 16:27:20',NULL,NULL,2),(116944,'ax_wp2HizoJlR_pLoZhPf2','complete',47285,NULL,4162,'2013-06-23 15:11:38','2013-07-08 10:16:57',6,'2013-06-23 15:11:37','Int-CA91-6VSU',0,'2013-07-08 10:16:57',NULL,NULL,2),(116946,'avuHREwNHcRjptqkSk-Sfa','complete',90910,NULL,3919,'2013-06-23 15:12:15','2013-08-27 13:32:31',8,'2013-06-23 15:12:14','EXTC5C6-CDUY-6VT0',0,'2013-08-27 13:32:31',NULL,NULL,2),(116948,'d6w9y5QsLc6OLcn0CjqlYd','complete',83484,NULL,4162,'2013-06-23 15:20:45','2013-07-08 10:07:57',12,'2013-06-23 15:20:45','ExtC2C3-BPR5-6VS6',0,'2013-07-08 10:07:57',NULL,NULL,2),(116950,'a2yNDDyuvaTkNAeD_k7Ymr','complete',90912,NULL,3180,'2013-06-23 15:22:02','2013-09-12 09:48:15',12,'2013-06-23 15:22:01','EXTC4-C41I-6VSO',1,'2013-09-12 09:48:15',NULL,NULL,2),(116952,'dzJxtPSv5mcj_OLco42nP2','complete',90914,NULL,3180,'2013-06-23 15:32:32','2013-08-27 10:38:41',12,'2013-06-23 15:32:31','EXTC4-BXIO-6VSC',1,'2013-08-27 10:38:41',NULL,NULL,2),(116954,'bCRYlVPU5oXRPRspT2_kv0','complete',57064,NULL,4144,'2013-06-23 15:38:29','2013-07-05 07:57:38',8,'2013-06-23 15:38:28','EXTC5C6-CMJZ-6VTC',0,'2013-07-05 07:57:38',NULL,NULL,2),(116956,'aUPHlgYQbjXixBLGDwTAU_','complete',90916,NULL,4069,'2013-06-23 15:52:08','2013-08-06 16:28:18',12,'2013-06-23 15:52:07','EXTC4-CRN3-6VTK',0,'2013-08-06 16:28:18',NULL,NULL,2),(116958,'aawy6VY0LpbA1AqSa6aLhq','complete',703,NULL,4071,'2013-06-23 15:54:47','2013-07-02 14:14:30',6,'2013-06-23 15:54:46','Int-CM3Y-6VTA',0,'2013-07-02 14:14:30',NULL,NULL,2),(116960,'daTkFC5RDni7q5XfyE77gn','complete',90918,NULL,4099,'2013-06-23 16:09:40','2013-08-21 15:57:57',2,'2013-06-23 16:09:40','Int-CZB9-6VTY',0,'2013-08-21 15:57:57',NULL,NULL,2),(116962,'be7qc6595erlAA47GBC5X0','complete',90920,NULL,3602,'2013-06-23 16:10:08','2013-08-12 10:21:19',12,'2013-06-23 16:10:08','ExtC2C3-D21V-6VU4',1,'2013-08-12 10:21:19',NULL,NULL,2),(116964,'ayoVtOKvfjSzE6nUjkzSv4','complete',90922,NULL,3166,'2013-06-23 16:10:41','2013-07-11 16:56:47',8,'2013-06-23 16:10:39','EXTC5C6-CXIH-6VTU',0,'2013-07-11 16:56:47',NULL,NULL,2),(116966,'czSIafaZ5m0y9hW-dIJNn3','complete',53243,NULL,4162,'2013-06-23 16:32:49','2013-07-01 15:18:06',12,'2013-06-23 16:32:48','ExtC2C3-D13I-6VU0',0,'2013-07-01 15:18:06',NULL,NULL,2),(116968,'bJW6dnIhnmhz8B2Iwjra5S','complete',90924,NULL,4007,'2013-06-23 16:39:21','2013-08-27 13:55:36',4,'2013-06-23 16:39:21','Int-DG21-6VUG',1,'2013-08-27 13:55:36',NULL,NULL,2),(116970,'dBHkzf0Ircpid1bQTgaChs','complete',90926,NULL,4037,'2013-06-23 16:51:23','2013-06-24 16:43:51',12,'2013-06-23 16:51:20','ExtC2C3-DIR8-6VUM',0,'2013-06-24 16:43:51',NULL,NULL,2),(116972,'bxdcWOB9bjVjqEWDBXzfs8','complete',90928,NULL,2600,'2013-06-23 16:52:26','2013-08-09 12:54:05',12,'2013-06-23 16:52:26','EXTC4-D8WI-6VUE',0,'2013-08-09 12:54:05',NULL,NULL,2),(116974,'cZjhYhtCXcQkutx3_hmFbB','complete',41505,NULL,4164,'2013-06-23 17:07:45','2013-07-16 15:49:19',12,'2013-06-23 17:07:45','ExtC2C3-D6VC-6VU8',0,'2013-07-16 15:49:19',NULL,NULL,2),(116976,'dgw53yoFjdhlPhnaSpSfmm','complete',90930,NULL,4172,'2013-06-23 17:24:21','2013-07-01 10:23:36',8,'2013-06-23 17:24:21','EXTC5C6-D5RJ-6VU6',0,'2013-07-01 10:23:36',NULL,NULL,2),(116978,'dEtCJ7Ygflp4EnAjAlQ8K9','complete',90932,NULL,3594,'2013-06-23 17:26:25','2013-06-28 11:59:20',12,'2013-06-23 17:26:25','EXTC4-E46I-6VV0',0,'2013-06-28 11:59:20',NULL,NULL,2),(116980,'b6KoIyfkXd75QZ_vSCUWwP','complete',90932,NULL,3602,'2013-06-23 17:31:52','2013-09-12 08:14:48',12,'2013-06-23 17:31:52','ExtC2C3-E94H-6VV4',0,'2013-09-12 08:14:48',NULL,NULL,2),(116982,'bGhuAvaAfkJQduW3mmkGXX','complete',90934,NULL,4162,'2013-06-23 17:34:57','2013-07-08 10:07:23',12,'2013-06-23 17:34:57','ExtC2C3-DL32-6VUO',0,'2013-07-08 10:07:23',NULL,NULL,2),(116984,'b45kroDkXe9zS5kCmX9RcI','complete',90932,NULL,4037,'2013-06-23 17:38:03','2013-06-24 16:05:44',12,'2013-06-23 17:38:02','ExtC2C3-EC7F-6VV8',0,'2013-06-24 16:05:44',NULL,NULL,2),(116986,'aHzFxota1ayy6k9VfcXcjC','complete',90932,NULL,3188,'2013-06-23 17:43:08','2013-07-01 16:21:00',12,'2013-06-23 17:43:07','ExtC2C3-EEFM-6VVE',0,'2013-07-01 16:21:00',NULL,NULL,2),(116988,'aYcH7tMuXf7yu87BQUY6OT','complete',79578,NULL,3772,'2013-06-23 17:48:43','2013-06-25 15:11:41',12,'2013-06-23 17:48:43','EXTC4-E8FF-6VV2',0,'2013-06-25 15:11:41',NULL,NULL,2),(116990,'ckpMBIYBrn_68D_rmbjCyF','complete',76933,NULL,4009,'2013-06-23 17:51:44','2013-09-13 14:01:31',8,'2013-06-23 17:51:43','EXTC5C6-EDWV-6VVC',0,'2013-09-13 14:01:31',NULL,NULL,2),(116992,'awRTkO3oXjCBww8U4BwxK9','complete',90936,NULL,4140,'2013-06-23 17:53:51','2013-06-25 18:10:33',12,'2013-06-23 17:53:51','EXTC4-EI5V-6VVM',0,'2013-06-25 18:10:33',NULL,NULL,2),(116994,'daXBd2UMTex7jgsTMOYZmB','complete',90938,NULL,3991,'2013-06-23 18:06:52','2013-07-15 14:30:49',12,'2013-06-23 18:06:51','EXTC4-77NV-6VP0',0,'2013-07-15 14:30:49',NULL,NULL,2),(116996,'b8HcGdigDa95hh0IZ7nepH','complete',90940,NULL,3608,'2013-06-23 18:11:38','2013-06-25 15:39:59',8,'2013-06-23 18:11:38','EXTC5C6-E3VE-6VUY',0,'2013-06-25 15:39:59',NULL,NULL,2),(116998,'cbn6djcKbj6PvY1tFuPelO','complete',90942,NULL,2600,'2013-06-23 18:34:11','2013-08-09 12:54:09',12,'2013-06-23 18:19:21','EXTC4-EKXV-6VVQ',0,'2013-08-09 12:54:09',NULL,NULL,2),(117000,'btPBab3qPlFjlO0IHjwgsB','complete',90944,NULL,3962,'2013-06-23 18:48:21','2013-08-06 16:32:41',8,'2013-06-23 18:48:21','EXTC5C6-ECKR-6VLO',0,'2013-08-06 16:32:41',NULL,NULL,2),(117002,'bfeTIwZR5n-R_wvFZ40nDS','complete',31049,NULL,4172,'2013-06-23 18:49:32','2013-07-01 10:23:57',8,'2013-06-23 18:49:29','EXTC5C6-EW0I-6VW8',0,'2013-07-01 10:23:57',NULL,NULL,2),(117004,'chdEHr1QzjJy8NaNtXk4A5','complete',90102,NULL,4144,'2013-06-23 18:49:47','2013-06-27 07:24:53',8,'2013-06-23 18:49:45','EXTC5C6-F4AU-6VWO',0,'2013-06-27 07:24:53',NULL,NULL,2),(117006,'aHPcwPf09cN5-dboXi3YV8','complete',83650,NULL,3640,'2013-06-23 18:51:23','2013-07-08 13:11:58',8,'2013-06-23 18:51:22','EXTC5C6-F3TS-6VWK',0,'2013-07-08 13:11:58',NULL,NULL,2),(117008,'c30jSJUw9cAAcX6vDb_gww','complete',87877,NULL,4176,'2013-06-23 18:52:50','2013-07-02 16:05:08',8,'2013-06-23 18:52:50','EXTC5C6-F8WE-6VX0',0,'2013-07-02 16:05:08',NULL,NULL,2),(117010,'cGSRG2-aDkNj3T3YXBUnjV','complete',90946,NULL,4162,'2013-06-23 18:58:30','2013-07-08 10:06:54',12,'2013-06-23 18:58:29','ExtC2C3-9TW5-6VQK',0,'2013-07-08 10:06:54',NULL,NULL,2),(117012,'aldEEByKHl7PXPsXhAK4qh','complete',31049,NULL,4178,'2013-06-23 18:58:45','2013-08-21 09:09:30',8,'2013-06-23 18:58:44','EXTC5C6-FC7I-6VX4',0,'2013-08-21 09:09:30',NULL,NULL,2),(117014,'bQGL6vx_jdojh-7qLLm288','complete',90948,NULL,4144,'2013-06-23 19:05:29','2013-06-27 07:25:27',8,'2013-06-23 19:05:28','EXTC5C6-F3TC-6VWI',0,'2013-06-27 07:25:27',NULL,NULL,2),(117016,'dsfl27jEjp24FqcWoAK6Sh','complete',90950,NULL,3991,'2013-06-23 19:14:58','2013-07-15 14:30:26',12,'2013-06-23 19:14:57','EXTC4-F3YB-6VWM',0,'2013-07-15 14:30:26',NULL,NULL,2),(117018,'bQUGweXLjjnQMSjS12NlkB','complete',74589,NULL,4071,'2013-06-23 19:15:32','2013-07-02 14:14:15',6,'2013-06-23 19:15:31','Int-FEI2-6VXA',0,'2013-07-02 14:14:15',NULL,NULL,2),(117020,'dj0Vrl2mDgMP6zu1Ww91bu','complete',90952,NULL,4144,'2013-06-23 19:21:12','2013-07-05 07:58:40',8,'2013-06-23 19:21:12','EXTC5C6-653K-6VOU',0,'2013-07-05 07:58:40',NULL,NULL,2),(117022,'aB3ru42HDlw5kyu8VrE9Jv','complete',90954,NULL,4005,'2013-06-23 19:48:23','2013-07-08 15:47:18',10,'2013-06-23 19:48:22','EXTC5C6-FOY0-6VXE',0,'2013-07-08 15:47:18',NULL,NULL,2),(117024,'aqEzlbTpLi3PzOustDFD6Y','complete',90954,NULL,4148,'2013-06-23 19:50:18','2013-08-09 09:52:44',8,'2013-06-23 19:50:17','EXTC5C6-G14Q-6VXU',0,'2013-08-09 09:52:44',NULL,NULL,2),(117026,'dS_JfoJXvoN5_GsTSzAPuw','complete',90956,NULL,4140,'2013-06-23 19:54:21','2013-06-25 18:09:33',12,'2013-06-23 19:54:21','EXTC4-FTV6-6VXM',0,'2013-06-25 18:09:33',NULL,NULL,2),(117028,'bpMKagAUTiPz7fo68LNotO','complete',90954,NULL,4130,'2013-06-23 19:54:22','2013-09-09 08:38:56',8,'2013-06-23 19:54:22','EXTC5C6-G3F7-6VXY',0,'2013-09-09 08:38:56',NULL,NULL,2),(117030,'dL2o2KFajpMOOA5fNKJY2D','complete',89862,NULL,3602,'2013-06-23 19:54:29','2013-08-12 10:24:09',12,'2013-06-23 19:54:28','ExtC2C3-FDR3-6VX8',1,'2013-08-12 10:24:09',NULL,NULL,2),(117032,'aYV-aWd8bn8A83aplwKLWt','complete',90958,NULL,4005,'2013-06-23 19:57:56','2013-08-02 14:23:45',10,'2013-06-23 19:57:55','EXTC5C6-G0CA-6VXS',0,'2013-08-02 14:23:45',NULL,NULL,2),(117034,'b7iAE9y7jbXAicm45Wmjp8','complete',90958,NULL,4007,'2013-06-23 20:16:29','2013-08-02 14:20:53',10,'2013-06-23 20:16:29','EXTC5C6-GCYJ-6VY8',0,'2013-08-02 14:20:53',NULL,NULL,2),(117036,'anR2ERzFrc_OaHV1TIrqMv','complete',81124,NULL,2600,'2013-06-23 20:17:19','2013-09-13 11:38:37',12,'2013-06-23 20:17:19','EXTC4-G8W4-6VY2',0,'2013-09-13 11:38:37',NULL,NULL,2),(117038,'bhfU5_WEDaQOsBTySZTBF_','complete',90960,NULL,4007,'2013-06-23 20:17:21','2013-08-02 14:20:47',10,'2013-06-23 20:17:21','EXTC5C6-GLMU-6VEY',0,'2013-08-02 14:20:47',NULL,NULL,2),(117040,'ac5oPBj6ToK4i4-bam385O','complete',88737,NULL,4071,'2013-06-23 20:22:18','2013-08-05 14:43:22',6,'2013-06-23 20:22:17','Int-GM77-6V0K',0,'2013-08-05 14:43:22',NULL,NULL,2),(117042,'aQukqvtGDapR2WOb84Dexa','complete',90964,NULL,791,'2013-06-23 20:31:43','2013-06-24 15:20:58',8,'2013-06-23 20:31:42','EXTC5C6-GFH5-6VYA',0,'2013-06-24 15:20:58',NULL,NULL,2),(117044,'bAq9zM_7HpnjsMxtCCIwD4','complete',90966,NULL,4037,'2013-06-23 20:36:57','2013-07-11 08:15:09',12,'2013-06-23 20:36:56','ExtC2C3-EH1I-6VVG',0,'2013-07-11 08:15:09',NULL,NULL,2),(117046,'bTy3S4yiToT7cgaOMTvaS4','complete',45945,NULL,4112,'2013-06-23 20:44:11','2013-07-19 11:25:24',6,'2013-06-23 20:44:09','Int-EZJX-6VWC',0,'2013-07-19 11:25:24',NULL,NULL,2),(117048,'c_HQ9EbmLf8jJJ-oQTma5T','complete',90968,NULL,4168,'2013-06-23 20:49:11','2013-07-15 13:12:42',12,'2013-06-23 20:49:10','ExtC2C3-GO9R-6VYE',0,'2013-07-15 13:12:42',NULL,NULL,2),(117050,'cXlLT3Bkjng6dxcci3CH5Y','complete',90970,NULL,4162,'2013-06-23 20:56:04','2013-07-01 15:31:40',12,'2013-06-23 20:56:03','ExtC2C3-EHX6-6VLU',0,'2013-07-01 15:31:40',NULL,NULL,2),(117052,'awQYAkQ4DmWkbA1krXBGDZ','complete',90972,NULL,3602,'2013-06-23 21:31:02','2013-08-12 10:21:31',12,'2013-06-23 21:31:01','ExtC2C3-GXFP-6VYU',1,'2013-08-12 10:21:31',NULL,NULL,2),(117054,'dmcthh4UrjojVmcJEAtcuE','complete',88331,NULL,4069,'2013-06-23 21:31:04','2013-08-06 16:28:23',12,'2013-06-23 21:31:03','EXTC4-H9XN-6VZA',0,'2013-08-06 16:28:23',NULL,NULL,2),(117056,'dPzr5juQHoEzZVvWBR7q7y','complete',31243,NULL,3504,'2013-06-23 21:31:22','2013-06-25 09:46:50',8,'2013-06-23 21:31:21','EXTC5C6-H9D9-6VN6',0,'2013-06-25 09:46:50',NULL,NULL,2),(117058,'bQnvQSl59iHR5g6_Q6DQ3u','complete',77630,NULL,4055,'2013-06-23 21:33:25','2013-07-29 14:33:56',2,'2013-06-23 21:33:25','Int-HBBM-6VZC',0,'2013-07-29 14:33:56',NULL,NULL,2),(117060,'a9Q9e9N_bka6qpy4Eww6aO','complete',90974,NULL,4059,'2013-06-23 21:35:40','2013-07-19 08:40:43',6,'2013-06-23 21:35:39','Int-2BRM-6VOA',0,'2013-07-19 08:40:43',NULL,NULL,2),(117062,'cG5a7g80rgrif1c0kObuSC','complete',90976,NULL,3772,'2013-06-23 21:37:15','2013-06-25 15:17:16',12,'2013-06-23 21:37:14','EXTC4-H5HF-6VZ6',0,'2013-06-25 15:17:16',NULL,NULL,2),(117064,'dP0tezglrcaP1nn4-s1QQ4','complete',90978,NULL,4037,'2013-06-23 21:39:28','2013-06-26 16:38:06',12,'2013-06-23 21:39:28','ExtC2C3-FQJ1-6U5M',0,'2013-06-26 16:38:06',NULL,NULL,2),(117066,'beYaXlm5XlAlBA20gx1CtK','complete',90980,NULL,4158,'2013-06-23 21:45:53','2013-10-28 16:00:19',12,'2013-06-23 21:45:52','EXTC4-C3MJ-6VSM',1,'2013-10-28 16:00:19',NULL,NULL,2),(117068,'bmSsXSwDriqQ4EiiNydije','complete',90982,NULL,3772,'2013-06-23 21:50:32','2013-10-28 13:06:34',12,'2013-06-23 21:50:31','EXTC4-811H-6VP4',0,'2013-10-28 13:06:34',NULL,NULL,2),(117070,'aBa9Van4HndkEKVjrZ5FV5','complete',90984,NULL,4069,'2013-06-23 22:01:51','2013-08-06 16:25:49',12,'2013-06-23 22:01:51','EXTC4-HHVL-6VZG',0,'2013-08-06 16:25:49',NULL,NULL,2),(117072,'dsaWi92vTd0P-ga3KrldFh','complete',90988,NULL,3919,'2013-06-23 22:08:21','2013-08-27 13:32:56',8,'2013-06-23 22:08:21','EXTC5C6-HPNJ-6VZQ',0,'2013-08-27 13:32:56',NULL,NULL,2),(117074,'buzvLIv2najiDj2zN-l0bB','expired',90986,37,4047,'2013-06-23 22:09:40','2013-06-23 23:34:58',19,'2013-06-23 22:09:40','AAP-HTTY-6VU2',NULL,'2013-06-23 22:09:40',NULL,1,2),(117076,'aY8en43rbdiyIQRIl2QUWx','complete',90990,NULL,3130,'2013-06-23 22:18:33','2013-08-29 12:46:13',10,'2013-06-23 22:18:33','EXTC5C6-HTKM-6VZW',0,'2013-08-29 12:46:13',NULL,NULL,2),(117078,'b4IWFdmN9m2RscIpsHSlrn','complete',90992,NULL,4128,'2013-06-23 22:22:46','2013-08-09 08:20:41',12,'2013-06-23 22:22:45','EXTC4-HT2K-6VZU',0,'2013-08-09 08:20:41',NULL,NULL,2),(117080,'c73gwCn7bd7jRQGYWw4h3y','complete',25295,NULL,4142,'2013-06-23 22:30:00','2013-08-07 08:22:40',6,'2013-06-23 22:30:00','Int-HWNJ-6W00',0,'2013-08-07 08:22:40',NULL,NULL,2),(117082,'a-EQ3VpSjeA6pX3BnrY-qg','complete',90994,NULL,4049,'2013-06-23 22:59:37','2013-06-24 13:12:33',12,'2013-06-23 22:59:37','EXTC4-D5JX-6UXA',0,'2013-06-24 13:12:33',NULL,NULL,2),(117084,'dlL9ZsxwDcJAHvZG-wGxRk','complete',90996,NULL,3997,'2013-06-23 23:00:51','2013-08-06 16:19:05',8,'2013-06-23 23:00:51','EXTC5C6-IBP3-6W0A',0,'2013-08-06 16:19:05',NULL,NULL,2),(117086,'aeoo1urFfiz6gADzJ4WVDr','complete',90998,NULL,3991,'2013-06-23 23:00:53','2013-07-15 14:30:41',12,'2013-06-23 23:00:53','EXTC4-I4HL-6W06',0,'2013-07-15 14:30:41',NULL,NULL,2),(117088,'dBvIdg_0rngiLXr3Dd9rVv','complete',91000,NULL,3188,'2013-06-24 00:49:04','2013-07-01 16:28:03',12,'2013-06-24 00:49:03','ExtC2C3-1973-6W0I',0,'2013-07-01 16:28:03',NULL,NULL,2),(117090,'brekOysC9nU5si8GNfU9JG','complete',91002,NULL,3354,'2013-06-24 03:07:04','2013-07-02 14:51:18',8,'2013-06-24 03:07:03','EXTC5C6-2X8Q-6W0M',0,'2013-07-02 14:51:18',NULL,NULL,2),(117092,'dqjk6fFibofyLDAFC_DLsV','complete',91002,NULL,3166,'2013-06-24 03:23:00','2013-06-24 15:42:44',8,'2013-06-24 03:22:59','EXTC5C6-37Q2-6W0O',0,'2013-06-24 15:42:44',NULL,NULL,2),(117094,'dHaHgYk4bcZRtXBHLh1tW9','complete',91002,NULL,3940,'2013-06-24 03:31:01','2013-06-24 15:43:01',8,'2013-06-24 03:30:59','EXTC5C6-3FEI-6W0Q',0,'2013-06-24 15:43:01',NULL,NULL,2),(117098,'a1rf2hQ8TnAOTAdp4p4WJq','complete',91002,NULL,3011,'2013-06-24 03:35:55','2013-06-24 15:42:27',8,'2013-06-24 03:35:55','EXTC5C6-3HQA-6W0S',0,'2013-06-24 15:42:27',NULL,NULL,2),(117100,'aLy6sQpEbcwPVIdkFhqkPv','complete',91002,NULL,4025,'2013-06-24 03:39:45','2013-06-24 15:42:33',8,'2013-06-24 03:39:45','EXTC5C6-3JZY-6W0U',0,'2013-06-24 15:42:33',NULL,NULL,2),(117102,'aF4PBw-xHpIBfZqEsDbreh','complete',91002,NULL,4168,'2013-06-24 03:47:08','2013-06-24 15:42:39',12,'2013-06-24 03:47:08','ExtC2C3-3MZX-6W0W',0,'2013-06-24 15:42:39',NULL,NULL,2),(117104,'c1rGSogKPfplIAUi1013x6','complete',91004,NULL,4108,'2013-06-24 07:01:32','2013-07-06 08:21:27',12,'2013-06-24 07:01:32','ExtC2C3-618K-6W12',0,'2013-07-06 08:21:27',NULL,NULL,2),(117106,'baEWnLHyrcFiCOZkHge9mC','complete',91006,NULL,3824,'2013-06-24 07:38:25','2013-08-27 13:41:22',8,'2013-06-24 07:38:24','EXTC5C6-6HH9-6W16',0,'2013-08-27 13:41:22',NULL,NULL,2),(117108,'aLL1S6NdPoKPaj6zAGvfYD','complete',83432,NULL,3626,'2013-06-24 07:59:57','2013-07-16 12:03:27',10,'2013-06-24 07:59:56','EXTC5C6-6UEC-6W1G',0,'2013-07-16 12:03:27',NULL,NULL,2),(117110,'bub924TATnEPuXkAmBl86a','complete',83432,NULL,3638,'2013-06-24 08:06:26','2013-07-23 10:33:24',10,'2013-06-24 08:06:26','EXTC5C6-6YSF-6W1K',0,'2013-07-23 10:33:24',NULL,NULL,2),(117112,'bZFcAWXlHbflR2KqFu3qHe','complete',91008,NULL,3991,'2013-06-24 08:34:50','2013-07-04 13:13:27',12,'2013-06-24 08:34:49','EXTC4-CJN7-6VBA',0,'2013-07-04 13:13:27',NULL,NULL,2),(117114,'ajFBEHljPp54aKd_QR609d','complete',91010,NULL,3626,'2013-06-24 09:09:03','2013-07-16 14:19:25',10,'2013-06-24 09:09:02','EXTC5C6-7IYK-6W1W',0,'2013-07-16 14:19:25',NULL,NULL,2),(117116,'blPdVqJrHkGQ_3RseDVK2k','complete',91012,NULL,4130,'2013-06-24 09:11:07','2013-08-09 09:25:53',8,'2013-06-24 09:11:06','EXTC5C6-6QD6-6W1A',0,'2013-08-09 09:25:53',NULL,NULL,2),(117118,'cP3cGuJLLi_RR1mhZN_DGV','complete',91014,NULL,3600,'2013-06-24 09:16:28','2013-07-16 20:02:20',12,'2013-06-24 09:16:27','EXTC4-7SZ4-6W2K',0,'2013-07-16 20:02:20',NULL,NULL,2),(117120,'bNxz4tD0DbyRo1Eq6__SBp','complete',91016,NULL,3991,'2013-06-24 09:21:24','2013-07-04 13:27:06',12,'2013-06-24 09:21:23','EXTC4-77X6-6W1O',0,'2013-07-04 13:27:06',NULL,NULL,2),(117122,'alckCGXZvdm4CjrNUltkPR','complete',87390,NULL,3668,'2013-06-24 09:21:44','2013-07-03 08:09:11',12,'2013-06-24 09:21:43','ExtC2C3-7WPD-6W2O',0,'2013-07-03 08:09:11',NULL,NULL,2),(117124,'bsBY_DduDbQOo8691V_g23','complete',90466,NULL,3166,'2013-06-24 09:25:16','2013-07-03 10:54:00',8,'2013-06-24 09:25:15','EXTC5C6-7S3A-6W2E',0,'2013-07-03 10:54:00',NULL,NULL,2),(117126,'bD3q7Jo2TgXyogwVhXcqhu','complete',91018,NULL,4140,'2013-06-24 09:36:25','2013-07-30 10:50:17',12,'2013-06-24 09:36:24','EXTC4-B0LW-6UFE',0,'2013-07-30 10:50:17',NULL,NULL,2),(117128,'cKZ1XXw2nlyzxuI0lLCcgY','complete',91020,NULL,4142,'2013-06-24 09:47:51','2013-07-31 13:15:47',12,'2013-06-24 09:47:51','EXTC4-87EC-6W2W',0,'2013-07-31 13:15:47',NULL,NULL,2),(117130,'dhbazAJ4nfzO5zPO1dvm_y','complete',91022,NULL,3180,'2013-06-24 09:50:20','2013-06-26 16:28:39',12,'2013-06-24 09:50:20','EXTC4-88UT-6W2Y',0,'2013-06-26 16:28:39',NULL,NULL,2),(117132,'aoYaUCerzbLzdgqubIGF1G','complete',82023,NULL,3602,'2013-06-24 09:59:00','2013-06-25 11:42:59',12,'2013-06-24 09:59:00','ExtC2C3-8AKZ-6W30',0,'2013-06-25 11:42:59',NULL,NULL,2),(117134,'aMFeDfAhnokP61wvutianM','complete',91022,NULL,4037,'2013-06-24 09:59:09','2013-07-08 13:24:05',12,'2013-06-24 09:59:07','ExtC2C3-8DWH-6W36',0,'2013-07-08 13:24:05',NULL,NULL,2),(117136,'cYLItMILng3zkAl9HmPzsF','complete',91024,NULL,3869,'2013-06-24 10:03:52','2013-07-04 07:58:09',12,'2013-06-24 10:03:51','EXTC4-8COO-6W34',0,'2013-07-04 07:58:09',NULL,NULL,2),(117138,'cda4txR3TeXicIzD-e4fre','complete',91026,NULL,3130,'2013-06-24 10:10:07','2013-08-29 12:46:05',10,'2013-06-24 10:10:07','EXTC5C6-8G7P-6W3A',0,'2013-08-29 12:46:05',NULL,NULL,2),(117140,'dxpVpuSfrcVlHowGc4mkhx','complete',91028,NULL,4136,'2013-06-24 10:21:04','2013-07-03 15:29:31',6,'2013-06-24 10:21:03','Int-8L06-6W3E',0,'2013-07-03 15:29:31',NULL,NULL,2),(117142,'c3qe3e839cnQ9GtW-fTWaO','complete',91030,NULL,4162,'2013-06-24 10:39:01','2013-07-01 15:02:49',12,'2013-06-24 10:39:00','ExtC2C3-8TWZ-6W3Q',0,'2013-07-01 15:02:49',NULL,NULL,2),(117144,'cGS54q9Avk9ByIOi08ElRy','complete',91032,NULL,4142,'2013-06-24 10:40:52','2013-06-25 17:51:51',12,'2013-06-24 10:40:51','EXTC4-8X2A-6W3W',0,'2013-06-25 17:51:51',NULL,NULL,2),(117146,'bB99x_I0HguAIkRnQfYR0R','complete',91034,NULL,2923,'2013-06-24 10:54:05','2013-06-25 10:16:51',8,'2013-06-24 10:54:05','EXTC5C6-8OID-6W3M',0,'2013-06-25 10:16:51',NULL,NULL,2),(117148,'cJXEYqsNbbqPt5YSW5eZa1','complete',47817,NULL,4081,'2013-06-24 11:01:01','2013-08-08 15:55:11',2,'2013-06-24 11:01:00','Int-8ZD4-6W44',0,'2013-08-08 15:55:11',NULL,NULL,2),(117150,'aHHKUZPMrduRQ6tJCU2xmD','complete',91036,NULL,4069,'2013-06-24 11:03:57','2013-08-06 16:25:55',12,'2013-06-24 11:03:57','EXTC4-96MT-6W4G',0,'2013-08-06 16:25:55',NULL,NULL,2),(117152,'bXIP2w4Drht5JYPc4oPVZ7','complete',91038,NULL,3991,'2013-06-24 11:16:00','2013-08-02 08:03:34',12,'2013-06-24 11:16:00','EXTC4-8XJO-6W3Y',0,'2013-08-02 08:03:34',NULL,NULL,2),(117154,'dQ5vFGxNPh05L7qXl9mEuE','complete',91040,NULL,4136,'2013-06-24 11:16:49','2013-08-21 13:31:02',6,'2013-06-24 11:16:49','Int-7ZQO-6W2Q',1,'2013-08-21 13:31:02',NULL,NULL,2),(117156,'cr9oOEq05jKR1IlK_ETEEJ','complete',91042,NULL,4178,'2013-06-24 11:33:16','2013-08-05 17:10:25',8,'2013-06-24 11:33:15','EXTC5C6-9DAY-6W4S',0,'2013-08-05 17:10:25',NULL,NULL,2),(117158,'cIJUXlXmzgABPrCXEzX0_k','complete',91046,NULL,3954,'2013-06-24 11:36:37','2013-06-24 12:36:55',8,'2013-06-24 11:36:36','EXTC5C6-C1OZ-6UGO',0,'2013-06-24 12:36:55',NULL,NULL,2),(117160,'bGEaLv9urn3BT9KWX61RtJ','complete',91048,49,3610,'2013-06-24 11:50:31','2013-07-01 11:29:50',19,'2013-06-24 11:50:31','AAP-9VBA-6W1E',0,'2013-07-01 11:29:50',NULL,1,2),(117162,'aVfVdIz6HklPaYdOk13tSo','complete',91050,NULL,4172,'2013-06-24 11:53:34','2013-06-25 14:36:34',8,'2013-06-24 11:53:34','EXTC5C6-97KW-6W4I',0,'2013-06-25 14:36:34',NULL,NULL,2),(117164,'cFFKQM44nl8iVrDLqVKsCS','complete',90628,NULL,3484,'2013-06-24 11:59:42','2013-06-26 09:25:28',12,'2013-06-24 11:59:42','ExtC2C3-9Y5W-6W5E',0,'2013-06-26 09:25:28',NULL,NULL,2),(117166,'bC9TrWO8fhp70gpg6ow1O2','complete',75119,NULL,4136,'2013-06-24 12:10:17','2013-07-03 15:29:32',6,'2013-06-24 12:10:17','Int-A4M3-6W5Q',0,'2013-07-03 15:29:32',NULL,NULL,2),(117168,'dgh4UmiwLe_zleZh3BwBAi','complete',91054,NULL,3602,'2013-06-24 12:16:25','2013-07-08 09:27:30',12,'2013-06-24 12:16:25','ExtC2C3-A309-6W5O',0,'2013-07-08 09:27:30',NULL,NULL,2),(117170,'dzT_nr7vvesQMFxod2ivbw','complete',91056,49,3610,'2013-06-24 12:21:27','2013-07-01 11:06:46',19,'2013-06-24 12:21:27','AAP-A9WC-6W1Q',0,'2013-07-01 11:06:46',NULL,1,2),(117172,'doR_C6OWDiDz3sGNsNZtOG','complete',91058,NULL,3602,'2013-06-24 12:22:38','2013-09-12 08:15:56',12,'2013-06-24 12:22:38','ExtC2C3-8VAT-6W3S',0,'2013-09-12 08:15:56',NULL,NULL,2),(117174,'d8rHotMh9nVOi3ycX8g2S5','complete',91060,NULL,4142,'2013-06-24 12:22:51','2013-06-25 17:50:28',12,'2013-06-24 12:22:51','EXTC4-A78Q-6W5S',0,'2013-06-25 17:50:28',NULL,NULL,2),(117176,'b7s4YMLKTbFBRBgJeHE5GB','complete',73843,NULL,3188,'2013-06-24 12:26:37','2013-07-08 09:08:03',12,'2013-06-24 12:26:36','ExtC2C3-A7S1-6W5U',0,'2013-07-08 09:08:03',NULL,NULL,2),(117178,'aq_ZNun1LmGyB8uBfR3HbB','complete',91062,NULL,3602,'2013-06-24 12:57:07','2013-07-17 10:41:53',12,'2013-06-24 12:57:06','ExtC2C3-9N93-6W50',0,'2013-07-17 10:41:53',NULL,NULL,2),(117180,'cJENbiLY5pnR7YOWuUf8ux','complete',91064,NULL,3640,'2013-06-24 12:57:58','2013-07-08 12:54:03',8,'2013-06-24 12:57:56','EXTC5C6-ANMR-6W6I',0,'2013-07-08 12:54:03',NULL,NULL,2),(117182,'a3-fEKMLTo46iZPZhCRqHQ','complete',91066,NULL,4162,'2013-06-24 12:58:34','2013-07-23 08:34:56',12,'2013-06-24 12:58:31','ExtC2C3-AKHO-6W68',0,'2013-07-23 08:34:56',NULL,NULL,2),(117184,'btKre4qY9iAA8JdHfqkdFk','complete',91068,NULL,4124,'2013-06-24 12:59:12','2013-07-08 11:10:54',8,'2013-06-24 12:59:12','EXTC5C6-ANSJ-6W6M',0,'2013-07-08 11:10:54',NULL,NULL,2),(117186,'aYrelnFmriDBgH7EFeTuks','complete',91070,NULL,4172,'2013-06-24 13:07:04','2013-06-27 08:32:08',8,'2013-06-24 13:07:03','EXTC5C6-AM47-6W6C',0,'2013-06-27 08:32:08',NULL,NULL,2),(117188,'aIRpI3pPPkEQ11AmDqpiWI','complete',91066,NULL,3484,'2013-06-24 13:10:42','2013-08-21 15:38:43',12,'2013-06-24 13:10:42','ExtC2C3-ATI8-6W6U',0,'2013-08-21 15:38:43',NULL,NULL,2),(117190,'bQpPz8dIfneBLDa4af-jyx','complete',91072,NULL,4037,'2013-06-24 13:14:36','2013-09-05 10:53:45',12,'2013-06-24 13:14:36','ExtC2C3-A8LZ-6W5W',1,'2013-09-05 10:53:45',NULL,NULL,2),(117192,'brn4jCWEvcOib36UfgJ4hE','complete',91074,NULL,4142,'2013-06-24 13:17:02','2013-07-31 13:11:06',12,'2013-06-24 13:17:01','EXTC4-AVJ2-6W72',0,'2013-07-31 13:11:06',NULL,NULL,2),(117194,'c7sGFmGhvhskZPHCtaSu2T','complete',91076,NULL,3630,'2013-06-24 13:18:26','2013-06-27 16:16:11',8,'2013-06-24 13:18:26','EXTC5C6-AW73-6W74',0,'2013-06-27 16:16:11',NULL,NULL,2),(117196,'dZcSRqSMLaR4sVexWheSQz','complete',91078,NULL,4142,'2013-06-24 13:24:18','2013-06-25 17:44:58',12,'2013-06-24 13:24:15','EXTC4-89G2-6UBM',0,'2013-06-25 17:44:58',NULL,NULL,2),(117198,'dyYcmyWmnefOaOVkZQsAdi','complete',91080,NULL,3960,'2013-06-24 13:27:24','2013-08-06 16:36:08',12,'2013-06-24 13:27:23','EXTC4-ANF9-6W6E',0,'2013-08-06 16:36:08',NULL,NULL,2),(117200,'cNvidn7grkbQyTtm3cIqDq','complete',91082,NULL,4158,'2013-06-24 13:28:30','2013-07-23 14:03:03',12,'2013-06-24 13:28:29','EXTC4-AV19-6W6W',0,'2013-07-23 14:03:03',NULL,NULL,2),(117202,'ameHliBzLjP6elmjpxEa8k','complete',91084,NULL,4162,'2013-06-24 13:40:33','2013-07-01 15:19:08',12,'2013-06-24 13:40:31','ExtC2C3-B2H8-6W7E',0,'2013-07-01 15:19:08',NULL,NULL,2),(117204,'ahLa5ZzLvk660tlkkDzug9','complete',91086,NULL,4152,'2013-06-24 13:56:37','2013-07-08 12:10:59',8,'2013-06-24 13:56:36','EXTC5C6-B5XZ-6W7K',0,'2013-07-08 12:10:59',NULL,NULL,2),(117206,'b-HoW4RKDnqRoVMg9Khrov','complete',83978,NULL,3600,'2013-06-24 13:59:37','2013-07-15 08:21:23',12,'2013-06-24 13:59:34','EXTC4-BF1X-6W7S',0,'2013-07-15 08:21:23',NULL,NULL,2),(117208,'dR0mnFfvDhblCcA2i1uS6j','complete',91088,37,3791,'2013-06-24 14:15:27','2013-07-09 10:44:21',19,'2013-06-24 14:15:26','AAP-BPEH-6W38',0,'2013-07-09 10:44:21',NULL,1,2),(117210,'cDG0FYRbbff7oKZH1WBKoJ','complete',91090,NULL,4162,'2013-06-24 14:15:47','2013-07-01 15:08:39',12,'2013-06-24 14:15:46','ExtC2C3-BOWH-6W8E',0,'2013-07-01 15:08:39',NULL,NULL,2),(117212,'dDV8juvVDcUi_wPHaA3Ihy','complete',91092,NULL,3919,'2013-06-24 14:16:08','2013-08-27 13:32:57',8,'2013-06-24 14:16:08','EXTC5C6-BE1V-6W7Q',0,'2013-08-27 13:32:57',NULL,NULL,2),(117214,'aKgVZTyW1ppO3Rua_5lyia','complete',91094,NULL,4168,'2013-06-24 14:19:31','2013-07-15 13:13:58',12,'2013-06-24 14:19:30','ExtC2C3-ADVO-6W62',0,'2013-07-15 13:13:58',NULL,NULL,2),(117216,'dvnWUWKELj8jvBmwfWS8Dr','complete',91090,NULL,4168,'2013-06-24 14:21:45','2013-07-15 13:15:52',12,'2013-06-24 14:21:45','ExtC2C3-BT86-6W8Q',0,'2013-07-15 13:15:52',NULL,NULL,2),(117218,'bJfb-mJeDea6pBAIOpMmB5','complete',32147,NULL,4180,'2013-06-24 14:23:08','2013-08-27 13:24:25',6,'2013-06-24 14:23:07','Int-ARGU-6W6Q',1,'2013-08-27 13:24:25',NULL,NULL,2),(117220,'d_O7s9WgHhrzH6PP8VMLkS','complete',91090,NULL,4164,'2013-06-24 14:24:59','2013-07-15 11:20:42',12,'2013-06-24 14:24:59','ExtC2C3-AVHC-6W70',0,'2013-07-15 11:20:42',NULL,NULL,2),(117222,'bFUk8Al45hlRRx7KXDDkqa','complete',91098,NULL,4128,'2013-06-24 14:32:52','2013-08-09 08:21:06',12,'2013-06-24 14:32:52','EXTC4-BTD3-6W8S',0,'2013-08-09 08:21:06',NULL,NULL,2),(117224,'bLtMT5CKvem4NMMZ7Q10wT','complete',51403,NULL,4085,'2013-06-24 14:34:07','2013-07-17 15:19:38',2,'2013-06-24 14:34:07','Int-AP8X-6W6O',0,'2013-07-17 15:19:38',NULL,NULL,2),(117226,'de6N6vm2ne_jttYQAIUDQr','complete',91100,9,3592,'2013-06-24 14:44:56','2013-06-28 11:39:59',19,'2013-06-24 14:44:56','AAP-C23G-6W4G',0,'2013-06-28 11:39:59',NULL,1,2),(117228,'a7N2sbRdDnIBdyLl_pOz1-','complete',91096,102,3504,'2013-06-24 14:46:53','2013-08-27 12:48:50',19,'2013-06-24 14:46:53','AAP-BZQ8-6W3M',0,'2013-08-27 12:48:50',NULL,1,2),(117230,'btQUJVE8bkgPpzI_8eijGP','complete',2982,NULL,3354,'2013-06-24 15:10:26','2013-07-19 13:10:02',2,'2013-06-24 15:10:26','Int-BMAJ-6W86',0,'2013-07-19 13:10:02',NULL,NULL,2),(117232,'cqTVlCSvbcJP8YmLn2NNJQ','complete',91102,NULL,4144,'2013-06-24 15:11:41','2013-07-05 07:59:30',8,'2013-06-24 15:11:41','EXTC5C6-C98E-6W9Y',0,'2013-07-05 07:59:30',NULL,NULL,2),(117234,'aqkwbroDPmD6NH5v2gHOWt','complete',91104,NULL,3130,'2013-06-24 15:13:29','2013-07-05 08:16:03',10,'2013-06-24 15:13:28','EXTC5C6-AS4B-6VJU',0,'2013-07-05 08:16:03',NULL,NULL,2),(117236,'ahpRMMGwXjhPdHHxvPgF2H','complete',91106,NULL,4053,'2013-06-24 15:14:59','2013-09-02 14:39:09',10,'2013-06-24 15:14:58','EXTC5C6-BUAT-6W8Y',1,'2013-09-02 14:39:09',NULL,NULL,2),(117238,'dRJTXjGzjl6jNfOpu8cvQA','complete',91108,53,3608,'2013-06-24 15:19:03','2013-06-28 15:37:16',19,'2013-06-24 15:19:03','AAP-CKBK-6W4Q',0,'2013-06-28 15:37:16',NULL,1,2),(117240,'c4V_XXbUrjaRMRb-KWqAYw','complete',91110,NULL,3188,'2013-06-24 15:27:32','2013-07-01 16:53:54',12,'2013-06-24 15:27:31','ExtC2C3-CERE-6WAE',0,'2013-07-01 16:53:54',NULL,NULL,2),(117242,'cf3upWrxnmyATFWB3pom8j','complete',91112,NULL,4136,'2013-06-24 15:28:29','2013-07-03 15:29:33',6,'2013-06-24 15:28:28','Int-C99Y-6WA0',0,'2013-07-03 15:29:33',NULL,NULL,2),(117244,'ctUpwHcLfh2RBxaRwUEm3l','complete',91114,NULL,3962,'2013-06-24 15:41:54','2013-08-06 16:32:57',8,'2013-06-24 15:41:53','EXTC5C6-CE33-6WAA',0,'2013-08-06 16:32:57',NULL,NULL,2),(117246,'dLnq8m_xjoiQuDJBCYlY-j','complete',91116,NULL,4162,'2013-06-24 15:43:58','2013-07-08 10:05:54',12,'2013-06-24 15:43:57','ExtC2C3-CO6R-6WAQ',0,'2013-07-08 10:05:54',NULL,NULL,2),(117248,'a4GcWhk2noLjHQAEEtAlEi','complete',91118,37,3791,'2013-06-24 15:47:12','2013-07-05 09:24:12',19,'2013-06-24 15:47:12','AAP-CWWP-6W5K',0,'2013-07-05 09:24:12',NULL,1,2),(117250,'d99m6sJs1lWiRorN0tt1Dy','complete',91120,NULL,4140,'2013-06-24 15:49:07','2013-07-30 10:49:51',12,'2013-06-24 15:49:05','EXTC4-C909-6W9W',0,'2013-07-30 10:49:51',NULL,NULL,2),(117252,'aN7hrWsWjpv5XVOh37hOD4','complete',91122,NULL,4150,'2013-06-24 16:00:29','2013-07-02 14:23:36',10,'2013-06-24 16:00:26','EXTC5C6-CUCA-6WB2',0,'2013-07-02 14:23:36',NULL,NULL,2),(117254,'c8QzOnDSfdozY159UDjeuG','complete',88951,NULL,4162,'2013-06-24 16:01:58','2013-07-01 14:51:42',12,'2013-06-24 16:01:58','ExtC2C3-CZK8-6WBA',0,'2013-07-01 14:51:42',NULL,NULL,2),(117256,'dn204vDSjc8yQRiMu1lLii','complete',91124,NULL,3180,'2013-06-24 16:04:21','2013-07-11 08:13:32',12,'2013-06-24 16:04:21','EXTC4-D0FO-6WBC',0,'2013-07-11 08:13:32',NULL,NULL,2),(117258,'cm5VPV6GToglj68eOJLDaX','complete',91126,NULL,4108,'2013-06-24 16:20:22','2013-06-25 16:44:43',12,'2013-06-24 16:20:21','ExtC2C3-DCCJ-6WBW',0,'2013-06-25 16:44:43',NULL,NULL,2),(117260,'cay-Vb4DLiikMSL-qgPUkY','complete',91126,NULL,3602,'2013-06-24 16:24:23','2013-06-25 11:44:56',12,'2013-06-24 16:24:22','ExtC2C3-DE1R-6WC4',0,'2013-06-25 11:44:56',NULL,NULL,2),(117262,'bzQuNZsVfer56UPtanHsha','complete',91128,NULL,4162,'2013-06-24 16:27:37','2013-07-01 15:19:44',12,'2013-06-24 16:27:36','ExtC2C3-AT7Z-6W6S',0,'2013-07-01 15:19:44',NULL,NULL,2),(117264,'dO7AUofWDix7dv8w_i-p22','complete',91126,NULL,3180,'2013-06-24 16:29:22','2013-06-26 16:28:10',12,'2013-06-24 16:29:20','EXTC4-D7YC-6WBQ',0,'2013-06-26 16:28:10',NULL,NULL,2),(117266,'bqazlxk0zaUBpeoFja7NaB','complete',91126,NULL,3594,'2013-06-24 16:31:36','2013-06-28 12:00:22',12,'2013-06-24 16:31:36','EXTC4-D8QY-6WBS',0,'2013-06-28 12:00:22',NULL,NULL,2),(117268,'ciTyDZQZvnmlZJUNkwTFuZ','complete',79106,NULL,3354,'2013-06-24 16:32:06','2013-07-08 10:54:05',8,'2013-06-24 16:32:05','EXTC5C6-CENY-6WAC',0,'2013-07-08 10:54:05',NULL,NULL,2),(117270,'dIMKkQawjbp7JnLNSNecxH','complete',62452,NULL,4172,'2013-06-24 16:32:39','2013-06-25 13:47:53',8,'2013-06-24 16:32:39','EXTC5C6-DG5S-6WC6',0,'2013-06-25 13:47:53',NULL,NULL,2),(117272,'cjm9keWi1iRPEn88CsUUNa','complete',91128,NULL,4164,'2013-06-24 16:34:12','2013-07-15 11:03:32',12,'2013-06-24 16:27:42','ExtC2C3-B15Y-6W7A',0,'2013-07-15 11:03:32',NULL,NULL,2),(117274,'bqRn66FVXeoRUPjmAo_w_t','complete',91130,37,3630,'2013-06-24 16:39:40','2013-08-02 10:31:33',19,'2013-06-24 16:39:39','AAP-DKYP-6W6M',0,'2013-08-02 10:31:33',NULL,1,2),(117276,'c7EXX-ZxHp74hXzygyrX-Z','complete',84123,7,3760,'2013-06-24 16:44:24','2013-07-01 16:12:21',19,'2013-06-24 16:44:23','AAP-DNUX-6W6O',0,'2013-07-01 16:12:21',NULL,1,2),(117278,'dErj6FGVDfBzIkUrNPorLP','complete',91132,NULL,3652,'2013-06-24 16:57:06','2013-07-03 07:29:48',12,'2013-06-24 16:57:06','EXTC4-DQ9L-6WCU',0,'2013-07-03 07:29:48',NULL,NULL,2),(117280,'bqla013sHbYRP5rBXRLYW6','complete',91134,7,3608,'2013-06-24 17:00:37','2013-06-25 14:02:40',19,'2013-06-24 17:00:36','AAP-DVGB-6W6S',0,'2013-06-25 14:02:40',NULL,1,2),(117282,'d9LZO6qR5aaixaMEZUDA5v','complete',88301,NULL,3180,'2013-06-24 17:02:30','2013-06-26 16:27:48',12,'2013-06-24 17:02:29','EXTC4-DPF2-6WCS',0,'2013-06-26 16:27:48',NULL,NULL,2),(117284,'dZQZpxlIrelAg83JwcNzUr','complete',90146,NULL,3602,'2013-06-24 17:05:39','2013-06-25 11:38:28',12,'2013-06-24 17:05:39','ExtC2C3-DKWQ-6WCI',0,'2013-06-25 11:38:28',NULL,NULL,2),(117286,'cHskq5Vg9bXy6qhCGqJoqj','complete',91136,7,3608,'2013-06-24 17:08:43','2013-07-01 15:05:39',19,'2013-06-24 17:08:42','AAP-DZC1-6W6Y',0,'2013-07-01 15:05:39',NULL,1,2),(117288,'ceFcwW3Y5jGihRBiFc7QWI','complete',91138,7,3608,'2013-06-24 17:16:02','2013-07-01 09:41:58',19,'2013-06-24 17:16:02','AAP-E2Q3-6W70',0,'2013-07-01 09:41:58',NULL,1,2),(117290,'apU6b_vX5fyP0oPaDlwKuo','complete',91140,NULL,3640,'2013-06-24 17:35:47','2013-07-08 13:12:20',8,'2013-06-24 17:35:46','EXTC5C6-E6AI-6WDG',0,'2013-07-08 13:12:20',NULL,NULL,2),(117292,'bvOFAWJy9aC6c43G_B3G7M','complete',91080,NULL,3824,'2013-06-24 18:02:09','2013-08-27 13:41:20',8,'2013-06-24 18:02:08','EXTC5C6-EJ87-6WE0',0,'2013-08-27 13:41:20',NULL,NULL,2),(117294,'abUGhloiLe4Atz3fN5qv3W','complete',91142,NULL,3504,'2013-06-24 18:03:35','2013-06-25 09:50:29',8,'2013-06-24 18:03:35','EXTC5C6-EMLL-6WE6',0,'2013-06-25 09:50:29',NULL,NULL,2),(117296,'dmcZVMM55pk4Hr9Pc2f6sE','complete',91144,NULL,3668,'2013-06-24 18:08:07','2013-07-16 07:45:58',12,'2013-06-24 18:08:06','ExtC2C3-GK18-6TSG',0,'2013-07-16 07:45:58',NULL,NULL,2),(117298,'bbaPFGOZ9pYQ_woOi1IkUP','complete',41377,NULL,3764,'2013-06-24 18:08:59','2013-06-26 09:05:16',12,'2013-06-24 18:08:57','EXTC4-EJ7U-6WDY',0,'2013-06-26 09:05:16',NULL,NULL,2),(117300,'dNTwQcVFjaxRuzqWWsfYtL','complete',65245,NULL,4158,'2013-06-24 18:09:48','2013-07-02 16:27:37',12,'2013-06-24 18:09:47','EXTC4-ECHD-6WDK',0,'2013-07-02 16:27:37',NULL,NULL,2),(117302,'cI1iejfsnaik6uYlBHZE-z','complete',91146,NULL,4142,'2013-06-24 18:15:10','2013-09-05 10:52:37',12,'2013-06-24 18:15:09','EXTC4-EGNG-6WDS',0,'2013-09-05 10:52:37',NULL,NULL,2),(117304,'bMajKbWXHc6542SeP0aEis','complete',91148,NULL,3824,'2013-06-24 18:18:04','2013-07-12 15:15:45',8,'2013-06-24 18:18:04','EXTC5C6-EQG7-6WEE',0,'2013-07-12 15:15:45',NULL,NULL,2),(117306,'cLqWdNDLbfvjEOTCQ5W0LK','complete',91150,NULL,2923,'2013-06-24 18:22:44','2013-06-25 10:17:37',8,'2013-06-24 18:22:44','EXTC5C6-ESRT-6WEI',0,'2013-06-25 10:17:37',NULL,NULL,2),(117308,'bu5I6SLd5o5zSUZCh_m90i','complete',91150,NULL,3962,'2013-06-24 18:22:49','2013-08-06 16:31:20',8,'2013-06-24 18:22:48','EXTC5C6-EW7M-6WEY',0,'2013-08-06 16:31:20',NULL,NULL,2),(117310,'aXRBCV8WHfHQYCbu--ICK9','complete',48897,NULL,4162,'2013-06-24 18:25:25','2013-07-01 15:20:31',12,'2013-06-24 18:25:24','ExtC2C3-EVRV-6WEU',0,'2013-07-01 15:20:31',NULL,NULL,2),(117312,'dHr302gbvbc7EVno0o_noV','complete',91152,NULL,3602,'2013-06-24 18:35:30','2013-06-25 11:39:03',12,'2013-06-24 18:35:30','ExtC2C3-ERPJ-6WEG',0,'2013-06-25 11:39:03',NULL,NULL,2),(117314,'dXKkVzDnXktyiZh_FLhrNC','complete',91154,NULL,3962,'2013-06-24 18:43:45','2013-08-06 16:32:09',8,'2013-06-24 18:43:45','EXTC5C6-F1BP-6WF2',0,'2013-08-06 16:32:09',NULL,NULL,2),(117316,'dd8aqo9rPcojS9CN_Tiehh','complete',90272,NULL,4140,'2013-06-24 19:07:51','2013-06-25 18:12:36',12,'2013-06-24 19:07:50','EXTC4-COMD-6VTE',0,'2013-06-25 18:12:36',NULL,NULL,2),(117318,'dd0y_X8mnawz7u1D2ePuoX','complete',91156,NULL,4168,'2013-06-24 19:10:38','2013-07-15 13:16:30',12,'2013-06-24 19:10:37','ExtC2C3-FGYZ-6WFO',0,'2013-07-15 13:16:30',NULL,NULL,2),(117320,'cuICoIw_1o8QPtjHh1QJ82','complete',91158,NULL,4037,'2013-06-24 19:26:47','2013-07-08 16:35:32',12,'2013-06-24 19:26:47','ExtC2C3-FK4V-6WFU',0,'2013-07-08 16:35:32',NULL,NULL,2),(117322,'cmrDlsCuXcyRN_Dh61vuR4','complete',91160,NULL,4172,'2013-06-24 19:36:53','2013-06-25 14:36:57',8,'2013-06-24 19:36:53','EXTC5C6-FLA5-6WFW',0,'2013-06-25 14:36:57',NULL,NULL,2),(117324,'c2hd65qera_yjyfkTVjpMt','complete',91162,NULL,4172,'2013-06-24 19:46:49','2013-07-02 12:11:36',8,'2013-06-24 19:46:48','EXTC5C6-FJXB-6WFQ',0,'2013-07-02 12:11:36',NULL,NULL,2),(117326,'cqCKOLtMnijl9k5lX18-1g','complete',91164,NULL,4047,'2013-06-24 19:49:32','2013-07-26 10:27:31',8,'2013-06-24 19:49:31','EXTC5C6-FW83-6WG8',0,'2013-07-26 10:27:31',NULL,NULL,2),(117328,'d3ar2_U0voKyp55lEJQmlj','complete',90194,NULL,4059,'2013-06-24 19:58:03','2013-07-30 10:57:30',6,'2013-06-24 19:58:02','Int-FQQQ-6WG4',0,'2013-07-30 10:57:30',NULL,NULL,2),(117330,'d86LB_stDcNzFaHFtiNm9F','complete',91166,NULL,4059,'2013-06-24 20:09:09','2013-07-19 08:41:18',12,'2013-06-24 20:09:09','EXTC4-EDCU-6WDM',0,'2013-07-19 08:41:18',NULL,NULL,2),(117332,'aI9xtGTz9edAs1n6D6ZUtK','complete',91168,NULL,3504,'2013-06-24 20:12:14','2013-06-25 13:46:53',8,'2013-06-24 20:12:13','EXTC5C6-D70P-6UI8',0,'2013-06-25 13:46:53',NULL,NULL,2),(117334,'adqGa2eJvk7RddOEsK_QqC','complete',91170,NULL,3962,'2013-06-24 20:12:30','2013-08-06 16:31:27',8,'2013-06-24 20:12:30','EXTC5C6-F5Y8-6WFC',0,'2013-08-06 16:31:27',NULL,NULL,2),(117336,'dnfRq21pTck4MFhc03pEIC','complete',45523,NULL,4160,'2013-06-24 20:26:16','2013-07-05 14:56:47',12,'2013-06-24 20:26:16','EXTC4-G8WC-6WGQ',0,'2013-07-05 14:56:47',NULL,NULL,2),(117338,'dIJcoSYOLiHye8Sz4dV_Tf','complete',90058,NULL,4140,'2013-06-24 20:27:25','2013-06-25 18:08:31',12,'2013-06-24 20:27:25','EXTC4-GFGS-6WGW',0,'2013-06-25 18:08:31',NULL,NULL,2),(117340,'d3KmCZjarmGP0l4FVT5QbB','complete',87390,NULL,3602,'2013-06-24 20:27:31','2013-07-02 09:33:09',12,'2013-06-24 20:27:31','ExtC2C3-GHP8-6WGY',0,'2013-07-02 09:33:09',NULL,NULL,2),(117342,'cHsC0DUrPpqBXsC-tlqO9k','complete',91172,NULL,4160,'2013-06-24 20:28:19','2013-09-09 12:38:52',12,'2013-06-24 20:28:18','EXTC4-G2O0-6WGC',1,'2013-09-09 12:38:52',NULL,NULL,2),(117344,'dMoiT71vDmJBf2DEnkzba4','complete',87390,NULL,3600,'2013-06-24 20:33:49','2013-07-02 09:33:02',12,'2013-06-24 20:33:49','EXTC4-GKPC-6WHC',0,'2013-07-02 09:33:02',NULL,NULL,2),(117346,'ddgzXdwwTlEPlmG4usNE7y','complete',88207,NULL,3654,'2013-06-24 20:34:08','2013-07-03 09:20:16',8,'2013-06-24 20:34:08','EXTC5C6-GIBH-6WH0',0,'2013-07-03 09:20:16',NULL,NULL,2),(117348,'b05WxE68jjuONds7LEpJ4i','complete',89712,NULL,3717,'2013-06-24 20:41:42','2013-06-25 12:18:51',10,'2013-06-24 20:41:42','EXTC5C6-GK4Y-6WH8',0,'2013-06-25 12:18:51',NULL,NULL,2),(117350,'cglW0Q8OLoMkjVLiTFYFYh','complete',91174,NULL,3602,'2013-06-24 20:45:02','2013-07-17 10:19:39',12,'2013-06-24 20:45:01','ExtC2C3-GNPM-6WHE',0,'2013-07-17 10:19:39',NULL,NULL,2),(117352,'apkqOIVNDnlRRjAKOzK_te','complete',91176,NULL,2923,'2013-06-24 20:47:21','2013-06-25 10:17:58',8,'2013-06-24 20:47:20','EXTC5C6-GOSJ-6WHG',0,'2013-06-25 10:17:58',NULL,NULL,2),(117354,'d_cIjki95dPj8LONICfBxF','complete',89113,NULL,3632,'2013-06-24 20:51:48','2013-06-28 08:41:00',8,'2013-06-24 20:51:46','EXTC5C6-GSV9-6WHK',0,'2013-06-28 08:41:00',NULL,NULL,2),(117356,'aJgthS_JnaWlyfiDvfhg34','complete',91178,NULL,3668,'2013-06-24 20:53:23','2013-07-05 16:07:49',12,'2013-06-24 20:53:23','ExtC2C3-GBBE-6VY6',0,'2013-07-05 16:07:49',NULL,NULL,2),(117358,'aBN2Cm6FLl3QxHcTglFDwY','complete',89167,NULL,4037,'2013-06-24 20:58:06','2013-07-09 08:35:05',12,'2013-06-24 20:58:06','ExtC2C3-GUBB-6WHM',0,'2013-07-09 08:35:05',NULL,NULL,2),(117360,'b13eNIvLzjgkQqRFOk56dV','complete',91180,NULL,4178,'2013-06-24 20:59:26','2013-08-05 16:59:24',8,'2013-06-24 20:59:25','EXTC5C6-G30Z-6VXW',0,'2013-08-05 16:59:24',NULL,NULL,2),(117362,'cjjc77kUvaI6YcATxDb_AV','complete',89113,NULL,3791,'2013-06-24 21:00:17','2013-07-05 09:24:26',8,'2013-06-24 21:00:17','EXTC5C6-GVTI-6WHQ',0,'2013-07-05 09:24:26',NULL,NULL,2),(117364,'b-6wH1HxboMBNIALiFnVjM','complete',79312,NULL,4162,'2013-06-24 21:00:28','2013-07-08 10:05:24',12,'2013-06-24 21:00:28','ExtC2C3-DJ6D-6WCE',0,'2013-07-08 10:05:24',NULL,NULL,2),(117366,'djF3rTxL5kPOrE-hLad0Uj','complete',91182,NULL,3652,'2013-06-24 21:12:08','2013-07-03 07:55:13',12,'2013-06-24 21:12:07','EXTC4-GYA9-6WHU',0,'2013-07-03 07:55:13',NULL,NULL,2),(117368,'drW3l7I9Ph2z82a5y1yBAO','complete',91184,NULL,4164,'2013-06-24 21:12:14','2013-07-15 11:17:04',12,'2013-06-24 21:12:13','ExtC2C3-DIA5-6WCA',0,'2013-07-15 11:17:04',NULL,NULL,2),(117370,'aRcSZOBL9nUyRpUec4Aw4v','complete',91186,NULL,4184,'2013-06-24 21:24:25','2013-08-09 09:58:42',12,'2013-06-24 21:24:25','EXTC4-H72Q-6WI2',0,'2013-08-09 09:58:42',NULL,NULL,2),(117372,'citLzx_U9oSAdJbxGcz26L','complete',90052,NULL,4176,'2013-06-24 21:31:28','2013-07-02 16:13:01',8,'2013-06-24 21:31:28','EXTC5C6-H8YS-6WI6',0,'2013-07-02 16:13:01',NULL,NULL,2),(117374,'c_KNSVmcHaHP7Y9inBS157','complete',91186,NULL,4172,'2013-06-24 21:33:08','2013-06-25 14:35:03',8,'2013-06-24 21:33:07','EXTC5C6-HCYZ-6WIK',0,'2013-06-25 14:35:03',NULL,NULL,2),(117376,'cJrSGwyOPfu6N3dVMCISf9','complete',91188,NULL,4162,'2013-06-24 21:45:00','2013-07-08 10:04:34',12,'2013-06-24 21:45:00','ExtC2C3-HG9C-6WIU',0,'2013-07-08 10:04:34',NULL,NULL,2),(117378,'a30jGOCn1cc4QtbVEHaWOl','complete',91190,NULL,3743,'2013-06-24 21:48:31','2013-07-12 11:24:35',12,'2013-06-24 21:48:30','EXTC4-H8JH-6VN4',0,'2013-07-12 11:24:35',NULL,NULL,2),(117380,'azmcHZ7dbo_jmBJunmBMrC','complete',91192,NULL,4128,'2013-06-24 21:48:52','2013-08-09 08:20:35',12,'2013-06-24 21:48:51','EXTC4-HF5I-6WIM',0,'2013-08-09 08:20:35',NULL,NULL,2),(117382,'cIu3zdSdflPy2C3yDht38v','talent',91194,NULL,3668,'2013-06-24 21:50:37','2013-07-02 20:48:19',12,'2013-06-24 21:50:37','ExtC2C3-HHAG-6WIW',0,'2013-07-02 20:48:19',NULL,NULL,2),(117384,'aTb-sDp-Pohy9WgaIJ-4PR','complete',8002,NULL,3602,'2013-06-24 21:51:13','2013-07-01 10:44:22',12,'2013-06-24 21:51:12','ExtC2C3-HBMF-6WIC',0,'2013-07-01 10:44:22',NULL,NULL,2),(117386,'bOFQXYn29kJlPgLzpuL9Ib','complete',91196,NULL,3130,'2013-06-24 21:57:49','2013-08-29 12:45:58',10,'2013-06-24 21:57:49','EXTC5C6-H2R6-6WHY',0,'2013-08-29 12:45:58',NULL,NULL,2),(117388,'binjfabKXgR5os59qh5QyN','complete',91198,NULL,3602,'2013-06-24 22:00:05','2013-07-17 10:41:10',12,'2013-06-24 22:00:04','ExtC2C3-DXC3-6WD2',0,'2013-07-17 10:41:10',NULL,NULL,2),(117390,'d3yZKSa1jeLPE0KmXKhXjF','complete',91200,NULL,3991,'2013-06-24 22:01:05','2013-07-15 14:30:32',12,'2013-06-24 22:01:04','EXTC4-EUZB-6VW4',0,'2013-07-15 14:30:32',NULL,NULL,2),(117392,'alEUp3Fcrmz5_smGet5HD9','complete',91202,NULL,4128,'2013-06-24 22:17:21','2013-08-09 08:21:04',12,'2013-06-24 22:17:19','EXTC4-HCQ5-6WII',0,'2013-08-09 08:21:04',NULL,NULL,2),(117394,'c2m4ck8b5mp53TS6n8Szwx','complete',91204,NULL,3602,'2013-06-24 22:26:09','2013-06-28 11:27:03',12,'2013-06-24 22:26:09','ExtC2C3-HARM-6WI8',0,'2013-06-28 11:27:03',NULL,NULL,2),(117396,'b0HWdDS4vaIPiyE9ZGN5ul','complete',4931,NULL,4136,'2013-06-24 22:31:05','2013-07-03 15:29:34',6,'2013-06-24 22:31:05','Int-HXJ3-6WJG',0,'2013-07-03 15:29:34',NULL,NULL,2),(117398,'bEPDpruaboezK8kmzER3_b','complete',91206,NULL,4172,'2013-06-24 22:31:38','2013-07-02 12:11:43',8,'2013-06-24 22:31:38','EXTC5C6-HXBN-6WJE',0,'2013-07-02 12:11:43',NULL,NULL,2),(117400,'ccnlocGUvkI4kyD02SYbs5','complete',90782,NULL,4158,'2013-06-24 22:32:22','2013-07-02 16:28:27',12,'2013-06-24 22:32:22','EXTC4-HXKB-6WJI',0,'2013-07-02 16:28:27',NULL,NULL,2),(117402,'c_zEDEIWzgBzqUZx_kPmR2','complete',77680,NULL,4136,'2013-06-24 22:35:13','2013-07-03 15:29:35',6,'2013-06-24 22:35:13','Int-AJRJ-6W66',0,'2013-07-03 15:29:35',NULL,NULL,2),(117404,'dy8JcI9PPlwiwaU_5J8YjT','complete',91208,NULL,4162,'2013-06-24 22:44:01','2013-07-01 15:30:57',12,'2013-06-24 22:44:00','ExtC2C3-I2HG-6WJK',0,'2013-07-01 15:30:57',NULL,NULL,2),(117406,'doDGluwUvgmkqzKfvs1VIO','complete',91210,NULL,3824,'2013-06-24 22:46:47','2013-07-12 15:15:21',8,'2013-06-24 22:46:46','EXTC5C6-G9Q0-6WGS',0,'2013-07-12 15:15:21',NULL,NULL,2),(117408,'b8O8BBXM9huyjcsPjdgJ29','complete',91212,NULL,3188,'2013-06-24 22:48:05','2013-07-01 16:42:11',12,'2013-06-24 22:48:04','ExtC2C3-H3EL-6VZ2',0,'2013-07-01 16:42:11',NULL,NULL,2),(117410,'b2Frei9ejb0kuCRSQYEUL1','complete',56036,NULL,4172,'2013-06-24 22:48:37','2013-07-02 12:11:37',8,'2013-06-24 22:48:36','EXTC5C6-I9C1-6WJM',0,'2013-07-02 12:11:37',NULL,NULL,2),(117412,'aIjSxS29TkgiI6tsj0JRgk','complete',91214,NULL,4172,'2013-06-24 22:59:42','2013-06-25 14:37:33',8,'2013-06-24 22:59:42','EXTC5C6-H3HD-6WI0',0,'2013-06-25 14:37:33',NULL,NULL,2),(117414,'dGGg_BRvjm4z0cK_pgrS04','complete',41187,NULL,4059,'2013-06-24 23:47:02','2013-07-01 14:58:00',12,'2013-06-24 23:47:01','EXTC4-95I-6WK0',0,'2013-07-01 14:58:00',NULL,NULL,2),(117416,'dfmplhQ4HjBy3Nuqhc7x-b','complete',91216,NULL,4069,'2013-06-25 00:04:30','2013-08-06 16:26:01',12,'2013-06-25 00:04:29','EXTC4-II1M-6WJW',0,'2013-08-06 16:26:01',NULL,NULL,2),(117418,'b6rGZwsj1fqyNGh5q1U48F','complete',91218,53,3301,'2013-06-25 07:08:08','2013-09-10 11:05:27',19,'2013-06-25 07:08:07','AAP-6948-6WGG',1,'2013-09-10 11:05:27',NULL,1,2),(117420,'a7XLDqUkng2jlTrt6jZXvJ','complete',91220,NULL,4059,'2013-06-25 07:28:53','2013-07-01 14:34:06',12,'2013-06-25 07:28:51','EXTC4-6E1K-6WKY',0,'2013-07-01 14:34:06',NULL,NULL,2),(117422,'dPgmwv5JHne6pRXQQY2GoG','complete',91222,NULL,4083,'2013-06-25 07:35:02','2013-07-17 15:14:11',6,'2013-06-25 07:35:00','Int-94Z1-6W4A',0,'2013-07-17 15:14:11',NULL,NULL,2),(117424,'ajS1DDdmHmhl2OqjA7bDCe','complete',91224,39,3960,'2013-06-25 08:07:11','2013-07-12 13:52:26',19,'2013-06-25 08:07:11','AAP-6X85-6WGU',0,'2013-07-12 13:52:26',NULL,1,2),(117426,'dBsWXmPmPa84y6Yq-zP0Lq','complete',91226,NULL,3626,'2013-06-25 08:08:17','2013-07-16 14:20:03',10,'2013-06-25 08:08:17','EXTC5C6-6ACD-6WKU',0,'2013-07-16 14:20:03',NULL,NULL,2),(117428,'aO-HPJLe9iiRaWIt4US8Fh','complete',91230,NULL,3668,'2013-06-25 08:16:44','2013-07-05 16:08:01',12,'2013-06-25 08:16:44','ExtC2C3-71GK-6WLK',0,'2013-07-05 16:08:01',NULL,NULL,2),(117430,'cblUoGlLrnTkLnog4z-np4','complete',91228,53,3610,'2013-06-25 08:19:17','2013-07-01 11:30:13',19,'2013-06-25 08:19:17','AAP-75O2-6WGY',0,'2013-07-01 11:30:13',NULL,1,2),(117432,'dFeMEOlRboojuh65AypTxP','complete',80894,NULL,3011,'2013-06-25 08:22:08','2013-07-03 10:47:39',8,'2013-06-25 08:22:05','EXTC5C6-6KSQ-6WL2',0,'2013-07-03 10:47:39',NULL,NULL,2),(117434,'aT-R7Pbf9d6jsSHY0Gcs0f','complete',80968,NULL,4146,'2013-06-25 08:52:55','2013-07-08 11:07:56',6,'2013-06-25 08:52:54','Int-7I0C-6WLS',0,'2013-07-08 11:07:56',NULL,NULL,2),(117436,'di7G-88h5nxARrJdSAPSma','complete',91232,NULL,4164,'2013-06-25 09:10:54','2013-07-15 11:08:01',12,'2013-06-25 09:10:53','ExtC2C3-7O92-6WLY',0,'2013-07-15 11:08:01',NULL,NULL,2),(117438,'dcUh5SVPnaGQAZzLnFjJ9h','complete',85999,NULL,4059,'2013-06-25 09:12:15','2013-07-19 08:41:38',12,'2013-06-25 09:12:15','EXTC4-7IUK-6WLU',0,'2013-07-19 08:41:38',NULL,NULL,2),(117440,'dpK6dPa-vniipZoyXvcQWf','complete',91234,NULL,3719,'2013-06-25 09:13:07','2013-08-27 13:48:28',2,'2013-06-25 09:13:06','Int-7OE7-6W26',1,'2013-08-27 13:48:28',NULL,NULL,2),(117442,'bhxTcddGDmokSJxlH0NERS','complete',91236,NULL,3604,'2013-06-25 09:16:29','2013-10-23 13:50:19',12,'2013-06-25 09:16:29','EXTC4-BOKT-6W8C',1,'2013-10-23 13:50:19',NULL,NULL,2),(117444,'dX6ERJvEvnol6MgdB7Wot3','complete',91238,NULL,3991,'2013-06-25 09:18:25','2013-07-04 13:21:20',12,'2013-06-25 09:18:25','EXTC4-7P47-6WM2',0,'2013-07-04 13:21:20',NULL,NULL,2),(117446,'dnAt9bh41kGP2grER4OC3H','complete',84987,NULL,3652,'2013-06-25 09:24:06','2013-07-05 16:04:41',12,'2013-06-25 09:24:06','EXTC4-7U85-6WM8',0,'2013-07-05 16:04:41',NULL,NULL,2),(117448,'cl0vBgrvXbwBIu6bGyaaOy','complete',91240,NULL,4069,'2013-06-25 09:33:46','2013-08-06 16:26:07',12,'2013-06-25 09:33:45','EXTC4-827U-6WMG',0,'2013-08-06 16:26:07',NULL,NULL,2),(117450,'cduYaOpvfiPymZ1sIdJphA','complete',91242,37,3630,'2013-06-25 09:40:10','2013-08-08 09:34:13',19,'2013-06-25 09:40:10','AAP-86UC-6WHM',0,'2013-08-08 09:34:13',NULL,1,2),(117452,'dX9oTBb7vcmziteI8e4W4R','complete',53877,NULL,4172,'2013-06-25 09:40:57','2013-07-02 12:11:38',8,'2013-06-25 09:40:57','EXTC5C6-7TVV-6WM6',0,'2013-07-02 12:11:38',NULL,NULL,2),(117454,'bRcryigV9fakEYPDSjelTG','complete',42933,NULL,4130,'2013-06-25 09:43:31','2013-09-09 08:37:43',8,'2013-06-25 09:43:30','EXTC5C6-845B-6WMK',0,'2013-09-09 08:37:43',NULL,NULL,2),(117456,'a1vlEh7x9pw7QvQdUKl5gu','complete',91244,NULL,4140,'2013-06-25 09:46:51','2013-06-25 18:23:37',12,'2013-06-25 09:46:51','EXTC4-7T9J-6W2M',0,'2013-06-25 18:23:37',NULL,NULL,2),(117458,'bTc__tHqTbDyp3ISoyMgA9','complete',91246,NULL,3188,'2013-06-25 09:58:41','2013-07-01 16:54:10',12,'2013-06-25 09:58:41','ExtC2C3-8BJN-6WMW',0,'2013-07-01 16:54:10',NULL,NULL,2),(117460,'aGXbxFaQXjLOpknFfefMrl','complete',91250,NULL,3180,'2013-06-25 10:07:45','2013-06-26 16:27:11',12,'2013-06-25 10:07:45','EXTC4-8DRA-6WN0',0,'2013-06-26 16:27:11',NULL,NULL,2),(117462,'c10tZx2qDhU4O0Hi5JQvaP','complete',48215,NULL,4136,'2013-06-25 10:09:55','2013-07-03 15:29:36',6,'2013-06-25 10:09:54','Int-7OYV-6WM0',0,'2013-07-03 15:29:36',NULL,NULL,2),(117464,'b5KDy75Jzj34zLwJPF7iqv','complete',91248,102,3504,'2013-06-25 10:10:55','2013-08-27 12:48:50',19,'2013-06-25 10:10:55','AAP-8KDO-6WHW',0,'2013-08-27 12:48:50',NULL,1,2),(117466,'d05q8LkuTpjzD4ASVMI2UL','complete',91252,102,3504,'2013-06-25 10:16:59','2013-08-27 12:48:51',19,'2013-06-25 10:16:59','AAP-8N2F-6WI2',0,'2013-08-27 12:48:51',NULL,1,2),(117468,'ailoFgNmbjyQ8UQtV0ujIu','complete',91250,NULL,4108,'2013-06-25 10:20:57','2013-08-06 10:35:04',12,'2013-06-25 10:20:56','ExtC2C3-8OK5-6WNE',0,'2013-08-06 10:35:04',NULL,NULL,2),(117470,'dKD8KyPZXkglzyqwQ9lmC8','complete',91254,102,3504,'2013-06-25 10:25:57','2013-08-27 12:48:51',19,'2013-06-25 10:25:57','AAP-8SC1-6WI6',0,'2013-08-27 12:48:51',NULL,1,2),(117472,'adjffHI8DfH53eLaLtVzJZ','complete',91256,NULL,4162,'2013-06-25 10:29:32','2013-07-01 15:01:19',12,'2013-06-25 10:29:32','ExtC2C3-8NV6-6WNC',0,'2013-07-01 15:01:19',NULL,NULL,2),(117474,'cEX3UK8RXbyBz0a9bCVJTs','complete',84145,49,3791,'2013-06-25 10:34:49','2013-08-28 07:44:59',19,'2013-06-25 10:34:49','AAP-8WJJ-6WIA',1,'2013-08-28 07:44:59',NULL,1,2),(117476,'aT-jZ-UTPjr7lN6PaQZFyG','complete',91258,NULL,4162,'2013-06-25 10:42:06','2013-07-01 15:04:04',12,'2013-06-25 10:42:05','ExtC2C3-8OU8-6WNG',0,'2013-07-01 15:04:04',NULL,NULL,2),(117478,'aaaShMmfHdlBvIrFFoirft','complete',91260,NULL,3620,'2013-06-25 10:49:03','2013-07-11 16:51:52',8,'2013-06-25 10:49:02','EXTC5C6-8WWJ-6WNQ',0,'2013-07-11 16:51:52',NULL,NULL,2),(117480,'c-o4IRlqXgfjrTM2HBwVsV','complete',91264,NULL,4172,'2013-06-25 11:00:48','2013-07-02 12:11:44',8,'2013-06-25 11:00:47','EXTC5C6-8XQK-6WNU',0,'2013-07-02 12:11:44',NULL,NULL,2),(117482,'axbWe2wNrdO6TUHTvjijwD','talent',91262,37,3791,'2013-06-25 11:01:51','2013-08-01 13:25:39',19,'2013-06-25 11:01:51','AAP-96GE-6WIG',0,'2013-08-01 13:25:39',NULL,1,2),(117484,'c0RMVL7FbgskzNJN7_Ww-l','complete',91266,NULL,4140,'2013-06-25 11:03:55','2013-06-25 18:18:08',12,'2013-06-25 11:03:53','EXTC4-96MO-6WO8',0,'2013-06-25 18:18:08',NULL,NULL,2),(117486,'dyI5GXeQToOOwOfnBKaR2K','complete',91268,NULL,3960,'2013-06-25 11:05:27','2013-07-12 13:56:59',12,'2013-06-25 11:05:26','EXTC4-93NC-6WO0',0,'2013-07-12 13:56:59',NULL,NULL,2),(117488,'cF7loGVWLblyQ5z_dmS4Nw','complete',91270,NULL,3626,'2013-06-25 11:15:05','2013-07-16 15:13:18',10,'2013-06-25 11:15:03','EXTC5C6-81GU-6WMC',0,'2013-07-16 15:13:18',NULL,NULL,2),(117490,'drl7iNi2Dikj2tswYO1fqL','complete',91272,NULL,4144,'2013-06-25 11:16:41','2013-07-05 08:01:46',8,'2013-06-25 11:16:40','EXTC5C6-8OHR-6W3K',0,'2013-07-05 08:01:46',NULL,NULL,2),(117492,'aoEjBqAzLmJji7nUwLgtlR','complete',91274,47,3760,'2013-06-25 11:33:31','2013-06-28 13:25:19',19,'2013-06-25 11:33:31','AAP-9N1S-6WIS',0,'2013-06-28 13:25:19',NULL,1,2),(117494,'dv0g9-au5ed6_8VlAev0z3','complete',36740,NULL,3130,'2013-06-25 11:46:18','2013-07-05 08:12:20',10,'2013-06-25 11:46:18','EXTC5C6-9M1R-6WP2',0,'2013-07-05 08:12:20',NULL,NULL,2),(117496,'b-DR_cJVLhHA-Oaz2CuoYO','complete',91276,NULL,4162,'2013-06-25 11:47:16','2013-07-08 10:01:13',12,'2013-06-25 11:47:15','ExtC2C3-9320-6WNY',0,'2013-07-08 10:01:13',NULL,NULL,2),(117498,'aQq8fsyX5nWkPFCNBVWMd1','complete',91278,47,3610,'2013-06-25 11:53:50','2013-07-01 10:02:36',19,'2013-06-25 11:53:50','AAP-9WMI-6WJ0',0,'2013-07-01 10:02:36',NULL,1,2),(117500,'ctOaWcTH9bnyNQWiGS0kxn','complete',91280,NULL,4162,'2013-06-25 12:01:16','2013-07-01 14:52:02',12,'2013-06-25 12:01:15','ExtC2C3-D22I-6WBK',0,'2013-07-01 14:52:02',NULL,NULL,2),(117502,'cGadgLibbhz7wqsDCxTeVq','complete',91282,NULL,3652,'2013-06-25 12:12:18','2013-07-03 07:21:24',12,'2013-06-25 12:12:17','EXTC4-9IFG-6WP0',0,'2013-07-03 07:21:24',NULL,NULL,2),(117504,'bcGmzmVv1mBR1osNmr_Joy','complete',91284,NULL,3600,'2013-06-25 12:16:02','2013-07-16 20:03:08',12,'2013-06-25 12:16:01','EXTC4-R9D-6WK6',0,'2013-07-16 20:03:08',NULL,NULL,2),(117506,'al6SeBFEzlK5Q1KkXQSNqu','complete',91288,NULL,4164,'2013-06-25 12:28:32','2013-07-15 13:03:31',12,'2013-06-25 12:28:31','ExtC2C3-AQQ4-6VJQ',0,'2013-07-15 13:03:31',NULL,NULL,2),(117508,'aUOV0fu85cIj7U88wIypBV','complete',91286,37,3632,'2013-06-25 12:31:22','2013-07-01 16:06:42',19,'2013-06-25 12:31:21','AAP-ABSA-6WJ8',0,'2013-07-01 16:06:42',NULL,1,2),(117510,'avuaDOTV1cF5qvAc5ENrAS','complete',78986,NULL,4162,'2013-06-25 12:39:02','2013-07-01 15:06:20',12,'2013-06-25 12:39:01','ExtC2C3-A9X9-6WPO',0,'2013-07-01 15:06:20',NULL,NULL,2),(117512,'bqzp72FMDaCOleXDhGoC4q','complete',90406,NULL,3011,'2013-06-25 12:50:38','2013-07-03 10:47:43',8,'2013-06-25 12:50:38','EXTC5C6-AH6Q-6WPY',0,'2013-07-03 10:47:43',NULL,NULL,2),(117514,'cjL6E-BTrjplWvPkBWkB8i','complete',91290,45,3265,'2013-06-25 12:55:28','2013-09-17 12:20:16',19,'2013-06-25 12:55:28','AAP-AP28-6WJK',0,'2013-09-17 12:20:16',NULL,1,2),(117516,'bnuef6bMre-QwRSHIXZ2Mh','complete',91292,NULL,4136,'2013-06-25 12:56:12','2013-07-03 15:29:37',6,'2013-06-25 12:56:12','Int-7HQJ-6UAA',0,'2013-07-03 15:29:37',NULL,NULL,2),(117518,'aJz-PEQ0LjOByxRXwtAdDB','complete',71340,NULL,4162,'2013-06-25 13:12:25','2013-07-08 10:00:46',12,'2013-06-25 13:12:24','ExtC2C3-EHA0-6VVI',0,'2013-07-08 10:00:46',NULL,NULL,2),(117520,'cpAfYlSIfpuOtkNouBcos5','complete',91294,NULL,4122,'2013-06-25 13:16:01','2013-08-21 14:39:48',4,'2013-06-25 13:16:00','Int-AL64-6WQ4',1,'2013-08-21 14:39:48',NULL,NULL,2),(117522,'aAOLPpXAbdjRXmVTYQnQYw','complete',91296,NULL,3652,'2013-06-25 13:17:48','2013-07-03 07:44:27',12,'2013-06-25 13:17:47','EXTC4-AB56-6WPQ',0,'2013-07-03 07:44:27',NULL,NULL,2),(117524,'dHsKwQRznphROUh4z1fnmF','complete',46189,NULL,4107,'2013-06-25 13:27:39','2013-07-02 21:37:30',12,'2013-06-25 13:27:38','ExtC2C3-AWJC-6WQC',0,'2013-07-02 21:37:30',NULL,NULL,2),(117526,'cdM2xTrd1kO6CKJpZdKKVS','complete',89141,NULL,3652,'2013-06-25 13:29:01','2013-07-05 16:05:00',12,'2013-06-25 13:28:59','EXTC4-B32X-6WQM',0,'2013-07-05 16:05:00',NULL,NULL,2),(117530,'aoXQi_lknnv4Exn87ML2gZ','complete',89141,NULL,4162,'2013-06-25 13:34:50','2013-07-01 15:10:34',12,'2013-06-25 13:34:49','ExtC2C3-B6ZX-6WQS',0,'2013-07-01 15:10:34',NULL,NULL,2),(117532,'d9gqf3ICbgFBjxJbP-Y8AS','complete',46189,NULL,3652,'2013-06-25 13:39:36','2013-07-03 07:46:03',12,'2013-06-25 13:39:35','EXTC4-B73H-6WQU',0,'2013-07-03 07:46:03',NULL,NULL,2),(117534,'d2tlnuksjiKk1XH84nMOMe','complete',91298,NULL,4172,'2013-06-25 13:43:04','2013-07-02 12:11:38',8,'2013-06-25 13:43:03','EXTC5C6-B6CD-6WQQ',0,'2013-07-02 12:11:38',NULL,NULL,2),(117536,'ap7QSAQAre3PAIhtx6ut3J','complete',30749,NULL,4162,'2013-06-25 13:43:36','2013-07-01 15:30:08',12,'2013-06-25 13:43:36','ExtC2C3-AK8Y-6WQ2',0,'2013-07-01 15:30:08',NULL,NULL,2),(117538,'dO1Fyi6a9cfldazz8L6j0t','complete',89141,NULL,3668,'2013-06-25 13:43:37','2013-07-08 15:09:38',12,'2013-06-25 13:43:36','ExtC2C3-BB9F-6WR8',0,'2013-07-08 15:09:38',NULL,NULL,2),(117542,'dZV9tsVb1pKPpCYBnXEu8q','complete',91300,NULL,3504,'2013-06-25 13:48:38','2013-07-12 14:59:32',8,'2013-06-25 13:48:37','EXTC5C6-B9G9-6WR4',0,'2013-07-12 14:59:32',NULL,NULL,2),(117544,'dt3KI1UfHlb7Cqqa7SpSsL','complete',91302,NULL,4172,'2013-06-25 13:52:06','2013-06-27 08:35:25',8,'2013-06-25 13:52:03','EXTC5C6-B8AA-6WR0',0,'2013-06-27 08:35:25',NULL,NULL,2),(117546,'cw-f6YHhDlqATgxNWm2iKj','complete',91304,NULL,4164,'2013-06-25 13:57:16','2013-07-15 11:16:02',12,'2013-06-25 13:57:15','ExtC2C3-BGL0-6WRC',0,'2013-07-15 11:16:02',NULL,NULL,2),(117548,'aiRLQuAp9pJ5GVpu9EtWYl','complete',38031,NULL,4178,'2013-06-25 14:00:21','2013-07-02 11:46:21',8,'2013-06-25 14:00:20','EXTC5C6-BHVV-6WRG',0,'2013-07-02 11:46:21',NULL,NULL,2),(117550,'dVd8S4jtTlPiDvx2JZMGXi','complete',91306,NULL,3674,'2013-06-25 14:08:19','2013-06-27 15:32:18',8,'2013-06-25 14:08:18','EXTC5C6-BGRQ-6WRE',0,'2013-06-27 15:32:18',NULL,NULL,2),(117552,'ap21pPmBvdz4J12sWTO9rg','complete',39885,NULL,4160,'2013-06-25 14:12:35','2013-07-05 08:37:43',12,'2013-06-25 14:12:34','EXTC4-8WFV-6V6W',0,'2013-07-05 08:37:43',NULL,NULL,2),(117554,'b_gQpDXYvpHOWbfI1aoVmx','complete',30989,NULL,3484,'2013-06-25 14:12:51','2013-08-21 15:38:47',12,'2013-06-25 14:12:50','ExtC2C3-B8Z4-6WR2',1,'2013-08-21 15:38:47',NULL,NULL,2),(117556,'c-oRFniDHlslF7lvH9vSjD','complete',91308,NULL,4136,'2013-06-25 14:27:06','2013-07-03 15:29:38',6,'2013-06-25 14:27:04','Int-F3G3-6WF6',0,'2013-07-03 15:29:38',NULL,NULL,2),(117558,'br4cTO_HfaaQxp11QuRr_k','complete',91310,NULL,3991,'2013-06-25 14:27:34','2013-07-10 15:20:56',12,'2013-06-25 14:27:34','EXTC4-AYBR-6WQE',0,'2013-07-10 15:20:56',NULL,NULL,2),(117560,'dxDr4yZMLj8i9K9w-t_FEi','complete',91312,NULL,4069,'2013-06-25 14:29:34','2013-08-06 16:28:29',12,'2013-06-25 14:29:34','EXTC4-BUUI-6WRW',0,'2013-08-06 16:28:29',NULL,NULL,2),(117562,'dqu26oktrjqkwOlaU38uFj','complete',91314,NULL,4085,'2013-06-25 14:47:03','2013-07-17 15:16:15',2,'2013-06-25 14:47:02','Int-BX1E-6WS4',0,'2013-07-17 15:16:15',NULL,NULL,2),(117564,'bT4gZTN79nsAEilfiHbtOL','complete',91316,NULL,3640,'2013-06-25 14:49:56','2013-07-08 13:11:54',8,'2013-06-25 14:49:55','EXTC5C6-98NC-6W4K',0,'2013-07-08 13:11:54',NULL,NULL,2),(117566,'dcJdKAU4DbXBw4MAhIO7_3','complete',90796,NULL,4037,'2013-06-25 14:52:23','2013-07-30 13:15:31',12,'2013-06-25 14:52:22','ExtC2C3-C4OR-6WSI',1,'2013-07-30 13:15:31',NULL,NULL,2),(117568,'a00BCID9HiljARZcZPfrrN','complete',91318,NULL,3760,'2013-06-25 14:59:49','2013-06-28 09:15:51',8,'2013-06-25 14:59:48','EXTC5C6-BV4I-6WRY',0,'2013-06-28 09:15:51',NULL,NULL,2),(117570,'bv2XjJJPXo_OKCxSWCgO1q','complete',89253,NULL,4182,'2013-06-25 15:04:02','2013-08-05 08:40:02',2,'2013-06-25 15:04:02','Int-C8QG-6WSO',0,'2013-08-05 08:40:02',NULL,NULL,2),(117572,'deAoJLthXjnA7QM0v3B04n','complete',91320,47,4170,'2013-06-25 15:08:32','2013-07-01 08:22:01',19,'2013-06-25 15:08:32','AAP-CDI1-6WLM',0,'2013-07-01 08:22:01',NULL,1,2),(117574,'cpD5hQIhnmilOtN5F0yukx','complete',91322,37,3791,'2013-06-25 15:10:24','2013-07-02 11:40:36',19,'2013-06-25 15:10:24','AAP-CG16-6WLQ',0,'2013-07-02 11:40:36',NULL,1,2),(117576,'afUVT7oerkP4R2GUBdSq7G','complete',13135,NULL,4162,'2013-06-25 15:11:52','2013-07-01 15:29:48',12,'2013-06-25 15:11:52','ExtC2C3-CDJB-6WSU',0,'2013-07-01 15:29:48',NULL,NULL,2),(117578,'d9xuWniAjfx4OekQZQ_DCs','complete',91324,NULL,4037,'2013-06-25 15:22:23','2013-09-05 10:53:43',12,'2013-06-25 15:22:23','ExtC2C3-CCOD-6WSS',1,'2013-09-05 10:53:43',NULL,NULL,2),(117580,'dJmgvEZDfa0j1TsPwdqrOO','complete',91326,NULL,3919,'2013-06-25 15:26:16','2013-07-12 15:22:22',8,'2013-06-25 15:26:15','EXTC5C6-CJV2-6WTA',0,'2013-07-12 15:22:22',NULL,NULL,2),(117582,'aAwyeyU5nc3l5vB980XuRv','complete',86810,NULL,3674,'2013-06-25 15:26:19','2013-06-27 15:37:26',8,'2013-06-25 15:26:19','EXTC5C6-CKKB-6WTC',0,'2013-06-27 15:37:26',NULL,NULL,2),(117584,'cOdIXnIrLe2O8Sgyr-UC_h','complete',3729,NULL,4182,'2013-06-25 15:31:23','2013-07-01 11:50:38',2,'2013-06-25 15:31:22','Int-CP80-6WTS',0,'2013-07-01 11:50:38',NULL,NULL,2),(117586,'c60u4tSqniukRVzAhToxuR','complete',91328,NULL,3824,'2013-06-25 15:32:41','2013-07-12 15:15:06',8,'2013-06-25 15:32:41','EXTC5C6-CNMB-6WTQ',0,'2013-07-12 15:15:06',NULL,NULL,2),(117588,'b2EQBYL7bdIOSHik_FyQTV','complete',91330,NULL,2923,'2013-06-25 15:39:19','2013-07-12 15:42:32',8,'2013-06-25 15:39:19','EXTC5C6-CLG1-6WTI',0,'2013-07-12 15:42:32',NULL,NULL,2),(117590,'d6USsIuAPnpyfu2YDQxgfT','complete',91332,NULL,4108,'2013-06-25 15:41:09','2013-06-25 16:41:33',12,'2013-06-25 15:41:08','ExtC2C3-CMR1-6WTM',0,'2013-06-25 16:41:33',NULL,NULL,2),(117592,'aM6QbiK2vpcBNSAjjlYgEs','complete',23787,NULL,4101,'2013-06-25 15:46:38','2013-07-04 10:34:35',12,'2013-06-25 15:46:37','EXTC4-CRMM-6WTY',0,'2013-07-04 10:34:35',NULL,NULL,2),(117594,'cR_A9IHnvdJP9G3ipmruZI','complete',91334,NULL,4168,'2013-06-25 15:52:00','2013-07-15 13:17:38',12,'2013-06-25 15:52:00','ExtC2C3-CRUX-6WU0',0,'2013-07-15 13:17:38',NULL,NULL,2),(117596,'d-PgM3_mPn36qb6RQAIRgM','complete',91332,NULL,4037,'2013-06-25 15:52:33','2013-07-03 11:54:28',12,'2013-06-25 15:52:33','ExtC2C3-CX6D-6WU6',0,'2013-07-03 11:54:28',NULL,NULL,2),(117598,'aAgOAS8SnnxBqxVr9ChqJg','complete',91336,NULL,4140,'2013-06-25 15:53:12','2013-06-25 18:11:39',12,'2013-06-25 15:53:11','EXTC4-CQMZ-6WTU',0,'2013-06-25 18:11:39',NULL,NULL,2),(117600,'dToPIKpsTehO5AzyNffG_b','complete',91340,NULL,3620,'2013-06-25 15:59:14','2013-06-27 11:57:55',8,'2013-06-25 15:59:11','EXTC5C6-CNJV-6WTO',0,'2013-06-27 11:57:55',NULL,NULL,2),(117602,'bQvC7SJiLhxRsdKHLHQZ0H','complete',91338,1,4005,'2013-06-25 16:00:30','2013-09-02 14:39:23',21,'2013-06-25 16:00:30','AAP-D1ZE-6WMS',1,'2013-09-02 14:39:23',NULL,1,2),(117604,'b3vxCHF9jbuyL5lI3XB6f8','complete',91344,NULL,4164,'2013-06-25 16:06:19','2013-07-15 11:10:53',12,'2013-06-25 16:06:18','ExtC2C3-CLUE-6WTK',0,'2013-07-15 11:10:53',NULL,NULL,2),(117606,'dVrO2FBkzbxj1AsKHDcABU','complete',91344,NULL,4168,'2013-06-25 16:06:22','2013-07-15 13:18:04',12,'2013-06-25 16:06:21','ExtC2C3-D2VD-6WUE',0,'2013-07-15 13:18:04',NULL,NULL,2),(117608,'dQZkYl6vnaDlvYXRYCiNVG','complete',91346,NULL,4176,'2013-06-25 16:11:14','2013-08-30 12:57:17',8,'2013-06-25 16:11:12','EXTC5C6-D3MS-6WUG',0,'2013-07-02 16:05:33',NULL,NULL,2),(117610,'d51ileodrasigiMdCWeOeq','complete',91348,NULL,3188,'2013-06-25 16:21:26','2013-07-01 16:40:49',12,'2013-06-25 16:21:26','ExtC2C3-CRA5-6WTW',0,'2013-07-01 16:40:49',NULL,NULL,2),(117612,'dmjK-UMR5dg5bSo4u0hsFR','complete',91350,NULL,4069,'2013-06-25 16:27:02','2013-08-06 16:26:12',12,'2013-06-25 16:27:02','EXTC4-DDCY-6WUU',0,'2013-08-06 16:26:12',NULL,NULL,2),(117614,'cxnoVq-WHh6QktdBDYlYk_','complete',91342,1,4005,'2013-06-25 16:31:19','2013-08-02 14:23:26',21,'2013-06-25 16:31:19','AAP-D6TK-6WMW',0,'2013-08-02 14:23:26',NULL,1,2),(117616,'cZQMF4XQTavydAB785Y-K6','complete',91354,NULL,3652,'2013-06-25 16:56:31','2013-07-05 16:01:08',6,'2013-06-25 16:56:30','Int-DNOM-6WV8',0,'2013-07-05 16:01:08',NULL,NULL,2),(117618,'aVJFhdZqblJAAlAbdZdroH','complete',91356,NULL,4130,'2013-06-25 17:06:20','2013-09-09 08:39:14',8,'2013-06-25 17:06:20','EXTC5C6-DJVD-6WV0',0,'2013-09-09 08:39:14',NULL,NULL,2),(117620,'bUB4cZbKvhgOU19aYx7JrP','complete',91358,NULL,4152,'2013-06-25 17:18:22','2013-07-03 15:23:07',8,'2013-06-25 17:18:22','EXTC5C6-CKPP-6VT6',0,'2013-07-03 15:23:07',NULL,NULL,2),(117622,'bnNqhz2HHgijSGn_lkPxh6','complete',91360,NULL,4059,'2013-06-25 17:19:08','2013-07-08 09:45:05',12,'2013-06-25 17:19:08','EXTC4-D868-6WUO',0,'2013-07-08 09:45:05',NULL,NULL,2),(117624,'a7SqhkTr9gpi10a_3cOxOD','complete',89077,NULL,3600,'2013-06-25 17:33:09','2013-07-16 20:05:47',12,'2013-06-25 17:33:09','EXTC4-DMCT-6WV4',0,'2013-07-16 20:05:47',NULL,NULL,2),(117626,'cSsgmuqJnlqyuV7WSJelEU','complete',91362,NULL,3991,'2013-06-25 17:43:31','2013-07-04 13:14:52',12,'2013-06-25 17:43:31','EXTC4-E8PK-6WVO',0,'2013-07-04 13:14:52',NULL,NULL,2),(117628,'cLyp9qDhTpqBkMtRUL_GQH','complete',91364,NULL,3743,'2013-06-25 17:48:04','2013-06-26 09:31:22',12,'2013-06-25 17:48:04','EXTC4-H0E8-6UMY',0,'2013-06-26 09:31:22',NULL,NULL,2),(117630,'bXUP7k0T1fePCj5fPUD43k','complete',91366,NULL,4158,'2013-06-25 18:12:32','2013-07-23 14:03:08',12,'2013-06-25 18:12:32','EXTC4-EKPX-6WVW',0,'2013-07-23 14:03:08',NULL,NULL,2),(117632,'adrN6GqdvoVysHIE3k32tt','complete',91368,NULL,4168,'2013-06-25 18:44:26','2013-10-11 14:28:46',12,'2013-06-25 18:44:25','ExtC2C3-EV7Q-6WWA',0,'2013-10-11 14:28:46',NULL,NULL,2),(117634,'aoM6Z2QRzaxQatmvtNZSQ5','complete',91370,NULL,3760,'2013-06-25 18:47:09','2013-06-27 13:44:06',8,'2013-06-25 18:47:08','EXTC5C6-F2RG-6WWI',0,'2013-06-27 13:44:06',NULL,NULL,2),(117636,'aNUywcuXLhg5cJiLpeae0V','complete',91372,NULL,4047,'2013-06-25 18:49:19','2013-09-02 14:32:53',8,'2013-06-25 18:49:19','EXTC5C6-F47H-6WWK',0,'2013-09-02 14:32:53',NULL,NULL,2),(117638,'bL0iCiE9zilOfWggyz2NQv','complete',91374,NULL,4140,'2013-06-25 19:00:45','2013-08-01 08:12:50',6,'2013-06-25 19:00:45','Int-CAQ2-6WSQ',0,'2013-08-01 08:12:50',NULL,NULL,2),(117640,'bfcl3KTzngok6He1d4PArF','complete',88213,NULL,4136,'2013-06-25 19:02:22','2013-07-29 09:45:32',6,'2013-06-25 19:02:21','Int-9XOK-6W5C',0,'2013-07-29 09:45:32',NULL,NULL,2),(117642,'cLDneAMNLkf7MQxxUo0vX2','complete',45627,NULL,3743,'2013-06-25 19:04:57','2013-07-12 11:24:32',12,'2013-06-25 19:04:57','EXTC4-F9U9-6WWW',0,'2013-07-12 11:24:32',NULL,NULL,2),(117644,'aC-fRYuN9gwi15lMNroJFX','complete',87673,NULL,4105,'2013-06-25 19:05:23','2013-07-30 12:32:30',6,'2013-06-25 19:05:22','Int-EMPQ-6WW0',0,'2013-07-30 12:32:30',NULL,NULL,2),(117646,'b9rQXkYtzfRPwGCmNjb6Je','complete',91376,61,3096,'2013-06-25 19:15:23','2013-07-25 12:31:32',19,'2013-06-25 19:15:23','AAP-FKGZ-6WPS',0,'2013-07-25 12:31:32',NULL,1,2),(117648,'ccyDijVcPgAATf63C1i4wU','complete',91378,NULL,3652,'2013-06-25 19:19:33','2013-07-03 07:24:00',12,'2013-06-25 19:19:32','EXTC4-FK5R-6WXA',0,'2013-07-03 07:24:00',NULL,NULL,2),(117650,'anGvHkDfvcq5A6DwgouMlw','complete',91380,NULL,3991,'2013-06-25 19:20:24','2013-07-10 15:21:21',12,'2013-06-25 19:20:24','EXTC4-FCDT-6WX0',0,'2013-07-10 15:21:21',NULL,NULL,2),(117652,'a1N-bHz-fbhl3UR0LA2wFB','complete',91382,NULL,4059,'2013-06-25 19:24:41','2013-07-01 14:54:23',12,'2013-06-25 19:24:40','EXTC4-FALK-6WWY',0,'2013-07-01 14:54:23',NULL,NULL,2),(117654,'buDIECmOXeQzXmyV4CvePo','complete',91384,NULL,3674,'2013-06-25 19:27:28','2013-07-19 13:33:12',8,'2013-06-25 19:27:27','EXTC5C6-EPW4-6WW2',0,'2013-07-19 13:33:12',NULL,NULL,2),(117656,'duplhS2tLat4jBu00lVP_r','complete',91386,NULL,4136,'2013-06-25 19:34:12','2013-07-04 08:05:23',6,'2013-06-25 19:34:12','Int-CWIN-6VTS',0,'2013-07-04 08:05:23',NULL,NULL,2),(117658,'c-BX8qV7rf6kR2xShNBDss','complete',62394,NULL,4136,'2013-06-25 19:38:20','2013-07-03 15:29:39',6,'2013-06-25 19:38:19','Int-756S-6UPC',0,'2013-07-03 15:29:39',NULL,NULL,2),(117660,'dR5lXlGgrnOzus5AktGQWh','complete',89718,NULL,4142,'2013-06-25 19:44:05','2013-09-09 08:34:11',6,'2013-06-25 19:44:02','Int-F4IW-6VWQ',0,'2013-09-09 08:34:11',NULL,NULL,2),(117662,'c2sjq9qMLj1Qd4N-FhRAzp','complete',91388,NULL,3180,'2013-06-25 19:44:29','2013-07-04 10:26:05',12,'2013-06-25 19:44:28','EXTC4-FDCQ-6VX6',0,'2013-07-04 10:26:05',NULL,NULL,2),(117664,'bYaor7Vwnf4jhGJ5tA3rD1','complete',52157,NULL,4158,'2013-06-25 20:03:29','2013-07-23 14:03:30',6,'2013-06-25 20:03:29','Int-G6X5-6WY0',0,'2013-07-23 14:03:30',NULL,NULL,2),(117666,'an-DwuFgvhVPCjv04UgAyt','complete',91390,NULL,4107,'2013-06-25 20:05:25','2013-07-02 21:47:06',12,'2013-06-25 20:05:25','ExtC2C3-C1M5-6WSC',0,'2013-07-02 21:47:06',NULL,NULL,2),(117668,'bEIABkbXTe0yWrHfZKQO-p','complete',91392,NULL,4162,'2013-06-25 20:09:07','2013-07-01 15:29:30',12,'2013-06-25 20:09:06','ExtC2C3-G5X4-6WXY',0,'2013-07-01 15:29:30',NULL,NULL,2),(117670,'deMIEBuyXdhjRZvS4L8psP','complete',90574,NULL,3960,'2013-06-25 20:26:03','2013-07-12 13:58:40',12,'2013-06-25 20:26:03','EXTC4-GG71-6WYA',0,'2013-07-12 13:58:40',NULL,NULL,2),(117672,'dUQ5rbpEDao6hsiFXdfxsJ','complete',91394,NULL,3600,'2013-06-25 20:29:02','2013-07-17 15:34:48',12,'2013-06-25 20:29:02','EXTC4-FZBW-6WXS',0,'2013-07-17 15:34:48',NULL,NULL,2),(117674,'c7gE-9Cr5kdPycDeoubWQ6','complete',91396,NULL,3743,'2013-06-25 20:35:02','2013-06-26 09:34:17',12,'2013-06-25 20:35:01','EXTC4-GDUH-6WGU',0,'2013-06-26 09:34:17',NULL,NULL,2),(117676,'aLep7wUZHezkrHbJCE-gTD','complete',79188,NULL,4083,'2013-06-25 20:42:02','2013-07-17 15:13:05',6,'2013-06-25 20:42:01','Int-GISE-6WYE',0,'2013-07-17 15:13:05',NULL,NULL,2),(117678,'d8ztIiDonoEB_-W7SNfnWs','complete',91398,NULL,3760,'2013-06-25 20:47:25','2013-06-27 13:48:25',8,'2013-06-25 20:47:24','EXTC5C6-G8K9-6WY2',0,'2013-06-27 13:48:25',NULL,NULL,2),(117680,'covhz5jnfpKP-IHemAHd-E','complete',91400,NULL,4136,'2013-06-25 20:48:18','2013-07-03 15:29:40',6,'2013-06-25 20:48:18','Int-FMQ5-6WXE',0,'2013-07-03 15:29:40',NULL,NULL,2),(117682,'d5iM7q-UjjDluR6fZU0OTA','complete',91402,NULL,3668,'2013-06-25 20:56:44','2013-07-02 21:00:00',12,'2013-06-25 20:56:44','ExtC2C3-GPJW-6WYS',0,'2013-07-02 21:00:00',NULL,NULL,2),(117684,'bPdQ-if-HaxipOh1WQ707a','complete',84309,NULL,3600,'2013-06-25 21:08:44','2013-07-18 13:49:48',12,'2013-06-25 21:08:43','EXTC4-G31Z-6WXU',0,'2013-07-18 13:49:48',NULL,NULL,2),(117686,'cNm0mrujjawjjLUy7bXgDM','complete',61978,NULL,4146,'2013-06-25 21:21:19','2013-07-15 08:14:40',6,'2013-06-25 21:21:18','Int-GY28-6VYW',0,'2013-07-15 08:14:40',NULL,NULL,2),(117688,'aOABGtQuffs7jAGwJz5WBP','complete',91404,NULL,4142,'2013-06-25 21:23:15','2013-07-31 13:15:49',12,'2013-06-25 21:23:14','EXTC4-GQTT-6WYW',0,'2013-07-31 13:15:49',NULL,NULL,2),(117690,'b7yAgoPafcUjiwWBAnZ7_i','complete',91406,NULL,4160,'2013-06-25 21:27:53','2013-07-05 08:59:40',12,'2013-06-25 21:27:53','EXTC4-H1ZL-6WZ4',0,'2013-07-05 08:59:40',NULL,NULL,2),(117692,'cvWZPZqN1hVQEEsUJpzARX','complete',91408,NULL,4178,'2013-06-25 21:34:11','2013-08-05 17:07:18',8,'2013-06-25 20:50:58','EXTC5C6-GKYK-6WYK',0,'2013-08-05 17:07:18',NULL,NULL,2),(117694,'dX7h53WeLaF6sA-79WxvjT','complete',91410,NULL,4136,'2013-06-25 21:35:05','2013-07-03 15:29:41',6,'2013-06-25 21:35:04','Int-HCB3-6WIG',0,'2013-07-03 15:29:41',NULL,NULL,2),(117696,'cE32UqjYfh7iit3vpFEaOx','complete',12701,NULL,3719,'2013-06-25 21:36:08','2013-07-24 11:55:56',8,'2013-06-25 21:36:07','EXTC5C6-H4QY-6VZ4',0,'2013-07-24 11:55:56',NULL,NULL,2),(117698,'bJcxKnyG9nklyTKckr2DpL','complete',91412,NULL,4144,'2013-06-25 21:48:00','2013-10-25 08:18:52',8,'2013-06-25 21:47:59','EXTC5C6-H8JU-6WZC',0,'2013-10-25 08:18:52',NULL,NULL,2),(117700,'bcQFTMjY5axjS_3rRFapxw','complete',91414,NULL,3604,'2013-06-25 21:53:10','2013-09-04 08:38:43',12,'2013-06-25 21:53:10','EXTC4-84V8-6WMM',0,'2013-09-04 08:38:43',NULL,NULL,2),(117702,'d6b2DgmSPh-jp8FtnjDKlo','complete',91416,NULL,4140,'2013-06-25 23:05:29','2013-07-30 10:50:18',12,'2013-06-25 23:05:28','EXTC4-HFE2-6WIO',0,'2013-07-30 10:50:18',NULL,NULL,2),(117704,'dpD_E49Tzk6Br4nKShk1ib','complete',91418,NULL,3630,'2013-06-25 23:17:54','2013-06-27 16:30:29',8,'2013-06-25 23:17:53','EXTC5C6-I6JM-6WZY',0,'2013-06-27 16:30:29',NULL,NULL,2),(117706,'biGeHRWZfeo739Ypa8XdlK','complete',91420,NULL,4037,'2013-06-25 23:25:42','2013-07-04 13:50:01',12,'2013-06-25 23:25:41','ExtC2C3-IBSE-6X02',0,'2013-07-04 13:50:01',NULL,NULL,2),(117708,'ajd6O6cGXimOrqohTThJ33','complete',16699,NULL,4160,'2013-06-26 00:25:36','2013-07-05 09:00:17',12,'2013-06-26 00:25:35','EXTC4-PAG-6X0C',0,'2013-07-05 09:00:17',NULL,NULL,2),(117710,'a0FvGTESvlW5AA9NRrrKMW','complete',33302,NULL,4144,'2013-06-26 00:43:10','2013-10-25 08:18:52',8,'2013-06-26 00:43:10','EXTC5C6-18CP-6X0G',0,'2013-10-25 08:18:52',NULL,NULL,2),(117712,'dCr7mDu4Hb9Ps0xxOsz6B1','complete',91422,NULL,3638,'2013-06-26 02:46:24','2013-06-26 12:19:01',10,'2013-06-26 02:46:22','EXTC5C6-2T35-6X0K',0,'2013-06-26 12:19:01',NULL,NULL,2),(117714,'bTa-GWBv5gu7FMkGsoHtd5','complete',87202,NULL,3638,'2013-06-26 05:07:21','2013-06-26 12:12:58',10,'2013-06-26 05:07:20','EXTC5C6-3WYS-6X0M',0,'2013-06-26 12:12:58',NULL,NULL,2),(117716,'aa0oRMWBncxO8OqoZQRqe7','complete',91424,NULL,3658,'2013-06-26 05:50:33','2013-07-01 08:46:55',8,'2013-06-26 05:50:32','EXTC5C6-4XEI-6X0Q',0,'2013-07-01 08:46:55',NULL,NULL,2),(117718,'daZNRYz0LjfkowjZk-oPIU','complete',90630,NULL,4142,'2013-06-26 06:29:37','2013-07-31 13:15:47',12,'2013-06-26 06:29:36','EXTC4-5DOZ-6X0S',0,'2013-07-31 13:15:47',NULL,NULL,2),(117720,'aBi_igh89fOz0beMSOaeou','complete',60195,NULL,4158,'2013-06-26 06:42:42','2013-07-23 14:03:06',12,'2013-06-26 06:42:42','EXTC4-5SHW-6X0Y',0,'2013-07-23 14:03:06',NULL,NULL,2),(117724,'c7RlX_IBPga5-JjH5BqybZ','complete',91426,NULL,4152,'2013-06-26 07:02:23','2013-07-08 09:59:43',8,'2013-06-26 07:02:21','EXTC5C6-60DT-6X10',0,'2013-07-08 09:59:43',NULL,NULL,2),(117726,'cr8PxeOnrbGyWIWCD-yorz','complete',91428,NULL,3791,'2013-06-26 07:47:35','2013-07-02 10:09:10',8,'2013-06-26 07:47:34','EXTC5C6-GRVK-6WYY',0,'2013-07-02 10:09:10',NULL,NULL,2),(117728,'dRYY-uYNnkwP4gml4xYrgv','complete',77742,NULL,4150,'2013-06-26 07:50:52','2013-08-15 15:13:14',4,'2013-06-26 07:50:51','Int-5JN5-6X0U',0,'2013-08-15 15:13:14',NULL,NULL,2),(117730,'bvB9Syk0DfQOTTbuKZZmgQ','complete',91430,NULL,4168,'2013-06-26 08:08:42','2013-07-15 13:18:30',12,'2013-06-26 08:08:39','ExtC2C3-6TRC-6X1E',0,'2013-07-15 13:18:30',NULL,NULL,2),(117732,'b8qXjjTW1gZzNJYjNEUbW_','complete',86416,NULL,4047,'2013-06-26 08:09:27','2013-09-02 14:32:58',8,'2013-06-26 08:09:26','EXTC5C6-6ZTC-6X1G',0,'2013-09-02 14:32:58',NULL,NULL,2),(117734,'aMsgnqjYDpH6tMFzYMRtjL','complete',76408,NULL,3484,'2013-06-26 08:10:13','2013-08-21 15:38:56',12,'2013-06-26 08:10:11','ExtC2C3-6FCS-6X16',0,'2013-08-21 15:38:56',NULL,NULL,2),(117736,'anxwIBJM1j8AVf714-2MSh','complete',91352,37,3791,'2013-06-26 08:19:47','2013-07-15 14:48:24',19,'2013-06-26 08:19:46','AAP-DQQY-6WNM',0,'2013-07-15 14:48:24',NULL,1,2),(117738,'cApQTBLknkR7-rUcncj1V1','complete',91432,NULL,2923,'2013-06-26 08:22:08','2013-07-12 15:42:32',8,'2013-06-26 08:22:07','EXTC5C6-70BV-6X1I',0,'2013-07-12 15:42:32',NULL,NULL,2),(117740,'aPgcLiTe9oxPRkqB1yNBuo','complete',91434,NULL,4162,'2013-06-26 08:31:49','2013-07-01 15:29:01',12,'2013-06-26 08:31:48','ExtC2C3-724Z-6X1K',0,'2013-07-01 15:29:01',NULL,NULL,2),(117742,'a47H2ZZt5i9jexJtTMc2WD','complete',83968,NULL,3674,'2013-06-26 08:40:56','2013-06-27 15:34:41',8,'2013-06-26 08:40:55','EXTC5C6-7D6I-6X1Y',0,'2013-06-27 15:34:41',NULL,NULL,2),(117744,'cFW3Zpx39gi7Z-pcK-VFRC','complete',83968,NULL,3626,'2013-06-26 08:47:39','2013-07-16 14:25:30',10,'2013-06-26 08:47:38','EXTC5C6-7IFL-6X24',0,'2013-07-16 14:25:30',NULL,NULL,2),(117746,'cCfF6I8enpczIMJcgmCrar','active',91436,NULL,4236,'2013-06-26 08:48:48','2013-07-31 11:12:52',6,'2013-06-26 08:48:48','Int-66GE-6WKM',NULL,NULL,NULL,NULL,2),(117748,'dzPvCudHPpKO4sK_xh5QmW','complete',91438,NULL,4059,'2013-06-26 08:53:20','2013-07-01 14:55:43',12,'2013-06-26 08:53:19','EXTC4-709L-6WLE',0,'2013-07-01 14:55:43',NULL,NULL,2),(117750,'bZqszcPD9oMy6N8KltYA81','complete',91440,NULL,3484,'2013-06-26 08:54:41','2013-06-26 09:14:10',12,'2013-06-26 08:54:41','ExtC2C3-74IQ-6X1Q',0,'2013-06-26 09:14:10',NULL,NULL,2),(117752,'afpUkSo-Tk6620BtiInqZK','complete',47679,NULL,4172,'2013-06-26 08:55:38','2013-06-27 08:35:51',8,'2013-06-26 08:55:38','EXTC5C6-7IIU-6X26',0,'2013-06-27 08:35:51',NULL,NULL,2),(117754,'ddsggraWnldRJ20lGf3ETI','complete',91440,NULL,4162,'2013-06-26 09:04:00','2013-07-01 15:04:37',12,'2013-06-26 09:03:59','ExtC2C3-7ODS-6X2C',0,'2013-07-01 15:04:37',NULL,NULL,2),(117756,'bjpyQli4bcZjIMe1gnMdsX','complete',91444,102,3504,'2013-06-26 09:09:27','2013-08-27 12:48:52',19,'2013-06-26 09:09:27','AAP-7SZH-6WXI',0,'2013-08-27 12:48:52',NULL,1,2),(117758,'diIWwjOdfauPdOpIv60v6_','complete',91446,NULL,4107,'2013-06-26 09:10:47','2013-07-02 22:20:15',12,'2013-06-26 09:10:44','ExtC2C3-7P0N-6X2E',0,'2013-07-02 22:20:15',NULL,NULL,2),(117760,'axWQsrUrvcFikVDSsrxdYI','complete',42675,NULL,4184,'2013-06-26 09:14:37','2013-08-09 09:58:43',12,'2013-06-26 09:14:36','EXTC4-7R1H-6X2G',0,'2013-08-09 09:58:43',NULL,NULL,2),(117762,'dPK7myWi5cu7hR4Ppyaom6','complete',91448,NULL,4128,'2013-06-26 09:18:40','2013-08-09 08:21:07',12,'2013-06-26 09:18:40','EXTC4-7SW0-6X2K',0,'2013-08-09 08:21:07',NULL,NULL,2),(117764,'bY23lhokDeUyHhw-FIVVxx','complete',5393,NULL,4126,'2013-06-26 09:20:41','2013-08-27 12:52:01',2,'2013-06-26 09:20:40','Int-E1KN-6WVK',0,'2013-08-27 12:52:01',NULL,NULL,2),(117766,'cFcr8MZgbk56SVs9ZsUpBl','complete',91442,45,2923,'2013-06-26 09:22:56','2013-07-12 15:44:39',19,'2013-06-26 09:22:55','AAP-7SSG-6WXG',0,'2013-07-12 15:44:39',NULL,1,2),(117768,'cWm_Dk39riC6q2Kzy07X02','complete',88955,NULL,3638,'2013-06-26 09:27:20','2013-07-18 16:37:42',10,'2013-06-26 09:27:19','EXTC5C6-7XRG-6X2Q',0,'2013-07-18 16:37:42',NULL,NULL,2),(117770,'bsGiaB8RTmwknTVWkclQ3k','complete',81152,NULL,4158,'2013-06-26 09:30:21','2013-07-02 16:26:54',12,'2013-06-26 09:30:19','EXTC4-D0CG-6WUA',0,'2013-07-02 16:26:54',NULL,NULL,2),(117772,'ccVH6ii65h-yIvOrzti7zN','complete',91450,NULL,4130,'2013-06-26 09:37:19','2013-08-09 09:25:54',8,'2013-06-26 09:37:18','EXTC5C6-7PH8-6WM4',0,'2013-08-09 09:25:54',NULL,NULL,2),(117774,'df5odO5C5bdRhiX4CEBs8w','complete',91454,NULL,4144,'2013-06-26 09:43:06','2013-08-23 10:06:44',8,'2013-06-26 09:43:06','EXTC5C6-7GOT-6X20',0,'2013-08-23 10:06:44',NULL,NULL,2),(117776,'b486-FxeznCBFWA3nMIDLU','complete',91452,47,3610,'2013-06-26 09:50:08','2013-07-01 09:39:57',19,'2013-06-26 09:50:08','AAP-87UI-6WY0',0,'2013-07-01 09:39:57',NULL,1,2),(117778,'alkvWSiqDcEl7xgPNUYsbQ','complete',91458,NULL,3991,'2013-06-26 09:51:06','2013-07-04 13:21:43',12,'2013-06-26 09:51:03','EXTC4-8B94-6X32',0,'2013-07-04 13:21:43',NULL,NULL,2),(117780,'bpdIDfbCPf3zU3e8eg3cUi','complete',91460,NULL,4162,'2013-06-26 09:58:27','2013-07-01 15:11:01',12,'2013-06-26 09:58:27','ExtC2C3-8BO5-6X34',0,'2013-07-01 15:11:01',NULL,NULL,2),(117782,'b1ugUhw1rcm4Cqynjl9XWB','complete',78216,NULL,3188,'2013-06-26 09:58:35','2013-07-08 09:09:39',12,'2013-06-26 09:58:35','ExtC2C3-89D8-6X2W',0,'2013-07-08 09:09:39',NULL,NULL,2),(117784,'dOsoAniLzbfPGQMnysq9kz','complete',91456,45,2923,'2013-06-26 09:58:36','2013-07-12 15:44:40',19,'2013-06-26 09:58:35','AAP-8BTZ-6WY4',0,'2013-07-12 15:44:40',NULL,1,2),(117786,'dATAU1dHXbPyl4e4Bbeu10','complete',91460,NULL,3652,'2013-06-26 10:03:50','2013-07-03 07:47:15',12,'2013-06-26 10:03:50','EXTC4-8HJF-6X3G',0,'2013-07-03 07:47:15',NULL,NULL,2),(117788,'cZgS6w-O5iU5isyi3Xv68q','complete',91462,NULL,4144,'2013-06-26 10:05:23','2013-07-11 13:42:28',8,'2013-06-26 10:05:23','EXTC5C6-8B6A-6X30',0,'2013-07-11 13:42:28',NULL,NULL,2),(117790,'bzT8ImEnzdqAoC3wyIv7V_','complete',91464,NULL,3594,'2013-06-26 10:07:58','2013-06-28 12:00:45',12,'2013-06-26 10:07:58','EXTC4-8EJV-6X3A',0,'2013-06-28 12:00:45',NULL,NULL,2),(117792,'ap1q7iA91du7ASMxqugmNQ','complete',79756,NULL,4144,'2013-06-26 10:09:02','2013-07-11 13:43:51',8,'2013-06-26 10:09:01','EXTC5C6-8IS4-6X3I',0,'2013-07-11 13:43:51',NULL,NULL,2),(117794,'dWB6Irzzfi5Qn26kXf9h_m','complete',91466,NULL,3484,'2013-06-26 10:11:31','2013-06-27 12:51:59',12,'2013-06-26 10:11:31','ExtC2C3-8GKO-6X3C',0,'2013-06-27 12:51:59',NULL,NULL,2),(117796,'dcRDlZqOfhLP6o6inuGZpK','complete',88877,NULL,4108,'2013-06-26 10:15:19','2013-06-26 16:03:52',12,'2013-06-26 10:15:19','ExtC2C3-8MNA-6X3O',0,'2013-06-26 16:03:52',NULL,NULL,2),(117798,'dsTxnGMYrfTidCXA1TUSYx','complete',48281,NULL,4158,'2013-06-26 10:30:27','2013-07-23 14:03:05',12,'2013-06-26 10:30:26','EXTC4-8LOP-6X3M',0,'2013-07-23 14:03:05',NULL,NULL,2),(117800,'b5jKF8-yXciyv0XQzSLGfa','complete',91470,NULL,4108,'2013-06-26 10:38:35','2013-08-05 15:32:37',6,'2013-06-26 10:38:34','Int-7DGB-6WLO',0,'2013-08-05 15:32:37',NULL,NULL,2),(117802,'b-zQhp7WjlsP9OQJWTbkzy','complete',91472,NULL,3594,'2013-06-26 10:41:48','2013-06-28 12:01:29',6,'2013-06-26 10:41:48','Int-8QA7-6X3S',0,'2013-06-28 12:01:29',NULL,NULL,2),(117804,'cTF77I9Q1dCjsm5XaN7go9','complete',91474,49,3608,'2013-06-26 10:44:57','2013-07-01 15:21:59',19,'2013-06-26 10:44:57','AAP-915K-6WZ0',0,'2013-07-01 15:21:59',NULL,1,2),(117806,'aTKngVILzgYBNkUiWo3y8A','complete',74033,NULL,4103,'2013-06-26 10:46:25','2013-06-27 11:06:16',6,'2013-06-26 10:46:24','Int-DEFU-6WUW',0,'2013-06-27 11:06:16',NULL,NULL,2),(117808,'ajke0Gt_Lk0Bt84Lu4POvw','complete',91476,NULL,4172,'2013-06-26 10:49:58','2013-07-02 12:11:39',8,'2013-06-26 10:49:57','EXTC5C6-8Y6F-6X40',0,'2013-07-02 12:11:39',NULL,NULL,2),(117810,'b_-4hWgVTnSlbzmQf97L1I','complete',86416,NULL,3674,'2013-06-26 10:53:43','2013-06-27 16:02:00',8,'2013-06-26 10:53:43','EXTC5C6-94JT-6X4E',0,'2013-06-27 16:02:00',NULL,NULL,2),(117812,'aWRYPRNxLoNQ_E6qsXyBn2','complete',91478,NULL,4150,'2013-06-26 10:55:08','2013-07-24 09:07:37',10,'2013-06-26 10:55:07','EXTC5C6-8RQ0-6X3U',0,'2013-07-24 09:07:37',NULL,NULL,2),(117814,'dfEtqqPo5l37mfau1Z1gxM','complete',91480,49,3760,'2013-06-26 11:00:55','2013-07-01 16:12:46',19,'2013-06-26 11:00:55','AAP-98HK-6WZA',0,'2013-07-01 16:12:46',NULL,1,2),(117816,'aSPxHcDwzdq4BB1S7NvEHI','complete',91484,NULL,4101,'2013-06-26 11:04:51','2013-07-04 10:45:07',12,'2013-06-26 11:04:50','EXTC4-8BSM-6X36',0,'2013-07-04 10:45:07',NULL,NULL,2),(117818,'d2udFGkzDgvQxT-1L3AYd9','complete',91486,NULL,4059,'2013-06-26 11:04:54','2013-07-01 14:57:35',12,'2013-06-26 11:04:54','EXTC4-8Y9X-6X42',0,'2013-07-01 14:57:35',NULL,NULL,2),(117820,'co4GnUbrLicOHlFxz_rRw3','complete',91490,NULL,3610,'2013-06-26 11:06:11','2013-07-01 10:33:40',12,'2013-06-26 11:06:11','EXTC4-97F3-6X4K',0,'2013-07-01 10:33:40',NULL,NULL,2),(117822,'bKUChaho5gi7EjIQ-wGaZD','complete',91492,NULL,4184,'2013-06-26 11:07:38','2013-07-09 10:19:00',12,'2013-06-26 11:07:37','EXTC4-97M5-6X4M',0,'2013-07-09 10:19:00',NULL,NULL,2),(117824,'beIxF6EozpWk5fhIr5gMq8','complete',91482,47,3608,'2013-06-26 11:17:30','2013-07-01 15:00:59',19,'2013-06-26 11:17:30','AAP-9BHL-6WZC',0,'2013-07-01 15:00:59',NULL,1,2),(117826,'arRARCkqrbqArvS6xDmgtA','complete',91494,NULL,3764,'2013-06-26 11:21:53','2013-06-27 14:21:39',12,'2013-06-26 11:21:53','EXTC4-9D5B-6X4S',0,'2013-06-27 14:21:39',NULL,NULL,2),(117828,'bQg57OoMDnf761qJF9KVEe','complete',44925,NULL,3962,'2013-06-26 11:26:31','2013-08-06 16:33:10',8,'2013-06-26 11:26:31','EXTC5C6-9JF9-6X4Y',0,'2013-08-06 16:33:10',NULL,NULL,2),(117830,'aptHun33fkG4Zvha8RG7eP','complete',91496,49,3608,'2013-06-26 11:28:14','2013-07-04 15:13:43',19,'2013-06-26 11:28:13','AAP-9L0S-6WZO',0,'2013-07-04 15:13:43',NULL,1,2),(117832,'bH4J2CiKTihOd3D5JGpZvV','complete',91498,NULL,3652,'2013-06-26 11:34:59','2013-07-05 16:05:14',12,'2013-06-26 11:34:59','EXTC4-8PNB-6X3Q',0,'2013-07-05 16:05:14',NULL,NULL,2),(117834,'cZOx033JvfZ7fJUFHcx0-j','complete',91500,NULL,4158,'2013-06-26 11:36:13','2013-07-23 14:03:08',12,'2013-06-26 11:36:12','EXTC4-90NC-6X46',0,'2013-07-23 14:03:08',NULL,NULL,2),(117836,'aVkpe3CgLbUPjEL7xSaruH','complete',91502,NULL,3610,'2013-06-26 11:36:26','2013-06-27 15:14:53',12,'2013-06-26 11:36:25','EXTC4-96D1-6X4I',0,'2013-06-27 15:14:53',NULL,NULL,2),(117838,'dyFu7JpzHmby0zyVAOCyT4','complete',91504,NULL,3743,'2013-06-26 11:42:58','2013-07-12 11:24:53',12,'2013-06-26 11:42:57','EXTC4-9K0Y-6X50',0,'2013-07-12 11:24:53',NULL,NULL,2),(117840,'bifMMCvyzdkOQaMTbStwV0','complete',91506,NULL,4150,'2013-06-26 11:43:28','2013-07-24 09:08:04',10,'2013-06-26 11:43:27','EXTC5C6-6TVZ-6W1C',0,'2013-07-24 09:08:04',NULL,NULL,2),(117842,'dv5P_TYWDiZz_3wbg4IqWe','complete',91508,NULL,4047,'2013-06-26 11:46:16','2013-09-02 14:33:02',8,'2013-06-26 11:46:15','EXTC5C6-9AZS-6X4Q',0,'2013-09-02 14:33:02',NULL,NULL,2),(117844,'dTqRJLDlfiG4POGcI3WQRP','complete',79766,NULL,4152,'2013-06-26 11:52:33','2013-08-05 08:31:01',8,'2013-06-26 11:52:33','EXTC5C6-9VKP-6X5K',0,'2013-08-05 08:31:01',NULL,NULL,2),(117846,'dJDL4tY3TmX4Roa91CBq8n','complete',91512,NULL,3652,'2013-06-26 11:58:05','2013-07-03 07:52:43',12,'2013-06-26 11:58:04','EXTC4-9V5K-6X5I',0,'2013-07-03 07:52:43',NULL,NULL,2),(117848,'aX86NmyJfkS4BH0gS0_ISL','complete',91514,NULL,4140,'2013-06-26 12:00:23','2013-07-30 10:50:21',12,'2013-06-26 12:00:23','EXTC4-9OU3-6X56',0,'2013-07-30 10:50:21',NULL,NULL,2),(117850,'b9tJwgoQrer49ZhpA1m0gI','complete',91518,NULL,4162,'2013-06-26 12:06:52','2013-07-01 15:11:26',12,'2013-06-26 12:06:52','ExtC2C3-9WW6-6X5Q',0,'2013-07-01 15:11:26',NULL,NULL,2),(117852,'dQSE96uePeniSsUal9qV3d','complete',91520,NULL,3962,'2013-06-26 12:07:38','2013-08-06 16:31:35',8,'2013-06-26 12:07:38','EXTC5C6-9WCW-6X5M',0,'2013-08-06 16:31:35',NULL,NULL,2),(117854,'dnnYhzZM1gBQ0pZDyhZ3uc','complete',91522,102,3504,'2013-06-26 12:11:42','2013-08-27 12:48:52',19,'2013-06-26 12:11:42','AAP-A5Q2-6X0O',0,'2013-08-27 12:48:52',NULL,1,2),(117856,'cxb_gI9EPlbPzdLWVUFKLb','complete',91524,NULL,4047,'2013-06-26 12:12:57','2013-07-26 10:27:46',8,'2013-06-26 12:12:57','EXTC5C6-9Z9X-6X5Y',0,'2013-07-26 10:27:46',NULL,NULL,2),(117858,'b3m4C8zjbci61ikyKq5I_i','complete',91524,NULL,3764,'2013-06-26 12:13:01','2013-06-27 14:22:34',12,'2013-06-26 12:13:01','EXTC4-A3O6-6X68',0,'2013-06-27 14:22:34',NULL,NULL,2),(117860,'c2iZjEhUjnBBFvW3fJvE_r','complete',91526,49,3766,'2013-06-26 12:16:09','2013-06-28 11:28:53',19,'2013-06-26 12:16:09','AAP-A7O3-6X0U',0,'2013-06-28 11:28:53',NULL,1,2),(117862,'aplZQURwrjVzXoNWip9y0v','complete',91524,NULL,3766,'2013-06-26 12:20:06','2013-06-27 14:22:30',12,'2013-06-26 12:20:06','EXTC4-A82B-6X6K',0,'2013-06-27 14:22:30',NULL,NULL,2),(117864,'btJU7tWMzkZPOfZEcG5q-a','complete',91528,NULL,4164,'2013-06-26 12:23:12','2013-07-15 11:06:49',12,'2013-06-26 12:23:12','ExtC2C3-CV0A-6WB4',0,'2013-07-15 11:06:49',NULL,NULL,2),(117866,'bUTVRi__fc3AJBg1Vzasox','complete',91524,NULL,3610,'2013-06-26 12:25:18','2013-06-27 14:22:21',12,'2013-06-26 12:25:18','EXTC4-AAVU-6X6O',0,'2013-06-27 14:22:21',NULL,NULL,2),(117868,'dk4mb-lDnfzOuzzx8lPIPP','complete',91502,NULL,3764,'2013-06-26 12:36:34','2013-07-01 10:52:48',12,'2013-06-26 12:36:34','EXTC4-ADD1-6X6S',0,'2013-07-01 10:52:48',NULL,NULL,2),(117870,'bEFnxw8o9hSzZCJIpkjIpz','complete',91530,NULL,3188,'2013-06-26 12:48:21','2013-07-08 09:19:05',12,'2013-06-26 12:48:21','ExtC2C3-59C2-6UOS',0,'2013-07-08 09:19:05',NULL,NULL,2),(117872,'abLCn_onDehzYPxjtA8fHi','complete',70360,NULL,3962,'2013-06-26 12:52:43','2013-08-06 16:31:42',8,'2013-06-26 12:52:43','EXTC5C6-AJMI-6X76',0,'2013-08-06 16:31:42',NULL,NULL,2),(117874,'bFi_VpxDDplzA8oHdgZWWA','complete',90282,NULL,3668,'2013-06-26 13:04:59','2013-07-02 20:55:52',12,'2013-06-26 13:04:58','ExtC2C3-AOCO-6X78',0,'2013-07-02 20:55:52',NULL,NULL,2),(117876,'bUpaeT4Onbe7ykIG5MaUyJ','complete',91520,NULL,3743,'2013-06-26 13:08:50','2013-07-12 11:24:51',12,'2013-06-26 13:08:50','EXTC4-ASNX-6X7E',0,'2013-07-12 11:24:51',NULL,NULL,2),(117878,'bMuJnwit1ovzmgtZNGxPn_','complete',91532,NULL,4107,'2013-06-26 13:11:49','2013-07-02 21:47:37',12,'2013-06-26 13:11:48','ExtC2C3-9XBK-6X5S',0,'2013-07-02 21:47:37',NULL,NULL,2),(117880,'dWhsuMwyHkw5vzhRcmlVq1','complete',75526,NULL,4162,'2013-06-26 13:20:58','2013-07-08 10:00:03',12,'2013-06-26 13:20:58','ExtC2C3-AUY5-6X7I',0,'2013-07-08 10:00:03',NULL,NULL,2),(117882,'bbmx1oxlHjNBG_9-VQh1yp','complete',91520,NULL,4172,'2013-06-26 13:24:27','2013-06-27 08:34:04',8,'2013-06-26 13:24:27','EXTC5C6-B22H-6X7W',0,'2013-06-27 08:34:04',NULL,NULL,2),(117884,'ciqm-QoAPbp4bcmj7zCI0v','complete',91468,61,2937,'2013-06-26 13:29:59','2013-07-23 12:01:03',19,'2013-06-26 13:29:59','AAP-8PXT-6WYO',0,'2013-07-23 12:01:03',NULL,1,2),(117886,'c6j1l9s9faS6lRCdYGAKlM','complete',91538,NULL,3630,'2013-06-26 13:38:39','2013-07-23 08:07:47',8,'2013-06-26 13:38:39','EXTC5C6-B60A-6X84',0,'2013-07-23 08:07:47',NULL,NULL,2),(117888,'dWUtTi7IXnjkNbXMMx3_ce','complete',91534,47,4170,'2013-06-26 13:38:59','2013-07-03 13:12:10',19,'2013-06-26 13:38:59','AAP-B7JB-6X1S',0,'2013-07-03 13:12:10',NULL,1,2),(117890,'dPFnWQWrXlvBiH_7EDm1qK','complete',91536,61,2937,'2013-06-26 13:40:02','2013-07-23 12:01:12',19,'2013-06-26 13:40:01','AAP-BADJ-6X26',0,'2013-07-23 12:01:12',NULL,1,2),(117892,'b0bekc0xvbZOku5L6gjI-7','complete',91542,NULL,4025,'2013-06-26 13:41:46','2013-07-03 13:56:40',8,'2013-06-26 13:41:46','EXTC5C6-A6JQ-6X6E',0,'2013-07-03 13:56:40',NULL,NULL,2),(117894,'dxOUUkmbjeh4NqkI2yl6UK','expired',91540,61,3096,'2013-06-26 13:43:33','2013-06-26 23:34:44',19,'2013-06-26 13:43:33','AAP-BC5M-6X2A',NULL,'2013-06-26 13:43:33',NULL,1,2),(117896,'arHtqZCUjgOQvXTIWYI0AP','complete',91544,NULL,3991,'2013-06-26 13:47:45','2013-07-04 13:19:13',12,'2013-06-26 13:47:44','EXTC4-AHGQ-6WQ0',0,'2013-07-04 13:19:13',NULL,NULL,2),(117898,'ahAOK689jfgBSGt9s5SaA5','complete',91546,NULL,4037,'2013-06-26 13:50:31','2013-07-11 07:57:09',12,'2013-06-26 13:50:31','ExtC2C3-B89X-6X88',0,'2013-07-11 07:57:09',NULL,NULL,2),(117900,'bNiCIq5kHpNlJrwZLhjAC3','complete',91548,NULL,4162,'2013-06-26 13:51:03','2013-07-01 15:06:43',12,'2013-06-26 13:51:02','ExtC2C3-BBAM-6X8E',0,'2013-07-01 15:06:43',NULL,NULL,2),(117902,'a-OabUW3HgmkW-YDO185P4','complete',91550,NULL,4184,'2013-06-26 13:51:49','2013-07-09 10:21:54',12,'2013-06-26 13:51:49','EXTC4-ASC8-6X7C',0,'2013-07-09 10:21:54',NULL,NULL,2),(117904,'ba7wqwjLjduPpexZbZ7VOQ','complete',91548,NULL,4176,'2013-06-26 13:57:29','2013-07-02 15:56:45',8,'2013-06-26 13:57:28','EXTC5C6-BH8K-6X8O',0,'2013-07-02 15:56:45',NULL,NULL,2),(117906,'aY0FY3tg1fNlQOe7OpQMA4','complete',62774,NULL,4107,'2013-06-26 14:00:13','2013-07-02 22:20:47',12,'2013-06-26 14:00:12','ExtC2C3-BDEA-6X8K',0,'2013-07-02 22:20:47',NULL,NULL,2),(117908,'dCThWoNFPi87eJz9uqhiHw','complete',91552,NULL,3638,'2013-06-26 14:17:41','2013-08-06 14:57:41',10,'2013-06-26 14:17:41','EXTC5C6-AVI2-6X7K',0,'2013-08-06 14:57:41',NULL,NULL,2),(117910,'cdR8rbIpTaO74rM5uYxULs','complete',84215,NULL,4059,'2013-06-26 14:44:25','2013-07-08 09:44:57',12,'2013-06-26 14:44:24','EXTC4-BQDS-6W8I',0,'2013-07-08 09:44:57',NULL,NULL,2),(117912,'aI9i45H0Lb54MMF_fvy11K','complete',71362,NULL,3188,'2013-06-26 14:57:32','2013-07-08 09:10:50',12,'2013-06-26 14:57:31','ExtC2C3-C70V-6X9E',0,'2013-07-08 09:10:50',NULL,NULL,2),(117914,'bhGjsufGXeejIQT-9ng3Ix','complete',91554,NULL,4162,'2013-06-26 15:02:01','2013-07-08 09:59:11',12,'2013-06-26 15:02:00','ExtC2C3-C1LL-6X92',0,'2013-07-08 09:59:11',NULL,NULL,2),(117916,'aoPkK0R61pUBun0emLfg_N','complete',91556,NULL,4025,'2013-06-26 15:02:21','2013-07-03 14:03:42',8,'2013-06-26 15:02:20','EXTC5C6-9NA1-6X54',0,'2013-07-03 14:03:42',NULL,NULL,2),(117918,'bKuMJ9R95cPPHvXWiro4NR','complete',91554,NULL,3654,'2013-06-26 15:10:52','2013-07-03 09:20:17',8,'2013-06-26 15:10:51','EXTC5C6-CE2Y-6X9K',0,'2013-07-03 09:20:17',NULL,NULL,2),(117920,'b8EmD0hpXeO4iB5HD5UM62','complete',90504,NULL,4186,'2013-06-26 15:16:04','2013-07-15 12:51:02',2,'2013-06-26 15:16:03','Int-CDZK-6X9I',0,'2013-07-15 12:51:02',NULL,NULL,2),(117922,'bUxoFRvzLb4BwXFRxBX5qh','complete',91558,NULL,3824,'2013-06-26 15:18:28','2013-07-12 15:14:47',8,'2013-06-26 15:18:27','EXTC5C6-CF87-6X9M',0,'2013-07-12 15:14:47',NULL,NULL,2),(117924,'b1pvA5zAHby7E2EoCVYC98','complete',51693,NULL,4140,'2013-06-26 15:24:00','2013-08-27 13:31:22',6,'2013-06-26 15:24:00','Int-B89P-6WQY',0,'2013-08-27 13:31:22',NULL,NULL,2),(117926,'ctixpt9Ezk4lnwF8JgvukY','complete',91558,NULL,4128,'2013-06-26 15:25:48','2013-07-03 12:49:22',12,'2013-06-26 15:25:48','EXTC4-CMHV-6XA2',0,'2013-07-03 12:49:22',NULL,NULL,2),(117928,'a81jiLnOPke7cUGJI6SddF','complete',91560,NULL,4101,'2013-06-26 15:29:32','2013-09-02 13:56:02',12,'2013-06-26 15:29:31','EXTC4-CJ7H-6X9S',0,'2013-09-02 13:56:02',NULL,NULL,2),(117930,'dI9vrwroDinQiExn14Yb2m','complete',48969,NULL,4142,'2013-06-26 15:31:59','2013-08-30 14:49:43',6,'2013-06-26 15:31:57','Int-BA3V-6WR6',0,'2013-08-30 14:49:43',NULL,NULL,2),(117932,'cro478bmrcQ4Bx-OZ13mrt','complete',87052,NULL,3719,'2013-06-26 15:46:06','2013-07-11 09:51:56',8,'2013-06-26 15:46:06','EXTC5C6-CLCV-6XA0',0,'2013-07-11 09:51:56',NULL,NULL,2),(117934,'bp0BFxCxzpj7U62vOT625J','complete',91562,53,3760,'2013-06-26 15:55:44','2013-08-05 09:23:00',19,'2013-06-26 15:55:44','AAP-D1G0-6X40',1,'2013-08-05 09:23:00',NULL,1,2),(117936,'d7s5UCOCjoJ4gQl0xsys_N','active',91564,NULL,4108,'2013-06-26 16:01:09','2013-07-04 14:10:37',12,'2013-06-26 16:01:08','ExtC2C3-BT82-6W8O',0,NULL,NULL,NULL,2),(117938,'bPesh0NMHjmRTne_u2t0GX','complete',91566,NULL,4097,'2013-06-26 16:03:41','2013-08-07 16:50:26',2,'2013-06-26 16:03:40','Int-CS4M-6XA8',0,'2013-08-07 16:50:26',NULL,NULL,2),(117940,'dW4obodV9jM65vZNmweMT7','complete',72446,NULL,4120,'2013-06-26 16:23:57','2013-07-22 09:23:49',6,'2013-06-26 16:23:56','Int-CPXV-6XA4',0,'2013-07-22 09:23:49',NULL,NULL,2),(117942,'dX01lVCnbhX7Xme0MjGHEW','complete',73911,NULL,4108,'2013-06-26 16:24:05','2013-08-05 15:33:00',6,'2013-06-26 16:24:04','Int-D7QO-6XB6',0,'2013-08-05 15:33:00',NULL,NULL,2),(117944,'cU63bOH-bcF6Ptwrv_aGtg','complete',91568,NULL,4176,'2013-06-26 16:28:09','2013-07-03 08:02:49',8,'2013-06-26 16:28:09','EXTC5C6-D4UH-6XAU',0,'2013-07-03 08:02:49',NULL,NULL,2),(117946,'daqSK280Te6BvnXZm6MavS','complete',91570,NULL,4178,'2013-06-26 16:40:14','2013-08-05 17:02:33',8,'2013-06-26 16:40:13','EXTC5C6-D6UX-6XB0',0,'2013-08-05 17:02:33',NULL,NULL,2),(117948,'c38EB7c3DosykVBAyXWg1E','active',87761,NULL,4160,'2013-06-26 16:42:26','2013-06-26 16:42:26',12,'2013-06-26 16:42:25','EXTC4-DECM-6XBC',NULL,NULL,NULL,NULL,2),(117950,'bGA8jUhOLfO44ZToCl1KE5','complete',91574,NULL,4158,'2013-06-26 16:58:21','2013-07-02 16:27:13',12,'2013-06-26 16:58:20','EXTC4-D6K1-6XAY',0,'2013-07-02 16:27:13',NULL,NULL,2),(117952,'dBXnm1GEjczP7b_d0mFOO4','complete',91572,39,3824,'2013-06-26 16:59:41','2013-07-31 16:49:34',19,'2013-06-26 16:59:41','AAP-DTL0-6X4Q',0,'2013-07-31 16:49:34',NULL,1,2),(117954,'c9g1zxNBXlK5Tc0-P2bge4','complete',91576,NULL,4140,'2013-06-26 17:17:38','2013-07-30 10:50:19',12,'2013-06-26 17:17:38','EXTC4-DMCW-6XBK',0,'2013-07-30 10:50:19',NULL,NULL,2),(117956,'agsa1r_pDgeOr_yk62aFMX','complete',91578,61,3096,'2013-06-26 17:19:56','2013-09-04 15:36:45',19,'2013-06-26 17:19:56','AAP-E4F4-6X4W',0,'2013-09-04 15:36:45',NULL,1,2),(117958,'aL-9DyHx1i2yzjbltFFg1C','complete',91580,NULL,3626,'2013-06-26 17:22:58','2013-07-16 15:35:42',10,'2013-06-26 17:22:58','EXTC5C6-E0EP-6XC2',0,'2013-07-16 15:35:42',NULL,NULL,2),(117960,'a0Q1oAEX1eR4gypnn_ky7Q','complete',91582,NULL,3766,'2013-06-26 17:24:21','2013-06-28 11:19:14',12,'2013-06-26 17:24:20','EXTC4-E2FV-6XC6',0,'2013-06-28 11:19:14',NULL,NULL,2),(117962,'dWpcFNncPkdQxlKojJnBa4','complete',91584,NULL,4142,'2013-06-26 17:43:48','2013-08-07 08:22:49',12,'2013-06-26 17:43:48','EXTC4-E0C2-6XC0',0,'2013-08-07 08:22:49',NULL,NULL,2),(117964,'b4XqCL5YPcuRAL1tDN51fB','complete',42675,NULL,4148,'2013-06-26 17:59:02','2013-08-09 09:52:56',8,'2013-06-26 17:59:01','EXTC5C6-EJ62-6XCI',0,'2013-08-09 09:52:56',NULL,NULL,2),(117966,'bggkGJz9ndt6NtT6X40ASI','complete',43519,NULL,4144,'2013-06-26 18:07:11','2013-10-25 08:18:54',8,'2013-06-26 18:07:10','EXTC5C6-ELUD-6XCQ',0,'2013-10-25 08:18:54',NULL,NULL,2),(117968,'dM94GwqZDeplT6ei1RCJYY','complete',42675,NULL,4128,'2013-06-26 18:08:54','2013-08-09 08:21:04',12,'2013-06-26 18:08:54','EXTC4-EOZO-6XCS',0,'2013-08-09 08:21:04',NULL,NULL,2),(117970,'bLU4WiyF1lJkUw2zE2pPgA','complete',91586,NULL,4037,'2013-06-26 18:15:04','2013-07-04 13:44:07',12,'2013-06-26 18:15:03','ExtC2C3-EP2D-6XCU',0,'2013-07-04 13:44:07',NULL,NULL,2),(117972,'bO0Z3hIUvivlsJ22CB48WZ','complete',91588,NULL,4037,'2013-06-26 18:19:48','2013-07-08 13:24:14',12,'2013-06-26 18:19:48','ExtC2C3-E3G1-6XC8',0,'2013-07-08 13:24:14',NULL,NULL,2),(117974,'bSazeNfH9ex7b2en3O__7x','complete',91590,NULL,3791,'2013-06-26 18:33:24','2013-07-09 10:44:33',8,'2013-06-26 18:33:24','EXTC5C6-EKF1-6XCO',0,'2013-07-09 10:44:33',NULL,NULL,2),(117976,'bynEvXVDLj6Rca9nPb_P1w','complete',91592,NULL,3824,'2013-06-26 18:40:18','2013-07-12 15:13:46',8,'2013-06-26 18:40:16','EXTC5C6-F2G4-6XD2',0,'2013-07-12 15:13:46',NULL,NULL,2),(117978,'d6Ut49vEbeyjFCPYD6ycSF','complete',21007,NULL,3652,'2013-06-26 18:46:49','2013-08-28 07:40:49',6,'2013-06-26 18:46:49','Int-F7YT-6XD4',1,'2013-08-28 07:40:49',NULL,NULL,2),(117982,'c2t_81kXbpYR0xyXNXDdml','complete',91594,NULL,3188,'2013-06-26 18:50:23','2013-07-01 16:44:16',12,'2013-06-26 18:50:22','ExtC2C3-DUQ7-6XBS',0,'2013-07-01 16:44:16',NULL,NULL,2),(117984,'cYbLgZ0mDcyB-swyLQJzLV','complete',91596,NULL,3662,'2013-06-26 19:18:50','2013-07-08 13:09:32',8,'2013-06-26 19:18:49','EXTC5C6-FK78-6XDI',0,'2013-07-08 13:09:32',NULL,NULL,2),(117986,'b0O10UK2PnZim8XOyAh8fs','complete',51693,NULL,4142,'2013-06-26 19:19:45','2013-09-05 10:51:50',6,'2013-06-26 19:19:44','Int-B5HF-6WQO',0,'2013-09-05 10:51:50',NULL,NULL,2),(117988,'dUd8g-a3PprQysxZottF3d','complete',91598,NULL,4059,'2013-06-26 19:28:26','2013-07-01 15:24:22',12,'2013-06-26 19:28:25','EXTC4-I9MK-6X00',0,'2013-07-01 15:24:22',NULL,NULL,2),(117990,'agVSU0ldLfi4j8B3-Yaxt5','complete',91600,NULL,4140,'2013-06-26 19:32:01','2013-07-30 10:50:15',12,'2013-06-26 19:32:00','EXTC4-FIIA-6XDG',0,'2013-07-30 10:50:15',NULL,NULL,2),(117992,'dcAyHsEbLn5kFLKWqcNvQX','complete',88159,NULL,3652,'2013-06-26 19:33:22','2013-07-03 07:53:46',12,'2013-06-26 19:33:21','EXTC4-FCVE-6WX2',0,'2013-07-03 07:53:46',NULL,NULL,2),(117994,'blLiYXbZ5lEiDlaAQbQLsx','complete',91602,NULL,3652,'2013-06-26 19:36:51','2013-07-03 07:56:51',12,'2013-06-26 19:36:51','EXTC4-FOE7-6XDO',0,'2013-07-03 07:56:51',NULL,NULL,2),(117996,'dS-4D0BgvbbQag-mk6IE57','complete',88159,NULL,3668,'2013-06-26 19:38:08','2013-07-02 21:01:18',12,'2013-06-26 19:38:07','ExtC2C3-F9B1-6WWU',0,'2013-07-02 21:01:18',NULL,NULL,2),(117998,'aC-yPp3THhMQNQ4pttAzzZ','complete',91604,NULL,4144,'2013-06-26 19:41:38','2013-10-25 08:19:00',8,'2013-06-26 19:41:38','EXTC5C6-FQY0-6XDW',0,'2013-10-25 08:19:00',NULL,NULL,2),(118000,'bbOWdQZ1ThkBBPRDwhpU64','complete',91606,NULL,4107,'2013-06-26 19:42:09','2013-07-02 21:38:27',12,'2013-06-26 19:42:09','ExtC2C3-9U2F-6WP8',0,'2013-07-02 21:38:27',NULL,NULL,2),(118002,'b3On_pUADgIk2SlQVHEJAd','complete',72192,NULL,4059,'2013-06-26 19:44:05','2013-07-01 15:30:18',12,'2013-06-26 19:44:04','EXTC4-FS6L-6XDY',0,'2013-07-01 15:30:18',NULL,NULL,2),(118004,'aeDPilaNjhnB50JKVsOU-O','complete',91608,NULL,4128,'2013-06-26 19:46:52','2013-08-09 08:20:36',12,'2013-06-26 19:46:52','EXTC4-FFME-6XDE',0,'2013-08-09 08:20:36',NULL,NULL,2),(118006,'dXC118J-9oy4Zkp0m2END8','complete',54944,NULL,4142,'2013-06-26 19:48:20','2013-08-07 08:23:31',6,'2013-06-26 19:48:20','Int-FO6N-6XDM',0,'2013-08-07 08:23:31',NULL,NULL,2),(118008,'drPMNbzdDp17z-PK2jeH_u','complete',91610,NULL,4164,'2013-06-26 19:51:17','2013-07-15 13:14:11',12,'2013-06-26 19:51:17','ExtC2C3-FS7Y-6XE0',0,'2013-07-15 13:14:11',NULL,NULL,2),(118010,'aECqdxoiDp8iaqfJeR_4df','complete',91612,NULL,4172,'2013-06-26 19:53:22','2013-06-27 08:34:26',8,'2013-06-26 19:53:22','EXTC5C6-FX9T-6XE8',0,'2013-06-27 08:34:26',NULL,NULL,2),(118012,'bf5n560ifoYO13sqhCF_15','complete',54047,NULL,3652,'2013-06-26 20:07:35','2013-07-05 16:01:32',6,'2013-06-26 20:07:34','Int-G59N-6XEG',0,'2013-07-05 16:01:32',NULL,NULL,2),(118014,'a_qkOW8-1bxPv9U2HFc1tc','complete',91614,NULL,4101,'2013-06-26 20:12:01','2013-07-04 10:17:52',12,'2013-06-26 20:12:00','EXTC4-FP7G-6XDQ',0,'2013-07-04 10:17:52',NULL,NULL,2),(118016,'bOtt8QDMznl4qyF_lJyf9-','complete',54047,NULL,3578,'2013-06-26 20:18:33','2013-08-05 13:53:17',6,'2013-06-26 20:18:32','Int-GC1U-6XEU',0,'2013-08-05 13:53:17',NULL,NULL,2),(118018,'bgZl3OJu9e6kCbUw9mo7Oe','complete',91608,NULL,4101,'2013-06-26 20:19:03','2013-07-04 10:01:22',12,'2013-06-26 20:19:03','EXTC4-G38Q-6XEC',0,'2013-07-04 10:01:22',NULL,NULL,2),(118020,'anTurhPWDb0ORZA-9KEtkL','complete',91158,NULL,3188,'2013-06-26 20:27:41','2013-07-01 16:53:03',12,'2013-06-26 20:27:41','ExtC2C3-GGYR-6XF4',0,'2013-07-01 16:53:03',NULL,NULL,2),(118022,'av5SXNL9fc_yJyYP9u6mrW','complete',91158,NULL,3594,'2013-06-26 20:36:39','2013-06-28 12:01:55',12,'2013-06-26 20:36:39','EXTC4-GL63-6XFE',0,'2013-06-28 12:01:55',NULL,NULL,2),(118024,'dZZDlIJWDfrAALzhNq9UjA','complete',16669,NULL,3188,'2013-06-26 20:37:09','2013-07-01 16:53:29',12,'2013-06-26 20:37:08','ExtC2C3-GKQ5-6XFA',0,'2013-07-01 16:53:29',NULL,NULL,2),(118026,'bxeHxOYnfco50VD23r0kLF','complete',91616,NULL,4190,'2013-06-26 20:45:59','2013-10-14 16:09:13',12,'2013-06-26 20:45:59','EXTC4-GLDG-6XFG',0,'2013-10-14 16:09:13',NULL,NULL,2),(118028,'benkWAosznnR_T0YORmCNn','complete',81439,NULL,3592,'2013-06-26 20:46:35','2013-06-27 16:04:22',8,'2013-06-26 20:46:34','EXTC5C6-GGRY-6XF2',0,'2013-06-27 16:04:22',NULL,NULL,2),(118030,'a-z3FYxBzfq4vwa_QFS1Fk','complete',91618,NULL,4162,'2013-06-26 20:50:05','2013-07-08 09:58:24',12,'2013-06-26 20:50:05','ExtC2C3-GATG-6XES',0,'2013-07-08 09:58:24',NULL,NULL,2),(118032,'cLEGg52rLouA8NqOJqQVSa','complete',91620,NULL,3991,'2013-06-26 20:51:27','2013-07-04 13:15:19',12,'2013-06-26 20:51:26','EXTC4-GPQ8-6XFM',0,'2013-07-04 13:15:19',NULL,NULL,2),(118034,'b1foXclWvguQKyUOBYeZk6','complete',61006,NULL,3813,'2013-06-26 20:58:25','2013-07-30 13:31:43',8,'2013-06-26 20:58:24','EXTC5C6-GS0S-6XFO',0,'2013-07-30 13:31:43',NULL,NULL,2),(118036,'b5QP5bOPPbl4tB8h9kSu60','complete',91620,NULL,3954,'2013-06-26 20:59:09','2013-07-01 13:56:12',8,'2013-06-26 20:59:07','EXTC5C6-GVSJ-6XG2',0,'2013-07-01 13:56:12',NULL,NULL,2),(118038,'bwPu2CUtHpgzAb8dL71E8w','complete',79766,NULL,4124,'2013-06-26 21:04:11','2013-08-02 15:34:52',8,'2013-06-26 21:04:11','EXTC5C6-GUAB-6XFW',0,'2013-08-02 15:34:52',NULL,NULL,2),(118042,'a5PO4gUqzno5ZB9e58hoKC','complete',91622,NULL,4059,'2013-06-26 21:05:27','2013-07-30 10:57:39',12,'2013-06-26 21:05:26','EXTC4-GVIB-6XG0',0,'2013-07-30 10:57:39',NULL,NULL,2),(118044,'cGqHqryYblxzr9vCW1knmU','complete',53903,NULL,4103,'2013-06-26 21:24:26','2013-07-24 11:21:39',6,'2013-06-26 21:24:25','Int-B97E-6X8A',0,'2013-07-24 11:21:39',NULL,NULL,2),(118046,'cZhvhibI5dP7kJflnWecsf','complete',91624,NULL,4142,'2013-06-26 21:24:35','2013-08-07 08:23:23',12,'2013-06-26 21:24:34','EXTC4-F5SK-6WFA',0,'2013-08-07 08:23:23',NULL,NULL,2),(118048,'cxOStFjTTkPQIKLNXFQDTq','complete',91626,NULL,4101,'2013-06-26 21:26:38','2013-07-04 10:41:37',12,'2013-06-26 21:26:37','EXTC4-CJG6-6WT8',0,'2013-07-04 10:41:37',NULL,NULL,2),(118050,'brlwji6lne6AdG5iU5_9k6','complete',91628,NULL,4142,'2013-06-26 21:28:41','2013-07-31 13:10:28',12,'2013-06-26 21:28:41','EXTC4-EBWY-6UYC',0,'2013-07-31 13:10:28',NULL,NULL,2),(118052,'akV0Mm5oHabOsObximRpv9','complete',91630,NULL,4047,'2013-06-26 22:16:06','2013-10-28 13:42:09',8,'2013-06-26 22:16:05','EXTC5C6-HV3D-6XGQ',1,'2013-10-28 13:42:09',NULL,NULL,2),(118054,'dlQY0-LQfmxk4DXuduu58o','complete',91632,NULL,4144,'2013-06-26 22:16:17','2013-10-25 08:18:38',8,'2013-06-26 22:16:17','EXTC5C6-GP7O-6WHI',0,'2013-10-25 08:18:38',NULL,NULL,2),(118056,'bh47OvnaLlVzNLowX3w09a','complete',91634,NULL,3640,'2013-06-26 22:16:48','2013-07-08 13:12:04',8,'2013-06-26 22:16:48','EXTC5C6-8Y00-6X3Y',0,'2013-07-08 13:12:04',NULL,NULL,2),(118058,'c89lhFnIDg2REegdEMGzrO','complete',91638,NULL,4160,'2013-06-26 22:36:11','2013-07-05 14:57:03',12,'2013-06-26 22:36:11','EXTC4-I02O-6XGY',0,'2013-07-05 14:57:03',NULL,NULL,2),(118060,'dsY5AdZwTd5BJHfV_OYlbY','complete',91640,NULL,4101,'2013-06-26 22:44:45','2013-07-04 10:42:53',12,'2013-06-26 22:44:45','EXTC4-GJZ0-6WH4',0,'2013-07-04 10:42:53',NULL,NULL,2),(118062,'bkQxL6NnronOX8jNvCql-U','complete',69414,NULL,4190,'2013-06-26 22:48:07','2013-10-14 16:09:17',12,'2013-06-26 22:48:06','EXTC4-GOHG-6XFK',0,'2013-10-14 16:09:17',NULL,NULL,2),(118064,'asaoHSeAvacR5NZ4buC6nQ','complete',91642,NULL,4107,'2013-06-26 22:55:13','2013-07-02 22:16:59',12,'2013-06-26 22:55:13','ExtC2C3-IBH0-6XH8',0,'2013-07-02 22:16:59',NULL,NULL,2),(118066,'cB6Xd2G3zgnytkFMjOmXiF','complete',80552,NULL,4140,'2013-06-26 22:55:52','2013-08-01 08:13:17',6,'2013-06-26 22:55:51','Int-IBWT-6XHA',0,'2013-08-01 08:13:17',NULL,NULL,2),(118068,'bEHXwVExfc061IAUwroyK-','complete',91644,NULL,4101,'2013-06-26 23:53:51','2013-07-04 10:35:37',12,'2013-06-26 23:53:50','EXTC4-G6UP-6XEO',0,'2013-07-04 10:35:37',NULL,NULL,2),(118070,'dGB1x6WzXozP5QuPaSkBlY','complete',91646,NULL,4101,'2013-06-26 23:56:21','2013-07-04 10:36:57',12,'2013-06-26 23:56:20','EXTC4-H9V-6XHU',0,'2013-07-04 10:36:57',NULL,NULL,2),(118072,'dbIoBIIl9es4S3Z2iRT1o6','complete',91648,NULL,3188,'2013-06-26 23:59:13','2013-07-01 16:49:17',12,'2013-06-26 23:59:10','ExtC2C3-CL8-6XHQ',0,'2013-07-01 16:49:17',NULL,NULL,2),(118074,'aimOJEmlzhizqGaNcX-N_y','complete',91646,NULL,4130,'2013-06-27 00:05:22','2013-08-09 09:25:56',8,'2013-06-27 00:05:21','EXTC5C6-HAO-6XHW',0,'2013-08-09 09:25:56',NULL,NULL,2),(118076,'bVwgp15jbiC5wLWBoI7zX8','complete',91646,NULL,4128,'2013-06-27 00:11:41','2013-08-09 08:21:05',12,'2013-06-27 00:11:41','EXTC4-HBL-6XHY',0,'2013-08-09 08:21:05',NULL,NULL,2),(118078,'a8xgn2CG1a4POb-8Vv_dT3','complete',91650,NULL,3652,'2013-06-27 00:36:22','2013-07-03 07:30:11',12,'2013-06-27 00:36:21','EXTC4-PKQ-6XI2',0,'2013-07-03 07:30:11',NULL,NULL,2),(118080,'bMpWdikyDaJ6DrRk9WpktK','complete',91652,NULL,4059,'2013-06-27 00:42:36','2013-07-01 15:32:25',12,'2013-06-27 00:42:35','EXTC4-UUC-6XI4',0,'2013-07-01 15:32:25',NULL,NULL,2),(118082,'aJtRl6pEnmv4MY860G3no6','complete',91634,NULL,3654,'2013-06-27 00:46:31','2013-07-03 09:20:18',8,'2013-06-27 00:46:30','EXTC5C6-47X-6XHM',0,'2013-07-03 09:20:18',NULL,NULL,2),(118084,'dag-N0Q_ToqOD2X9RHKFCN','complete',91654,NULL,3630,'2013-06-27 03:03:52','2013-06-27 16:20:35',8,'2013-06-27 03:03:51','EXTC5C6-2WQT-6XI8',0,'2013-06-27 16:20:35',NULL,NULL,2),(118086,'cZWKzPiGHkDBoqZOpHKJZt','complete',91656,NULL,4178,'2013-06-27 06:49:13','2013-08-21 09:09:44',8,'2013-06-27 06:49:12','EXTC5C6-5WUK-6XIE',0,'2013-08-21 09:09:44',NULL,NULL,2),(118088,'bT2XT7wabl5Ory2ERW248S','complete',91658,NULL,3638,'2013-06-27 07:03:35','2013-07-05 08:05:49',10,'2013-06-27 07:03:34','EXTC5C6-E9WH-6WVQ',0,'2013-07-05 08:05:49',NULL,NULL,2),(118090,'c1fpzvAjLgvQvKcUDaDOm2','complete',71901,NULL,4168,'2013-06-27 07:10:58','2013-07-15 13:19:27',12,'2013-06-27 07:10:56','ExtC2C3-62C3-6XIG',0,'2013-07-15 13:19:27',NULL,NULL,2),(118092,'arX5rp0gnkC6QOWL--KVPN','complete',91660,NULL,3626,'2013-06-27 07:14:39','2013-07-16 14:54:08',10,'2013-06-27 07:14:39','EXTC5C6-65N6-6XII',0,'2013-07-16 14:54:08',NULL,NULL,2),(118094,'cR-WwKnLfeAlbHO8WTui0l','complete',71901,NULL,4152,'2013-06-27 07:18:42','2013-07-03 15:09:27',8,'2013-06-27 07:18:42','EXTC5C6-6CC5-6XIM',0,'2013-07-03 15:09:27',NULL,NULL,2),(118096,'b8lcKyrjXcCP5CnX4x-sOZ','complete',91662,NULL,3674,'2013-06-27 07:31:23','2013-06-27 16:03:15',8,'2013-06-27 07:31:23','EXTC5C6-6H95-6XIQ',0,'2013-06-27 16:03:15',NULL,NULL,2),(118098,'afjhcwIEbk5Q-okKstRkan','complete',91662,NULL,3626,'2013-06-27 07:37:33','2013-07-16 15:34:03',10,'2013-06-27 07:37:33','EXTC5C6-6LY7-6XIU',0,'2013-07-16 15:34:03',NULL,NULL,2),(118100,'b0L4rLs0DkY7-gl3s-Ef01','complete',91664,NULL,3919,'2013-06-27 07:47:47','2013-08-27 13:32:34',8,'2013-06-27 07:47:46','EXTC5C6-4PP5-6XIA',0,'2013-08-27 13:32:34',NULL,NULL,2),(118102,'cc8nQKu9Hooipr4KFBs9X3','complete',91666,NULL,4150,'2013-06-27 07:48:55','2013-07-24 09:08:35',10,'2013-06-27 07:48:55','EXTC5C6-B81L-6WQW',0,'2013-07-24 09:08:35',NULL,NULL,2),(118104,'aXi35i8C9opynckn6m4DOf','complete',91668,NULL,3824,'2013-06-27 07:57:24','2013-07-12 15:10:34',8,'2013-06-27 07:57:24','EXTC5C6-6SN0-6XIY',0,'2013-07-12 15:10:34',NULL,NULL,2),(118106,'cFUkHl3NzhoO7UmW1te9dO','complete',91670,NULL,3188,'2013-06-27 08:25:06','2013-08-27 15:14:02',12,'2013-06-27 08:25:04','ExtC2C3-6E7S-6XIO',0,'2013-08-27 15:14:02',NULL,NULL,2),(118108,'ccgJ89PSrnYBYU9nXAhhG7','complete',37595,NULL,3594,'2013-06-27 08:43:02','2013-06-28 12:02:39',12,'2013-06-27 08:43:01','EXTC4-7DED-6XJ6',0,'2013-06-28 12:02:39',NULL,NULL,2),(118110,'c-unpDBI9b-BgeZUpM2bpu','complete',91672,NULL,4162,'2013-06-27 08:45:23','2013-07-23 08:35:54',12,'2013-06-27 08:45:23','ExtC2C3-97C8-6WOA',0,'2013-07-23 08:35:54',NULL,NULL,2),(118112,'bmU8UdLjnfyAzN0mR6iQq9','complete',91674,NULL,4110,'2013-06-27 08:46:24','2013-10-09 12:56:08',8,'2013-06-27 08:46:24','EXTC5C6-741V-6XJ2',1,'2013-10-09 12:56:08',NULL,NULL,2),(118114,'aCUCjckjLhKRd1pv3gURgR','complete',91676,NULL,3772,'2013-06-27 08:51:24','2013-10-28 13:06:41',12,'2013-06-27 08:51:24','EXTC4-7G9X-6XJ8',0,'2013-10-28 13:06:41',NULL,NULL,2),(118116,'dvRO0H-CLi1jxR5eiMkgFT','complete',91678,NULL,4168,'2013-06-27 08:58:10','2013-07-15 13:20:32',12,'2013-06-27 08:58:10','ExtC2C3-7HNP-6XJC',0,'2013-07-15 13:20:32',NULL,NULL,2),(118118,'czlKZ7yfTmbzAgx04argQB','complete',91680,37,3632,'2013-06-27 09:15:21','2013-08-28 07:52:02',19,'2013-06-27 09:15:21','AAP-7SDT-6XF4',0,'2013-08-28 07:52:02',NULL,1,2),(118120,'asPJkpN1zpp5zUxfw3_F5X','complete',24457,NULL,3668,'2013-06-27 09:15:24','2013-07-09 11:07:35',12,'2013-06-27 09:15:23','ExtC2C3-7N4V-6XJM',0,'2013-07-09 11:07:35',NULL,NULL,2),(118122,'cvT5tCqovmMOPtfrYurjvR','complete',82631,NULL,4146,'2013-06-27 09:15:26','2013-07-15 08:13:57',6,'2013-06-27 09:15:25','Int-7T70-6XJW',0,'2013-07-15 08:13:57',NULL,NULL,2),(118124,'bUUfDXsL1gUAw7Nnu9EACx','complete',91682,NULL,3188,'2013-06-27 09:27:02','2013-07-08 09:12:53',12,'2013-06-27 09:27:01','ExtC2C3-7JKG-6XJG',0,'2013-07-08 09:12:53',NULL,NULL,2),(118126,'aHTc-13lvmcj_52Vn7Z4II','complete',91684,NULL,3180,'2013-06-27 09:28:17','2013-07-02 15:32:13',12,'2013-06-27 09:28:16','EXTC4-7VMD-6XJY',0,'2013-07-02 15:32:13',NULL,NULL,2),(118128,'crt4qSUsvdGlsOcbgUUrvH','complete',91686,NULL,4164,'2013-06-27 09:36:52','2013-07-15 13:03:00',12,'2013-06-27 09:36:51','ExtC2C3-81GA-6XK6',0,'2013-07-15 13:03:00',NULL,NULL,2),(118130,'dvKGxQy9ngYPzS-0Rj6NDs','complete',91688,37,3791,'2013-06-27 09:47:33','2013-07-02 11:48:13',19,'2013-06-27 09:47:33','AAP-88UZ-6XFK',0,'2013-07-02 11:48:13',NULL,1,2),(118132,'dcFwupZajdT68CkmJwKGXq','complete',91690,NULL,3594,'2013-06-27 10:11:52','2013-06-28 12:17:39',12,'2013-06-27 10:11:52','EXTC4-7Z1V-6XK2',0,'2013-06-28 12:17:39',NULL,NULL,2),(118134,'bHsIafrE5b1QREC2Lo3cRM','complete',91692,NULL,4148,'2013-06-27 10:18:14','2013-08-09 09:53:08',8,'2013-06-27 10:18:14','EXTC5C6-8IPF-6XKU',0,'2013-08-09 09:53:08',NULL,NULL,2),(118136,'dNYH5F3gvgwOnr3gEjpxxx','complete',61768,NULL,4108,'2013-06-27 10:22:52','2013-07-01 11:27:29',12,'2013-06-27 10:22:51','ExtC2C3-8EQG-6XKM',0,'2013-07-01 11:27:29',NULL,NULL,2),(118138,'aRSlMFOFDhdkGiH883Ubvt','complete',91694,NULL,4164,'2013-06-27 10:26:56','2013-07-15 13:33:38',12,'2013-06-27 10:26:55','ExtC2C3-8MKA-6XL4',0,'2013-07-15 13:33:38',NULL,NULL,2),(118140,'c_myUK-GHjZR90zZs0QggZ','complete',91696,NULL,4168,'2013-06-27 10:31:29','2013-07-15 13:22:50',12,'2013-06-27 10:31:29','ExtC2C3-836B-6XK8',0,'2013-07-15 13:22:50',NULL,NULL,2),(118142,'b_CijSbZvfEj8RkLm8sNYs','complete',61196,NULL,4162,'2013-06-27 10:31:45','2013-07-01 15:28:02',6,'2013-06-27 10:31:44','Int-8SFV-6XLC',0,'2013-07-01 15:28:02',NULL,NULL,2),(118144,'c0dHb3U_5idOML8Z98Kyjl','complete',61768,NULL,3180,'2013-06-27 10:32:02','2013-07-02 15:28:45',12,'2013-06-27 10:32:01','EXTC4-8TH6-6XLG',0,'2013-07-02 15:28:45',NULL,NULL,2),(118146,'d3XG_ivlfotkSnZiYcK_Xm','complete',91698,NULL,4194,'2013-06-27 10:38:31','2013-07-04 11:08:44',12,'2013-06-27 10:38:30','EXTC4-8LYB-6XL2',0,'2013-07-04 11:08:44',NULL,NULL,2),(118148,'ad-U07iLLi6i84aWpYFUgL','complete',91700,NULL,3652,'2013-06-27 10:46:21','2013-07-03 07:55:35',12,'2013-06-27 10:46:21','EXTC4-C58Z-6WSK',0,'2013-07-03 07:55:35',NULL,NULL,2),(118150,'bNE2Qp27Hg471JQtcQY8MW','complete',91702,NULL,4144,'2013-06-27 10:48:13','2013-10-25 08:18:39',8,'2013-06-27 10:48:13','EXTC5C6-8DK0-6XKK',0,'2013-10-25 08:18:39',NULL,NULL,2),(118152,'b6_rX1EdLeOOpRoBZwnGrf','complete',89992,NULL,3652,'2013-06-27 10:52:48','2013-07-05 16:02:33',12,'2013-06-27 10:52:48','EXTC4-9106-6XLQ',0,'2013-07-05 16:02:33',NULL,NULL,2),(118154,'aItbbMsD9ds47zQ6JUTBx-','complete',91704,NULL,4172,'2013-06-27 10:53:38','2013-06-27 14:18:24',8,'2013-06-27 10:53:37','EXTC5C6-8VXN-6XLK',0,'2013-06-27 14:18:24',NULL,NULL,2),(118156,'aXXuc24b9gX5hHJmTeCStx','complete',91706,NULL,4110,'2013-06-27 11:07:12','2013-07-09 16:22:12',8,'2013-06-27 11:07:11','EXTC5C6-97RD-6XLY',0,'2013-07-09 16:22:12',NULL,NULL,2),(118158,'aleVKP0sHj_5u5924lpNd-','complete',69424,NULL,3919,'2013-06-27 11:26:08','2013-08-27 13:32:32',8,'2013-06-27 11:26:07','EXTC5C6-9IKK-6XMO',0,'2013-08-27 13:32:32',NULL,NULL,2),(118160,'b7_THmABDn4RAyr-Uqs7R0','complete',91708,37,3791,'2013-06-27 11:26:57','2013-08-02 09:14:04',19,'2013-06-27 11:26:57','AAP-9KOJ-6XGI',0,'2013-08-02 09:14:04',NULL,1,2),(118162,'bVP7BKrf1jT7BeMxN4VDA9','complete',91710,NULL,3610,'2013-06-27 11:30:22','2013-07-01 10:40:39',12,'2013-06-27 11:30:20','EXTC4-9HCH-6XMK',0,'2013-07-01 10:40:39',NULL,NULL,2),(118164,'a-TuTHzPbfcj_zTh17-eAV','complete',86500,NULL,3610,'2013-06-27 11:38:37','2013-07-01 10:39:30',12,'2013-06-27 11:38:37','EXTC4-9ILN-6XMQ',0,'2013-07-01 10:39:30',NULL,NULL,2),(118166,'dabFjTmufkj5d38J9bLbvr','complete',91712,NULL,3180,'2013-06-27 11:42:54','2013-07-02 15:29:56',12,'2013-06-27 11:42:53','EXTC4-9OFL-6XN4',0,'2013-07-02 15:29:56',NULL,NULL,2),(118168,'cNmiSNg1Lni60dRfbBUeAy','complete',91714,47,3813,'2013-06-27 11:47:44','2013-07-23 11:05:36',19,'2013-06-27 11:47:44','AAP-9TSZ-6XHC',0,'2013-07-23 11:05:36',NULL,1,2),(118172,'bF6tPx1Xbmji7gXLy9izyv','complete',91448,NULL,3824,'2013-06-27 11:48:16','2013-07-12 15:10:07',8,'2013-06-27 11:48:16','EXTC5C6-9TIO-6XNC',0,'2013-07-12 15:10:07',NULL,NULL,2),(118174,'b1qlairGne1iPKZiWTXk9Q','complete',77089,NULL,3940,'2013-06-27 11:50:38','2013-07-18 15:50:47',8,'2013-06-27 11:50:37','EXTC5C6-9PPF-6XN6',0,'2013-07-18 15:50:47',NULL,NULL,2),(118176,'arDQLwVHHjcQ8DzPpnOdS1','complete',91716,NULL,3743,'2013-06-27 11:53:23','2013-07-12 11:24:52',12,'2013-06-27 11:53:23','EXTC4-9DR5-6XMG',0,'2013-07-12 11:24:52',NULL,NULL,2),(118178,'bOxcW_9iLiT7M8kH-xCubw','complete',91718,47,3813,'2013-06-27 11:57:16','2013-07-23 11:07:04',19,'2013-06-27 11:57:16','AAP-9Y4R-6XHK',0,'2013-07-23 11:07:04',NULL,1,2),(118180,'a04OEni4rikj-iaeAArbvg','complete',91546,NULL,4108,'2013-06-27 11:58:32','2013-07-01 11:22:51',12,'2013-06-27 11:58:32','ExtC2C3-9B98-6XMC',0,'2013-07-01 11:22:51',NULL,NULL,2),(118182,'dPCWz1tUjggQ79Mvz74ZkX','complete',91712,NULL,4108,'2013-06-27 12:14:54','2013-07-04 09:26:45',12,'2013-06-27 12:14:53','ExtC2C3-9XA9-6XNI',0,'2013-07-04 09:26:45',NULL,NULL,2),(118184,'czAn51RRPeK6GjJu2N45FU','complete',91720,NULL,3608,'2013-06-27 12:40:04','2013-06-28 15:33:53',8,'2013-06-27 12:40:01','EXTC5C6-9Y2U-6X5U',0,'2013-06-28 15:33:53',NULL,NULL,2),(118186,'ajV8WRDLXbsQJP5QxlGMuZ','complete',91722,NULL,3188,'2013-06-27 12:49:54','2013-07-01 16:47:43',12,'2013-06-27 12:49:54','ExtC2C3-AGP0-6XO4',0,'2013-07-01 16:47:43',NULL,NULL,2),(118188,'br7J9yArXbKzc0VdmrgcWg','complete',91724,NULL,3188,'2013-06-27 12:55:11','2013-07-01 16:13:57',12,'2013-06-27 12:55:11','ExtC2C3-CK38-6X9U',0,'2013-07-01 16:13:57',NULL,NULL,2),(118190,'bZsGlJyT5fYiS_eKpCsxgs','complete',83796,NULL,3652,'2013-06-27 13:00:16','2013-07-03 07:49:00',12,'2013-06-27 13:00:15','EXTC4-APWI-6XOI',0,'2013-07-03 07:49:00',NULL,NULL,2),(118192,'cV6Id2lu1p96fb54i7pMJR','complete',91726,NULL,3180,'2013-06-27 13:15:16','2013-07-16 12:44:18',12,'2013-06-27 13:15:15','EXTC4-8ZFB-6WNW',0,'2013-07-16 12:44:18',NULL,NULL,2),(118194,'bdyeECgoDcCj-L4sXHg3xR','talent',91728,NULL,3703,'2013-06-27 13:15:52','2013-07-05 13:24:32',12,'2013-06-27 13:15:52','ExtC2C3-AVW8-6XP2',0,'2013-07-05 13:24:32',NULL,NULL,2),(118196,'dPUZAUoRHey48Mqwv5roQ2','complete',91730,NULL,3674,'2013-06-27 13:23:21','2013-06-27 16:05:58',8,'2013-06-27 13:23:21','EXTC5C6-980L-6XM0',0,'2013-06-27 16:05:58',NULL,NULL,2),(118198,'cJ3KnPqEHf2O45XXGA-Q2t','complete',91734,NULL,4168,'2013-06-27 13:25:37','2013-07-15 13:24:50',12,'2013-06-27 13:25:37','ExtC2C3-AZW2-6XP4',0,'2013-07-15 13:24:50',NULL,NULL,2),(118200,'bDuQ6WfZniPzdhIMjfATA4','complete',91732,7,3760,'2013-06-27 13:25:39','2013-07-01 16:12:58',19,'2013-06-27 13:25:39','AAP-B445-6XI8',0,'2013-07-01 16:12:58',NULL,1,2),(118202,'ccgcddvLTjfjAhhazZhabu','complete',91736,NULL,4148,'2013-06-27 13:25:56','2013-08-09 09:53:14',8,'2013-06-27 13:25:55','EXTC5C6-AKX4-6XOA',0,'2013-08-09 09:53:14',NULL,NULL,2),(118204,'b0sd-dE8TamiKlnGKa0Exg','complete',84081,NULL,3991,'2013-06-27 13:27:09','2013-07-05 12:01:06',6,'2013-06-27 13:27:09','Int-AL6J-6XOC',0,'2013-07-05 12:01:06',NULL,NULL,2),(118206,'cBCppusiPcjlI-Eo2f1Nbu','complete',90462,NULL,4190,'2013-06-27 13:34:14','2013-07-05 10:22:02',12,'2013-06-27 13:34:13','EXTC4-B1YN-6XP8',0,'2013-07-05 10:22:02',NULL,NULL,2),(118208,'ah3nnzhJvnuiRWZyBTWFIq','complete',91738,NULL,4158,'2013-06-27 13:34:32','2013-07-23 14:03:07',12,'2013-06-27 13:34:31','EXTC4-AR0Q-6XOQ',0,'2013-07-23 14:03:07',NULL,NULL,2),(118210,'dIyE1L5CLoq7uaj2RlIurY','complete',48969,NULL,4101,'2013-06-27 13:42:12','2013-07-04 10:03:30',6,'2013-06-27 13:42:11','Int-B99Y-6XPO',0,'2013-07-04 10:03:30',NULL,NULL,2),(118212,'acXIR8DpHgRloq-1Zv-Hdb','complete',91740,NULL,4182,'2013-06-27 13:46:03','2013-10-02 15:49:14',2,'2013-06-27 13:46:03','Int-CXSC-6WU8',1,'2013-10-02 15:49:14',NULL,NULL,2),(118214,'a2o3iZqyTf9jMQ4Ib3r3F8','complete',91742,NULL,4162,'2013-06-27 13:55:30','2013-07-08 09:45:38',12,'2013-06-27 13:55:30','ExtC2C3-AEQQ-6XO0',0,'2013-07-08 09:45:38',NULL,NULL,2),(118216,'c_ANg4ruvj3Bpm2bJzr91M','complete',91744,NULL,4162,'2013-06-27 13:59:09','2013-07-08 09:43:05',12,'2013-06-27 13:59:08','ExtC2C3-C4HD-6W9C',0,'2013-07-08 09:43:05',NULL,NULL,2),(118218,'cuxlBgB15ow4C2I5ER8FUe','complete',82051,NULL,4126,'2013-06-27 14:00:12','2013-08-15 13:57:12',2,'2013-06-27 14:00:12','Int-B7D7-6XPI',0,'2013-08-15 13:57:12',NULL,NULL,2),(118220,'dK0fE5Es5ohyUjVC4QkDOP','complete',91746,NULL,4110,'2013-06-27 14:06:08','2013-06-28 10:17:04',8,'2013-06-27 14:06:08','EXTC5C6-BJTN-6XQ6',0,'2013-06-28 10:17:04',NULL,NULL,2),(118222,'dY4O-56urjbklMyjFmAsDq','complete',91750,NULL,3638,'2013-06-27 14:07:25','2013-07-05 08:05:30',10,'2013-06-27 14:07:24','EXTC5C6-AFFB-6XO2',0,'2013-07-05 08:05:30',NULL,NULL,2),(118224,'cNSC5D165e_P_s4Y42h2St','complete',91748,7,3936,'2013-06-27 14:08:20','2013-09-26 09:01:22',19,'2013-06-27 14:08:20','AAP-BNSC-6XJ6',1,'2013-09-26 09:01:22',NULL,1,2),(118226,'bl2Lx3VeLn6zsrTrkVQvMC','complete',91752,NULL,4124,'2013-06-27 14:09:55','2013-08-14 09:50:43',8,'2013-06-27 14:09:55','EXTC5C6-BGUT-6XQ0',0,'2013-08-14 09:50:43',NULL,NULL,2),(118228,'b6yFh0Cn9hG7xZHhAjfS6G','complete',91738,NULL,3772,'2013-06-27 14:15:23','2013-10-28 13:06:48',12,'2013-06-27 14:15:23','EXTC4-ANK2-6XOE',0,'2013-10-28 13:06:48',NULL,NULL,2),(118230,'b22Ayy5kPaBz5wIQOY_gMz','complete',87290,NULL,3772,'2013-06-27 14:33:54','2013-10-28 13:05:57',12,'2013-06-27 14:33:54','EXTC4-BVHY-6XQI',0,'2013-10-28 13:05:57',NULL,NULL,2),(118232,'bQo7g-dB9bkjZV-i75TgiK','complete',91754,NULL,4194,'2013-06-27 14:38:14','2013-07-04 11:10:41',12,'2013-06-27 14:38:14','EXTC4-BZ3Q-6XQU',0,'2013-07-04 11:10:41',NULL,NULL,2),(118234,'d5ZtMqETnlvjg6VVbqg93S','complete',91756,NULL,4025,'2013-06-27 14:39:57','2013-07-03 14:15:36',8,'2013-06-27 14:39:56','EXTC5C6-BDWX-6XPS',0,'2013-07-03 14:15:36',NULL,NULL,2),(118236,'bIdnrDJ5fh9RPC0IEJMPez','complete',91758,NULL,4059,'2013-06-27 14:40:18','2013-07-01 15:33:52',12,'2013-06-27 14:40:17','EXTC4-BOHA-6XQC',0,'2013-07-01 15:33:52',NULL,NULL,2),(118238,'dtdZgSxUjl37vy-5L4CdzH','complete',91760,NULL,4168,'2013-06-27 14:41:54','2013-09-18 11:28:46',12,'2013-06-27 14:41:54','ExtC2C3-BVN6-6XQK',0,'2013-09-18 11:28:46',NULL,NULL,2),(118240,'cP9JqdMoXoA6myiqa4L9EO','complete',91756,NULL,3011,'2013-06-27 14:49:01','2013-07-03 10:47:47',8,'2013-06-27 14:49:00','EXTC5C6-C4HQ-6XR4',0,'2013-07-03 10:47:47',NULL,NULL,2),(118242,'d0C7_SykrnAOSlM7k-aAI5','complete',91760,NULL,4152,'2013-06-27 14:50:08','2013-07-03 15:19:27',8,'2013-06-27 14:50:07','EXTC5C6-C0DV-6XQW',0,'2013-07-03 15:19:27',NULL,NULL,2),(118244,'ar44kejHvfZRKCmAGFyhBB','complete',91762,NULL,4059,'2013-06-27 15:01:25','2013-07-08 09:44:49',12,'2013-06-27 15:01:24','EXTC4-C593-6XR6',0,'2013-07-08 09:44:49',NULL,NULL,2),(118246,'c9y-YXbybhX61pWNawDOUG','complete',91764,NULL,3608,'2013-06-27 15:14:12','2013-08-19 12:26:31',8,'2013-06-27 15:14:12','EXTC4-CDQL-6XRC',1,'2013-08-19 12:26:31',NULL,NULL,2),(118248,'az9eJ3V7no3i4d17a6Er_A','complete',91766,NULL,4162,'2013-06-27 15:15:29','2013-07-08 09:42:07',12,'2013-06-27 15:15:29','ExtC2C3-C9ED-6XRA',0,'2013-07-08 09:42:07',NULL,NULL,2),(118250,'a1IlzJMdXk5A4HloGGJin0','complete',91768,NULL,4162,'2013-06-27 15:18:44','2013-07-01 15:26:36',12,'2013-06-27 15:18:43','ExtC2C3-NW4-6X0A',0,'2013-07-01 15:26:36',NULL,NULL,2),(118252,'bWYotRsQnfwjo_P4CGXYRQ','complete',91770,NULL,4178,'2013-06-27 15:21:57','2013-08-05 16:49:09',8,'2013-06-27 15:21:57','EXTC5C6-BHWU-6XQ2',0,'2013-08-05 16:49:09',NULL,NULL,2),(118254,'bgXMJBX1Tgh48UiN1FT1qC','complete',91772,NULL,3592,'2013-06-27 15:46:47','2013-06-27 16:01:55',8,'2013-06-27 15:46:46','EXTC5C6-CRHK-6XRM',0,'2013-06-27 16:01:55',NULL,NULL,2),(118256,'dnG7kHbfLoFiieO8g4x3KN','complete',91776,NULL,4162,'2013-06-27 15:51:26','2013-07-08 09:41:20',12,'2013-06-27 15:51:25','ExtC2C3-CT8W-6XRO',0,'2013-07-08 09:41:20',NULL,NULL,2),(118258,'b569Al70bjBzvEUy8SeZHS','complete',82051,NULL,4081,'2013-06-27 15:53:12','2013-08-08 15:55:23',2,'2013-06-27 15:53:11','Int-D02T-6XS4',0,'2013-08-08 15:55:23',NULL,NULL,2),(118260,'dXV9fptwHglAgG4rZ23WDD','complete',91778,NULL,4101,'2013-06-27 15:57:48','2013-07-04 10:51:44',12,'2013-06-27 15:57:47','EXTC4-BYMD-6XQS',0,'2013-07-04 10:51:44',NULL,NULL,2),(118262,'axdi6EGRHp_P14iYObJT3S','complete',91780,NULL,4107,'2013-06-27 16:08:31','2013-07-05 16:06:28',12,'2013-06-27 16:08:31','ExtC2C3-CULK-6XRQ',0,'2013-07-05 16:06:28',NULL,NULL,2),(118264,'a2ctnVUGLitl1GZFmXU_tR','complete',91782,NULL,4059,'2013-06-27 16:09:49','2013-07-08 09:44:43',12,'2013-06-27 16:09:46','EXTC4-CWYO-6XRS',0,'2013-07-08 09:44:43',NULL,NULL,2),(118266,'cCF2oz1lTnT7-ddLUeQWUw','complete',84139,7,3766,'2013-06-27 16:11:24','2013-06-28 11:38:26',19,'2013-06-27 16:11:24','AAP-D8UT-6XLK',0,'2013-06-28 11:38:26',NULL,1,2),(118268,'a_PUG5cAbjPQGAh6i3_bb-','complete',25069,NULL,4130,'2013-06-27 16:41:50','2013-09-09 08:39:19',8,'2013-06-27 16:41:48','EXTC5C6-DISL-6XSU',0,'2013-09-09 08:39:19',NULL,NULL,2),(118270,'bFEK2GFCrpXzqajebC5RIl','complete',5859,NULL,4130,'2013-06-27 16:48:20','2013-09-02 13:41:22',2,'2013-06-27 16:48:19','Int-DKFK-6XSY',0,'2013-09-02 13:41:22',NULL,NULL,2),(118272,'d4BqW6jRTc8P6KxYvIuGn9','complete',79498,NULL,4162,'2013-06-27 16:51:58','2013-07-01 15:25:19',12,'2013-06-27 16:51:57','ExtC2C3-DHL5-6XSQ',0,'2013-07-01 15:25:19',NULL,NULL,2),(118274,'cWMgHBVd5dK7LZ2xr_40-R','complete',90620,NULL,4172,'2013-06-27 17:04:50','2013-07-18 09:10:20',2,'2013-06-27 17:04:49','Int-DQB3-6XT6',0,'2013-07-18 09:10:20',NULL,NULL,2),(118276,'cwkk0MnV5g6QFyvVOl6zmx','complete',79498,NULL,3484,'2013-06-27 17:07:32','2013-07-01 13:46:37',12,'2013-06-27 17:07:32','ExtC2C3-DTL5-6XTA',0,'2013-07-01 13:46:37',NULL,NULL,2),(118278,'cIsD5EWIrawjMH6B3KtCl2','complete',85985,NULL,4204,'2013-06-27 17:07:54','2013-07-05 11:08:41',8,'2013-06-27 17:07:54','EXTC5C6-DWBL-6XTG',0,'2013-07-05 11:08:41',NULL,NULL,2),(118280,'cQccJAjHbe2BvptYEHd0Fv','complete',91786,NULL,3991,'2013-06-27 17:14:27','2013-07-10 15:21:36',12,'2013-06-27 17:14:27','EXTC4-DTP8-6XTC',0,'2013-07-10 15:21:36',NULL,NULL,2),(118282,'dP4XzBkc9eE4cbkMaqKdF4','complete',91784,49,3813,'2013-06-27 17:16:25','2013-07-23 11:07:22',19,'2013-06-27 17:16:25','AAP-E21M-6XMK',0,'2013-07-23 11:07:22',NULL,1,2),(118284,'aekpKvgPvdSBMDp1KHFzRd','complete',64312,NULL,4186,'2013-06-27 17:18:05','2013-07-10 10:18:43',2,'2013-06-27 17:18:03','Int-C6VC-6XR8',0,'2013-07-10 10:18:43',NULL,NULL,2),(118286,'czqBqmDYHpxkciWp-4ptH3','complete',91788,49,3813,'2013-06-27 17:28:01','2013-10-15 12:56:25',19,'2013-06-27 17:28:00','AAP-E5T9-6XMQ',1,'2013-10-15 12:56:25',NULL,1,2),(118288,'aX4vYmQcnmXBRDlLkorjaJ','complete',44339,NULL,3813,'2013-06-27 17:29:41','2013-08-14 10:18:20',8,'2013-06-27 17:29:40','EXTC5C6-E3ZK-6XTQ',0,'2013-08-14 10:18:20',NULL,NULL,2),(118290,'auOcaZtFDpQOGq2UyFLalu','complete',91790,NULL,3130,'2013-06-27 17:33:22','2013-07-05 08:09:05',10,'2013-06-27 17:33:22','EXTC5C6-DUW2-6XTE',0,'2013-07-05 08:09:05',NULL,NULL,2),(118292,'dR4N2m36DdpPwq5lAGtqDx','complete',91792,49,3813,'2013-06-27 17:50:12','2013-08-12 11:15:12',19,'2013-06-27 17:50:11','AAP-EI9R-6XNC',0,'2013-08-12 11:15:12',NULL,1,2),(118294,'dOoA-Osgbm-BEtO5HJ1O1c','complete',91794,NULL,4037,'2013-06-27 17:52:10','2013-07-03 07:47:10',12,'2013-06-27 17:52:08','ExtC2C3-EYW8-6XD0',0,'2013-07-03 07:47:10',NULL,NULL,2),(118296,'bnfvs-e6DeUlbEDbQOCYZ5','complete',91796,NULL,4152,'2013-06-27 17:54:37','2013-07-03 15:26:46',8,'2013-06-27 17:54:37','EXTC5C6-ECOO-6XTY',0,'2013-07-03 15:26:46',NULL,NULL,2),(118298,'a6zbapX2norjb-FasOQk3W','complete',44457,NULL,4194,'2013-06-27 18:04:05','2013-07-08 08:40:53',12,'2013-06-27 18:04:04','EXTC4-ABT1-6XNW',0,'2013-07-08 08:40:53',NULL,NULL,2),(118300,'c5EQ9Z8fLcNlky8oqYCeaY','complete',91798,NULL,4047,'2013-06-27 18:04:13','2013-07-17 10:05:51',8,'2013-06-27 18:04:12','EXTC5C6-E6W3-6XTU',0,'2013-07-17 10:05:51',NULL,NULL,2),(118302,'aI3NmpAK1l97e8u8eIx7Jy','complete',91796,NULL,4101,'2013-06-27 18:09:43','2013-07-04 10:20:06',12,'2013-06-27 18:09:41','EXTC4-ENYR-6XUG',0,'2013-07-04 10:20:06',NULL,NULL,2),(118304,'b8K85sAQDdjz7VUyUYLzg0','complete',91800,NULL,3991,'2013-06-27 18:18:13','2013-07-04 13:22:13',12,'2013-06-27 18:18:13','EXTC4-G5E6-6VY0',0,'2013-07-04 13:22:13',NULL,NULL,2),(118306,'bK3JRdOfviZQEbQr_mLo7z','complete',91802,NULL,4190,'2013-06-27 18:27:57','2013-07-02 10:42:45',12,'2013-06-27 18:27:57','EXTC4-EO3D-6XUI',0,'2013-07-02 10:42:45',NULL,NULL,2),(118308,'dlPGHJsTfcVQEqIVuXe9JC','complete',91804,NULL,3991,'2013-06-27 18:29:11','2013-07-04 13:16:22',12,'2013-06-27 18:29:10','EXTC4-D8I7-6WUQ',0,'2013-07-04 13:16:22',NULL,NULL,2),(118310,'cEDvcdOlni0k6Tp_5jjS95','complete',91806,NULL,4178,'2013-06-27 18:33:27','2013-08-21 09:09:35',8,'2013-06-27 18:33:27','EXTC5C6-9MO3-6XMY',0,'2013-08-21 09:09:35',NULL,NULL,2),(118312,'cYyy_x6y5a_lvlOqhSug8T','complete',91808,NULL,2923,'2013-06-27 18:34:11','2013-07-12 15:44:27',2,'2013-06-27 18:18:57','Int-ENJR-6XUE',0,'2013-07-12 15:44:27',NULL,NULL,2),(118314,'bMH5MkQOvon6aukPejHqNY','complete',91810,NULL,4162,'2013-06-27 18:37:55','2013-07-08 09:40:43',12,'2013-06-27 18:37:55','ExtC2C3-A5XO-6WPK',0,'2013-07-08 09:40:43',NULL,NULL,2),(118316,'csZeM5EIfl9jqeapIYM0dE','complete',91812,NULL,3962,'2013-06-27 18:42:49','2013-08-06 16:32:14',8,'2013-06-27 18:42:48','EXTC5C6-EXPU-6XUS',0,'2013-08-06 16:32:14',NULL,NULL,2),(118318,'b9TQiP2n9fDRORSTGDviJ5','complete',91802,NULL,4107,'2013-06-27 18:43:58','2013-07-02 22:21:08',12,'2013-06-27 18:43:58','ExtC2C3-F4LQ-6XUY',0,'2013-07-02 22:21:08',NULL,NULL,2),(118320,'abRzGYtwnaYAHLTERtSPEY','complete',91814,NULL,4204,'2013-06-27 18:53:28','2013-07-17 13:00:41',8,'2013-06-27 18:53:28','EXTC5C6-F7ER-6XV0',0,'2013-07-17 13:00:41',NULL,NULL,2),(118322,'blFYgPBJna6ihHJu-de9KL','complete',91816,NULL,3991,'2013-06-27 18:55:26','2013-07-04 13:16:49',12,'2013-06-27 18:55:26','EXTC4-EYBX-6XUU',0,'2013-07-04 13:16:49',NULL,NULL,2),(118324,'b3ZQaj5Sba5lnFoRaZKBgn','complete',91818,NULL,4162,'2013-06-27 19:23:28','2013-07-01 15:11:49',12,'2013-06-27 19:23:26','ExtC2C3-EJDD-6XU4',0,'2013-07-01 15:11:49',NULL,NULL,2),(118326,'d9Znnpo-rldRvnykZEUiZO','complete',72082,NULL,4059,'2013-06-27 19:33:36','2013-07-01 15:40:15',12,'2013-06-27 19:33:35','EXTC4-FJYB-6XVC',0,'2013-07-01 15:40:15',NULL,NULL,2),(118328,'bwoQ17kzrjR6I8fRtTeeak','complete',91820,NULL,3652,'2013-06-27 19:38:03','2013-07-03 07:33:00',12,'2013-06-27 19:38:02','EXTC4-ERA5-6XCY',0,'2013-07-03 07:33:00',NULL,NULL,2),(118330,'dKs63v85Dfg5lLrW_YaV1j','complete',91822,NULL,4162,'2013-06-27 19:42:39','2013-07-23 08:32:20',12,'2013-06-27 19:42:39','ExtC2C3-FNTL-6WG0',0,'2013-07-23 08:32:20',NULL,NULL,2),(118332,'dHMGS-aUzfs6eBuTDJ3WSv','complete',91824,NULL,4162,'2013-06-27 19:45:01','2013-07-01 15:24:08',12,'2013-06-27 19:44:59','ExtC2C3-ERZ8-6WW8',0,'2013-07-01 15:24:08',NULL,NULL,2),(118334,'cHbfnz2V9h74wu1jQlv9pU','complete',89045,NULL,4166,'2013-06-27 19:45:56','2013-07-03 16:00:56',12,'2013-06-27 19:45:55','EXTC4-FT30-6XVO',0,'2013-07-03 16:00:56',NULL,NULL,2),(118336,'cSQ5YLMeHegiEQ7LXv6qAX','complete',91826,NULL,3824,'2013-06-27 19:46:13','2013-08-27 13:41:21',8,'2013-06-27 19:46:13','EXTC5C6-FW1B-6XVS',0,'2013-08-27 13:41:21',NULL,NULL,2),(118338,'auERz2nIXhE4wgdCN171nC','complete',91828,NULL,3824,'2013-06-27 19:50:22','2013-08-27 13:41:18',8,'2013-06-27 19:50:22','EXTC5C6-F7W5-6XV4',0,'2013-08-27 13:41:18',NULL,NULL,2),(118340,'dso_tpWrnh55gc73g9wxR-','complete',91830,NULL,4144,'2013-06-27 19:55:03','2013-10-25 08:18:40',8,'2013-06-27 19:55:03','EXTC5C6-AP2C-6V90',0,'2013-10-25 08:18:40',NULL,NULL,2),(118342,'agPk6_S4ffdjcUVz3GyQYX','complete',91832,NULL,3626,'2013-06-27 20:12:46','2013-07-16 14:20:59',10,'2013-06-27 20:12:45','EXTC5C6-8RZ7-6VPM',0,'2013-07-16 14:20:59',NULL,NULL,2),(118344,'bQuGIMr1ba4yefLp6y-Dm9','complete',91834,NULL,3674,'2013-06-27 20:21:45','2013-07-25 11:47:14',8,'2013-06-27 20:21:44','EXTC5C6-FHPK-6XV8',0,'2013-07-25 11:47:14',NULL,NULL,2),(118346,'cCXKavEgLjtzfauLeKJkm-','complete',52535,NULL,4099,'2013-06-27 20:24:20','2013-08-21 15:58:01',2,'2013-06-27 20:24:19','Int-G3O5-6XW4',0,'2013-08-21 15:58:01',NULL,NULL,2),(118348,'abm4as9n1cYkDdCBMzI94e','complete',83692,NULL,3766,'2013-06-27 20:40:16','2013-06-28 11:19:30',12,'2013-06-27 20:40:15','EXTC4-GEEU-6XWI',0,'2013-06-28 11:19:30',NULL,NULL,2),(118350,'due0ex2eLmyz4qGHjKknnF','complete',87120,NULL,4204,'2013-06-27 20:46:52','2013-07-05 14:34:41',8,'2013-06-27 20:46:52','EXTC5C6-GPN2-6XWU',0,'2013-07-05 14:34:41',NULL,NULL,2),(118352,'bNxAkTU2LbbjeekmmXFo_p','complete',89045,NULL,4162,'2013-06-27 20:50:09','2013-07-01 15:23:46',12,'2013-06-27 20:50:07','ExtC2C3-GRT7-6XWY',0,'2013-07-01 15:23:46',NULL,NULL,2),(118354,'bVN24guvHkbOW0rK2AYz-x','complete',91836,NULL,3991,'2013-06-27 20:51:27','2013-08-02 08:03:23',12,'2013-06-27 20:51:27','EXTC4-HDF2-6WZK',0,'2013-08-02 08:03:23',NULL,NULL,2),(118356,'bvaVpe01HpuP1Meb1E37nB','complete',91838,NULL,3869,'2013-06-27 20:51:55','2013-08-16 09:48:13',12,'2013-06-27 20:51:54','EXTC4-GCJF-6XWG',0,'2013-08-16 09:48:13',NULL,NULL,2),(118358,'drcYF_kp5cPA3Z6ncJy6lt','complete',91840,NULL,3991,'2013-06-27 20:55:15','2013-07-04 13:27:57',12,'2013-06-27 20:55:15','EXTC4-GTVS-6XX2',0,'2013-07-04 13:27:57',NULL,NULL,2),(118360,'d5o7Cl2KXeyO2g0DJptgpw','complete',89455,NULL,3869,'2013-06-27 21:01:51','2013-07-09 13:31:07',12,'2013-06-27 21:01:51','EXTC4-GY1P-6XXA',0,'2013-07-09 13:31:07',NULL,NULL,2),(118362,'aMDtQr_hfbu7X_0bo3AOCB','complete',91842,NULL,4059,'2013-06-27 21:07:34','2013-07-01 15:41:03',12,'2013-06-27 21:07:33','EXTC4-GSMC-6XX0',0,'2013-07-01 15:41:03',NULL,NULL,2),(118364,'aBfwobwibmnyMWmBaDvOll','complete',91844,NULL,4128,'2013-06-27 21:08:10','2013-07-09 08:46:55',12,'2013-06-27 21:08:10','EXTC4-GJ3T-6XWO',0,'2013-07-09 08:46:55',NULL,NULL,2),(118366,'b3CmTcVkHcYzmmX31hKt3d','complete',91846,NULL,4488,'2013-06-27 21:14:12','2013-10-09 15:25:00',12,'2013-06-27 21:14:11','EXTC5C6-G2F9-6XW2',1,'2013-10-09 15:25:00',NULL,NULL,2),(118368,'aSEIWN1HjnLzSs4aUDA8e-','complete',63262,NULL,4130,'2013-06-27 21:14:50','2013-09-09 08:39:25',8,'2013-06-27 21:14:49','EXTC5C6-GXRX-6XX8',0,'2013-09-09 08:39:25',NULL,NULL,2),(118370,'dFLwMnupjhvRchFIMT0xpZ','complete',91848,NULL,3824,'2013-06-27 21:18:04','2013-08-27 13:41:18',8,'2013-06-27 21:18:03','EXTC5C6-G5IN-6XEI',0,'2013-08-27 13:41:18',NULL,NULL,2),(118372,'dV0zA76PvjMlsHIu9M7tTm','complete',91850,NULL,3504,'2013-06-27 21:22:25','2013-07-12 15:00:56',8,'2013-06-27 21:22:25','EXTC5C6-H1VC-6XXC',0,'2013-07-12 15:00:56',NULL,NULL,2),(118374,'dLL_OcG2bpWyrdUPTsSTN_','complete',91852,NULL,3652,'2013-06-27 21:24:39','2013-07-03 07:28:16',12,'2013-06-27 21:24:38','EXTC4-FCS2-6XDA',0,'2013-07-03 07:28:16',NULL,NULL,2),(118376,'c_4ZM0bu5pVzyK2KQJm2vE','complete',91854,NULL,3954,'2013-06-27 21:27:41','2013-07-01 13:58:29',8,'2013-06-27 21:27:40','EXTC5C6-H5FI-6XXI',0,'2013-07-01 13:58:29',NULL,NULL,2),(118378,'dK8pnl7T9hbj-lNxOATA8d','complete',91856,NULL,3869,'2013-06-27 21:30:51','2013-07-09 13:31:20',12,'2013-06-27 21:30:51','EXTC4-X1N-6WK8',0,'2013-07-09 13:31:20',NULL,NULL,2),(118380,'cDy6fw8rvmUlmxQBjHrY_Z','complete',91858,NULL,3610,'2013-06-27 21:47:38','2013-07-01 10:35:26',12,'2013-06-27 21:47:38','EXTC4-H3FN-6XXG',0,'2013-07-01 10:35:26',NULL,NULL,2),(118382,'duMYeefQ9ju5uIuU5tOuir','complete',91860,NULL,4162,'2013-06-27 21:49:51','2013-07-01 15:23:03',12,'2013-06-27 21:49:51','ExtC2C3-GTVY-6XX4',0,'2013-07-01 15:23:03',NULL,NULL,2),(118384,'btHnGcklPn9y1J5ykPo3Us','complete',91862,NULL,4107,'2013-06-27 21:58:27','2013-07-05 16:06:38',12,'2013-06-27 21:58:27','ExtC2C3-FN9W-6XVE',0,'2013-07-05 16:06:38',NULL,NULL,2),(118386,'bCiVQp3TLga6xFc5j25i-t','complete',91864,NULL,3960,'2013-06-27 22:20:05','2013-07-12 13:58:57',12,'2013-06-27 22:20:04','EXTC4-HFNG-6XXO',0,'2013-07-12 13:58:57',NULL,NULL,2),(118388,'caGPSYhxPlCA6VhpyvcoH2','complete',91866,NULL,3652,'2013-06-27 22:30:16','2013-07-03 07:34:54',12,'2013-06-27 22:30:15','EXTC4-FH1B-6XV6',0,'2013-07-03 07:34:54',NULL,NULL,2),(118390,'aR2k2IF5ndnBGvlNUmEZ6X','complete',49531,NULL,4168,'2013-06-27 22:35:04','2013-07-15 13:27:10',12,'2013-06-27 22:35:03','ExtC2C3-I5PX-6XY0',0,'2013-07-15 13:27:10',NULL,NULL,2),(118392,'cVygFsS15iSOwlMN-VBFUZ','complete',82693,NULL,4168,'2013-06-27 23:00:18','2013-07-15 13:29:20',12,'2013-06-27 23:00:16','ExtC2C3-IESM-6XY4',0,'2013-07-15 13:29:20',NULL,NULL,2),(118394,'cOJ84pIrbfy6fBjPU0GTGd','complete',83532,NULL,4160,'2013-06-27 23:13:24','2013-07-05 14:57:38',12,'2013-06-27 23:13:24','EXTC4-II5K-6XYA',0,'2013-07-05 14:57:38',NULL,NULL,2),(118396,'c7NnzQWFTjjyKIlMbG6sX_','complete',91868,NULL,3594,'2013-06-27 23:23:03','2013-06-28 12:22:42',6,'2013-06-27 23:23:02','Int-62R-6XYE',0,'2013-06-28 12:22:42',NULL,NULL,2),(118398,'dC5EBmq0fk9P6wy6MUwUzn','complete',91870,NULL,3719,'2013-06-28 00:02:52','2013-07-11 09:52:10',8,'2013-06-28 00:02:50','EXTC5C6-H8TT-6XGC',0,'2013-07-11 09:52:10',NULL,NULL,2),(118400,'aTu0O-FPTinANMW81g8siF','complete',91872,NULL,4184,'2013-06-28 00:03:42','2013-08-09 09:58:44',12,'2013-06-28 00:03:41','EXTC4-HT7E-6XGO',0,'2013-08-09 09:58:44',NULL,NULL,2),(118402,'dBUOHdIS1gZBAcdRIKkHe8','complete',91874,NULL,4162,'2013-06-28 02:32:14','2013-07-01 15:16:29',12,'2013-06-28 02:32:13','ExtC2C3-23GC-6XYQ',0,'2013-07-01 15:16:29',NULL,NULL,2),(118404,'bZ-XD8fpnmFRK-vDnYBsSr','complete',86164,NULL,3674,'2013-06-28 05:36:04','2013-07-05 10:18:30',8,'2013-06-28 05:36:03','EXTC5C6-AOFV-6XOG',0,'2013-07-05 10:18:30',NULL,NULL,2),(118406,'daw0tSQsfiU7Obl94i7xpS','complete',91876,NULL,3638,'2013-06-28 06:35:06','2013-07-05 08:04:00',10,'2013-06-28 06:35:04','EXTC5C6-5GB8-6XYY',0,'2013-07-05 08:04:00',NULL,NULL,2),(118408,'bPGa5fSR5p6l8UBORlDhD0','complete',85507,NULL,3188,'2013-06-28 07:08:58','2013-07-29 10:19:16',12,'2013-06-28 07:08:57','ExtC2C3-66XX-6XZ4',0,'2013-07-29 10:19:16',NULL,NULL,2),(118410,'cDlllpV25dVBXkHvhkfMuE','complete',91878,NULL,2923,'2013-06-28 07:21:03','2013-07-12 15:42:33',8,'2013-06-28 07:21:02','EXTC5C6-7OCF-6XJO',0,'2013-07-12 15:42:33',NULL,NULL,2),(118412,'cFqu5jtjbaUlSInd50UDI9','complete',91880,NULL,3626,'2013-06-28 07:24:14','2013-07-16 15:35:23',10,'2013-06-28 07:24:13','EXTC5C6-5VWH-6XZ2',0,'2013-07-16 15:35:23',NULL,NULL,2),(118414,'bG0BO5BPjkc5gRhFD8vNNA','complete',91882,NULL,3180,'2013-06-28 07:41:36','2013-07-02 15:52:16',12,'2013-06-28 07:41:34','EXTC4-6L5F-6XZ8',0,'2013-07-02 15:52:16',NULL,NULL,2),(118416,'bow1OWpGTdTADqSpllgAl_','complete',91884,NULL,4162,'2013-06-28 08:33:03','2013-07-01 15:22:45',12,'2013-06-28 08:33:03','ExtC2C3-75UB-6XZG',0,'2013-07-01 15:22:45',NULL,NULL,2),(118418,'cI2JIJWYPplAqE4-USoMzY','complete',87030,NULL,3608,'2013-06-28 08:40:36','2013-07-03 13:23:03',2,'2013-06-28 08:40:35','Int-79NT-6XZO',0,'2013-07-03 13:23:03',NULL,NULL,2),(118420,'ceW0J1hs9o7RUMddDvv7h5','complete',91886,NULL,4186,'2013-06-28 09:02:19','2013-07-15 12:51:07',2,'2013-06-28 09:02:19','Int-6TFB-6XZC',0,'2013-07-15 12:51:07',NULL,NULL,2),(118422,'cz3HkzcKHlxkaoJoK3nl3_','complete',91888,NULL,3764,'2013-06-28 09:02:49','2013-06-28 09:48:37',12,'2013-06-28 09:02:49','EXTC4-7EUC-6XZQ',0,'2013-06-28 09:48:37',NULL,NULL,2),(118424,'cD3PDPVibmS7puyNTm61OW','complete',91892,NULL,3188,'2013-06-28 09:43:25','2013-07-05 13:12:53',12,'2013-06-28 09:43:24','ExtC2C3-7SG0-6XZY',0,'2013-07-05 13:12:53',NULL,NULL,2),(118426,'at3eYYns1n4QwvIUXNL8eE','complete',91890,37,3638,'2013-06-28 09:44:09','2013-08-02 15:03:13',21,'2013-06-28 09:44:09','AAP-85FN-6XVS',0,'2013-08-02 15:03:13',NULL,1,2),(118428,'bZ2Wk0Ojnb2yBFAWLBOZlp','complete',91894,NULL,4162,'2013-06-28 09:44:29','2013-07-01 15:22:30',12,'2013-06-28 09:44:28','ExtC2C3-84YR-6Y08',0,'2013-07-01 15:22:30',NULL,NULL,2),(118430,'cP67qlW-foQRwLMGKBkBfu','complete',76284,NULL,3791,'2013-06-28 10:01:20','2013-08-01 13:34:24',8,'2013-06-28 10:01:19','EXTC5C6-8FP3-6Y0U',0,'2013-08-01 13:34:24',NULL,NULL,2),(118432,'dqvKbk62vkKRnSxTASQehD','complete',91896,NULL,4204,'2013-06-28 10:08:12','2013-07-17 10:00:14',8,'2013-06-28 10:08:11','EXTC5C6-89BY-6Y0I',0,'2013-07-17 10:00:14',NULL,NULL,2),(118434,'arNodKneXeKzC9IVPWmle6','complete',89299,NULL,4342,'2013-06-28 10:11:39','2013-09-04 09:35:40',8,'2013-06-28 10:11:38','EXTC5C6-834U-6Y06',1,'2013-09-04 09:35:40',NULL,NULL,2),(118436,'aS_gJDNcPk7P1qLZ68tKQc','complete',91898,NULL,4162,'2013-06-28 10:30:00','2013-07-01 15:22:12',12,'2013-06-28 10:30:00','ExtC2C3-8QLR-6Y16',0,'2013-07-01 15:22:12',NULL,NULL,2),(118438,'doh7CBVNjcJj7WiXOjNsCn','complete',91900,NULL,4194,'2013-06-28 10:30:39','2013-07-04 11:13:06',12,'2013-06-28 10:30:37','EXTC4-80V4-6Y04',0,'2013-07-04 11:13:06',NULL,NULL,2),(118440,'bLeYHPSaPad5jzmvYjmw7y','complete',91900,NULL,3604,'2013-06-28 10:30:48','2013-07-25 14:07:40',12,'2013-06-28 10:30:47','EXTC4-8FGG-6Y0M',0,'2013-07-25 14:07:40',NULL,NULL,2),(118442,'ddoi7CBLDjd7Jb74MOJ-kg','complete',37427,NULL,4122,'2013-06-28 10:51:03','2013-07-30 12:59:22',4,'2013-06-28 10:51:03','Int-91IE-6Y1K',0,'2013-07-30 12:59:22',NULL,NULL,2),(118444,'byEY09CAjo9z2jXwHicdPX','complete',91902,NULL,4184,'2013-06-28 10:52:28','2013-07-09 10:08:21',12,'2013-06-28 10:52:27','EXTC4-MOK-6XI0',0,'2013-07-09 10:08:21',NULL,NULL,2),(118446,'djazeCDbrc3AI9Sc_K5kUX','complete',91904,NULL,4194,'2013-06-28 11:10:35','2013-07-01 14:20:36',12,'2013-06-28 11:10:35','EXTC4-94SQ-6Y1S',0,'2013-07-01 14:20:36',NULL,NULL,2),(118448,'dCf9hLw-ndskahXurvNh-i','complete',91906,NULL,2923,'2013-06-28 11:12:02','2013-07-12 15:42:33',8,'2013-06-28 11:12:01','EXTC5C6-92JA-6Y1O',0,'2013-07-12 15:42:33',NULL,NULL,2),(118450,'aYNPL-zZXh55U3MdH1ttzc','complete',91908,NULL,4108,'2013-06-28 11:18:12','2013-08-05 15:32:22',6,'2013-06-28 11:18:12','Int-9D3K-6Y20',0,'2013-08-05 15:32:22',NULL,NULL,2),(118452,'aH_yHGUmfpTie-qH9B_h9D','complete',91910,NULL,4172,'2013-06-28 11:20:36','2013-07-02 12:11:40',8,'2013-06-28 11:20:35','EXTC5C6-9BC9-6Y1W',0,'2013-07-02 12:11:40',NULL,NULL,2),(118454,'dw04ebMJXlXA1VTkiBdMdB','complete',91906,NULL,4158,'2013-06-28 11:30:38','2013-07-02 16:19:41',12,'2013-06-28 11:30:36','EXTC4-9K0F-6Y26',0,'2013-07-02 16:19:41',NULL,NULL,2),(118456,'d2aa95PJDboRbtPvloNfH1','complete',79140,NULL,4108,'2013-06-28 11:37:37','2013-07-01 12:34:21',6,'2013-06-28 11:37:36','Int-921W-6Y1M',0,'2013-07-01 12:34:21',NULL,NULL,2),(118458,'d68qGWhfDg5A6SUCOPv2U_','complete',91912,NULL,3180,'2013-06-28 11:48:04','2013-07-04 10:22:23',6,'2013-06-28 11:48:03','Int-9GV4-6Y22',0,'2013-07-04 10:22:23',NULL,NULL,2),(118460,'bafipE1OrmuRDhSmsIklJw','complete',91914,NULL,3604,'2013-06-28 11:54:55','2013-07-25 14:07:53',12,'2013-06-28 11:54:55','EXTC4-9MZL-6Y28',0,'2013-07-25 14:07:53',NULL,NULL,2),(118462,'aY-1mlPvTm8OMIn58T7_k2','complete',91916,NULL,4172,'2013-06-28 12:03:23','2013-06-28 15:30:33',8,'2013-06-28 12:03:22','EXTC5C6-9U0K-6Y2C',0,'2013-06-28 15:30:33',NULL,NULL,2),(118464,'cCHdzlw61hAPZNuKf5p20u','complete',91918,47,3813,'2013-06-28 12:12:17','2013-07-05 14:54:22',19,'2013-06-28 12:12:17','AAP-A4CQ-6XXA',0,'2013-07-05 14:54:22',NULL,1,2),(118466,'ds3OEWjwnjT4zvqo2AZgFx','complete',91920,NULL,3772,'2013-06-28 12:41:32','2013-10-28 13:07:49',12,'2013-06-28 12:41:32','EXTC4-7D1A-6XJ4',0,'2013-10-28 13:07:49',NULL,NULL,2),(118468,'dlprR8zqXik6OrAwtFBIJC','complete',91922,NULL,3180,'2013-06-28 12:49:33','2013-07-18 14:53:49',6,'2013-06-28 12:49:32','Int-8SUO-6Y1A',0,'2013-07-18 14:53:49',NULL,NULL,2),(118470,'dcyx_pa1PhLOEa6mDC597x','complete',90520,NULL,4204,'2013-06-28 13:05:11','2013-07-05 14:48:26',8,'2013-06-28 13:05:11','EXTC5C6-AO5S-6Y30',0,'2013-07-05 14:48:26',NULL,NULL,2),(118472,'cxZl8DJ0nozQbqsvwttTz5','complete',91924,NULL,4108,'2013-06-28 13:06:34','2013-09-06 15:28:58',6,'2013-06-28 13:06:33','Int-9925-6Y1U',0,'2013-09-06 15:28:58',NULL,NULL,2),(118474,'cNCo6D1l9odOdRR5hJLYJR','complete',91926,NULL,4168,'2013-06-28 13:12:13','2013-07-15 13:30:15',12,'2013-06-28 13:12:13','ExtC2C3-AUBI-6Y3E',0,'2013-07-15 13:30:15',NULL,NULL,2),(118476,'b0ZhxcRI5mm5pOxL-kQLNP','complete',91928,NULL,4105,'2013-06-28 13:24:49','2013-07-30 12:32:07',6,'2013-06-28 13:24:49','Int-HQWV-6XGM',0,'2013-07-30 12:32:07',NULL,NULL,2),(118478,'d6WF0_DYrhTRR6pfp2OOVG','complete',91930,NULL,3654,'2013-06-28 13:40:04','2013-07-03 09:20:18',8,'2013-06-28 13:40:04','EXTC5C6-ASMA-6Y3A',0,'2013-07-03 09:20:18',NULL,NULL,2),(118480,'aK8JqExQvmPk0RC5o5RYKc','complete',91932,47,3764,'2013-06-28 13:47:40','2013-07-04 09:41:30',19,'2013-06-28 13:47:40','AAP-BCNU-6XY0',0,'2013-07-04 09:41:30',NULL,1,2),(118482,'clEKIXpdXc9BreF3A4mzwN','complete',76917,NULL,4059,'2013-06-28 13:51:01','2013-07-01 15:42:11',12,'2013-06-28 13:51:00','EXTC4-BD87-6Y3Y',0,'2013-07-01 15:42:11',NULL,NULL,2),(118484,'bhPLmL0pfbEOKqZ5O5ysGf','complete',91934,NULL,4162,'2013-06-28 13:52:01','2013-07-01 15:21:54',12,'2013-06-28 13:52:01','ExtC2C3-BBLQ-6Y3O',0,'2013-07-01 15:21:54',NULL,NULL,2),(118486,'buT3Twkbfjdkw18FHXDdg9','complete',91936,NULL,3674,'2013-06-28 13:52:11','2013-07-19 13:33:04',8,'2013-06-28 13:52:11','EXTC5C6-BC6S-6Y3S',0,'2013-07-19 13:33:04',NULL,NULL,2),(118488,'dO4xxok55kARuiNJBsfWAG','complete',91938,NULL,4172,'2013-06-28 13:58:30','2013-06-28 15:30:54',8,'2013-06-28 13:58:30','EXTC5C6-BGYP-6Y48',0,'2013-06-28 15:30:54',NULL,NULL,2),(118490,'cY3D_yWMzngBdeO52RfOxv','complete',91940,NULL,4130,'2013-06-28 14:02:25','2013-07-03 14:30:40',8,'2013-06-28 14:02:25','EXTC5C6-BCRK-6Y3W',0,'2013-07-03 14:30:40',NULL,NULL,2),(118492,'c26VUkCuXkFRLGSEtc9ruO','complete',91942,NULL,2923,'2013-06-28 14:14:42','2013-07-12 15:42:34',8,'2013-06-28 14:14:41','EXTC5C6-CQ1-6XHS',0,'2013-07-12 15:42:34',NULL,NULL,2),(118494,'bGoExvSHniUzFLp0ImELhA','complete',91944,39,3824,'2013-06-28 14:22:39','2013-07-31 16:49:23',19,'2013-06-28 14:22:39','AAP-BT7O-6XYE',0,'2013-07-31 16:49:23',NULL,1,2),(118496,'bUc1yS-TDfr7xkvltRS0ov','complete',91946,NULL,4172,'2013-06-28 14:30:58','2013-06-28 15:31:21',8,'2013-06-28 14:30:58','EXTC5C6-AU07-6Y3C',0,'2013-06-28 15:31:21',NULL,NULL,2),(118498,'aSL924FtnfM5nf4NDl9rQ_','complete',91948,NULL,4158,'2013-06-28 14:32:29','2013-07-02 16:21:16',12,'2013-06-28 14:32:28','EXTC4-B8N8-6Y3K',0,'2013-07-02 16:21:16',NULL,NULL,2),(118500,'aB3xPy_Ubd3ja4K4GFKGVy','complete',91950,NULL,3180,'2013-06-28 14:40:39','2013-07-16 12:42:13',12,'2013-06-28 14:40:39','EXTC4-BATD-6Y3M',0,'2013-07-16 12:42:13',NULL,NULL,2),(118502,'cuEK-3FTjeMz1U-W0104Wa','complete',77834,NULL,4097,'2013-06-28 14:40:49','2013-08-07 16:50:56',2,'2013-06-28 14:40:48','Int-BOAB-6Y4G',0,'2013-08-07 16:50:56',NULL,NULL,2),(118504,'alngtqjFnnFQdIi9i8fMoW','complete',91952,NULL,3764,'2013-06-28 14:46:57','2013-07-01 12:02:59',12,'2013-06-28 14:46:56','EXTC4-B4OB-6X82',0,'2013-07-01 12:02:59',NULL,NULL,2),(118506,'bOWxGrwonoEB0FUr8V0r8B','complete',91954,NULL,4025,'2013-06-28 14:56:05','2013-07-09 13:25:44',8,'2013-06-28 14:56:04','EXTC5C6-BSCB-6Y4M',0,'2013-07-09 13:25:44',NULL,NULL,2),(118508,'b4r8Ff08rb37nSilfa6xKi','complete',5055,NULL,4126,'2013-06-28 15:03:17','2013-07-31 12:26:49',2,'2013-06-28 15:03:17','Int-BMRY-6Y4E',0,'2013-07-31 12:26:49',NULL,NULL,2),(118510,'a3XlBqESPjFyTLyGwB4Up9','complete',91958,NULL,4212,'2013-06-28 15:16:37','2013-07-04 08:28:10',12,'2013-06-28 15:16:36','ExtC2C3-CF5S-6Y5A',0,'2013-07-04 08:28:10',NULL,NULL,2),(118512,'a_4SlgXUrop6T67iGtqvKG','complete',91958,NULL,4204,'2013-06-28 15:24:55','2013-07-05 14:29:46',8,'2013-06-28 15:24:54','EXTC5C6-CLDB-6Y5I',0,'2013-07-05 14:29:46',NULL,NULL,2),(118514,'bdC4Chy0zhE6vk8MwuD2L8','complete',91958,NULL,4128,'2013-06-28 15:29:25','2013-07-09 08:28:32',12,'2013-06-28 15:29:25','EXTC4-COGD-6Y5K',0,'2013-07-09 08:28:32',NULL,NULL,2),(118516,'dBr0XMUrDj3lTkB5iMEpcD','complete',91956,49,3638,'2013-06-28 15:33:36','2013-09-03 09:15:52',21,'2013-06-28 15:33:36','AAP-CIZH-6XZ4',0,'2013-09-03 09:15:52',NULL,1,2),(118518,'bBzEd4FNvohl0grNTUPRIt','complete',91960,NULL,2923,'2013-06-28 15:49:07','2013-07-12 15:42:35',8,'2013-06-28 15:49:05','EXTC5C6-CUGR-6Y5S',0,'2013-07-12 15:42:35',NULL,NULL,2),(118520,'bigPjrvEjbslsXHE1RqHWg','complete',91962,NULL,4186,'2013-06-28 15:53:29','2013-07-15 12:51:13',2,'2013-06-28 15:53:29','Int-CCUH-6Y58',0,'2013-07-15 12:51:13',NULL,NULL,2),(118522,'aQu9tr4z1c3ykLxpfT7ZZq','complete',91568,NULL,4152,'2013-06-28 16:13:36','2013-09-18 11:23:51',8,'2013-06-28 16:13:36','EXTC5C6-DHUK-6XBG',1,'2013-09-18 11:23:51',NULL,NULL,2),(118524,'dS1XEqPfzhnR2GK5LQ54ms','complete',86182,NULL,4108,'2013-06-28 16:33:49','2013-07-04 09:50:35',6,'2013-06-28 16:33:48','Int-CZHV-6Y60',0,'2013-07-04 09:50:35',NULL,NULL,2),(118526,'disf0QQdLnXOSG2hSeUJC9','complete',91964,NULL,3824,'2013-06-28 16:54:10','2013-07-12 14:07:57',8,'2013-06-28 16:54:10','EXTC5C6-DHLW-6Y6A',0,'2013-07-12 14:07:57',NULL,NULL,2),(118528,'drBDgqzkDmMQwHGXs30lSV','complete',91966,NULL,4164,'2013-06-28 17:15:05','2013-07-15 12:47:35',12,'2013-06-28 17:15:04','ExtC2C3-G5ZB-6XEM',0,'2013-07-15 12:47:35',NULL,NULL,2),(118530,'bTOstuZyDoryr3IODDCXzG','complete',90782,NULL,4204,'2013-06-28 17:21:42','2013-07-05 14:37:17',8,'2013-06-28 17:21:40','EXTC5C6-DYX0-6Y6K',0,'2013-07-05 14:37:17',NULL,NULL,2),(118532,'aSK6EUA3flAl7FnA4uWXz-','complete',91968,NULL,4194,'2013-06-28 17:25:36','2013-07-08 08:41:00',12,'2013-06-28 17:25:35','EXTC4-DRWX-6Y6E',0,'2013-07-08 08:41:00',NULL,NULL,2),(118534,'b6bYgSi4ji6iQfWDBkUX-M','complete',56462,NULL,3772,'2013-06-28 17:28:23','2013-07-04 09:30:29',12,'2013-06-28 17:28:22','EXTC4-E7F9-6Y6W',0,'2013-07-04 09:30:29',NULL,NULL,2),(118536,'csvev7RcvhU5HjtvhTCfpe','complete',91970,NULL,3772,'2013-06-28 17:44:23','2013-07-04 09:19:35',12,'2013-06-28 17:44:22','EXTC4-DQ2W-6XT4',0,'2013-07-04 09:19:35',NULL,NULL,2),(118538,'aEy_x_Mt5mfiMgAFlBpsJ3','complete',89631,NULL,4216,'2013-06-28 18:12:42','2013-07-10 08:37:34',10,'2013-06-28 18:12:41','EXTC5C6-EQ35-6Y78',0,'2013-07-10 08:37:34',NULL,NULL,2),(118540,'bOfeXUoBbjw6yTYv27GJSu','complete',91972,NULL,3592,'2013-06-28 18:44:51','2013-07-01 09:03:35',8,'2013-06-28 18:44:51','EXTC5C6-EW9D-6Y7E',0,'2013-07-01 09:03:35',NULL,NULL,2),(118542,'cvesmyt5PeP5JEOw9ykYel','complete',74589,NULL,4212,'2013-06-28 18:48:11','2013-08-27 12:56:22',6,'2013-06-28 18:48:10','Int-F5JT-6Y7O',0,'2013-08-27 12:56:22',NULL,NULL,2),(118544,'dSxO3uVKnawkaBYJwDw4OH','complete',91974,NULL,4164,'2013-06-28 18:57:12','2013-07-15 13:40:30',12,'2013-06-28 18:57:12','ExtC2C3-F9SK-6Y7Y',0,'2013-07-15 13:40:30',NULL,NULL,2),(118546,'dXAk7o3PLlC7hVSloSl4Eo','complete',91976,NULL,4162,'2013-06-28 18:58:22','2013-07-01 14:41:56',12,'2013-06-28 18:58:22','ExtC2C3-EL0Y-6Y74',0,'2013-07-01 14:41:56',NULL,NULL,2),(118548,'a04h_VMhToxBuAJJYBZiZ4','complete',91974,NULL,4162,'2013-06-28 19:05:21','2013-07-01 15:16:10',12,'2013-06-28 19:05:20','ExtC2C3-FF08-6Y84',0,'2013-07-01 15:16:10',NULL,NULL,2),(118550,'bt0bqis79dJ4nwlh6UBHg0','complete',91978,NULL,4162,'2013-06-28 19:10:37','2013-07-08 09:39:05',12,'2013-06-28 19:10:36','ExtC2C3-F7MQ-6Y7S',0,'2013-07-08 09:39:05',NULL,NULL,2),(118552,'aezwd6Chvj6RbeW8O7Dx_O','complete',91974,NULL,4212,'2013-06-28 19:23:31','2013-07-10 14:23:05',12,'2013-06-28 19:23:30','ExtC2C3-FN9D-6Y8K',0,'2013-07-10 14:23:05',NULL,NULL,2),(118554,'bxWJYkLiDhrPZdzrbt_-Go','complete',91980,NULL,3824,'2013-06-28 19:25:53','2013-07-12 14:06:44',8,'2013-06-28 19:25:53','EXTC5C6-FLQ5-6Y8E',0,'2013-07-12 14:06:44',NULL,NULL,2),(118556,'co3ZEDljvcABZiSU8qgXVe','complete',89379,NULL,4108,'2013-06-28 19:32:06','2013-09-06 15:22:05',6,'2013-06-28 19:32:05','Int-BRMB-6X8W',0,'2013-09-06 15:22:05',NULL,NULL,2),(118558,'b9j-uPpfbl1RVlAJD1kNK2','complete',91982,NULL,4108,'2013-06-28 19:39:22','2013-07-10 12:59:40',12,'2013-06-28 19:39:21','ExtC2C3-F2OU-6Y7M',0,'2013-07-10 12:59:40',NULL,NULL,2),(118560,'aaageSXh5euP11r2DqErCr','complete',91984,NULL,4162,'2013-06-28 19:51:35','2013-07-10 12:40:58',12,'2013-06-28 19:51:34','ExtC2C3-FN4L-6Y8I',0,'2013-07-10 12:40:58',NULL,NULL,2),(118562,'cZgOw1OWDbj5UX-v2tT80l','complete',91986,NULL,3652,'2013-06-28 19:53:11','2013-07-03 07:54:23',12,'2013-06-28 19:53:10','EXTC4-5PZS-6VOO',0,'2013-07-03 07:54:23',NULL,NULL,2),(118564,'dISxhjjjvc4RF_1sW3h1SW','complete',91980,NULL,4184,'2013-06-28 20:03:51','2013-07-09 14:01:49',12,'2013-06-28 20:03:51','EXTC4-G6RL-6Y8W',0,'2013-07-09 14:01:49',NULL,NULL,2),(118566,'aPJ0qC-t5pEOZ0RaHGN3Ol','complete',91988,NULL,4212,'2013-06-28 20:04:33','2013-07-04 08:24:19',12,'2013-06-28 20:04:33','ExtC2C3-F7ZB-6Y7W',0,'2013-07-04 08:24:19',NULL,NULL,2),(118568,'b2McT1daHkfR5wwiOcmWDi','complete',91984,NULL,3484,'2013-06-28 20:12:36','2013-08-21 15:37:32',12,'2013-06-28 20:12:36','ExtC2C3-G43I-6Y8U',1,'2013-08-21 15:37:32',NULL,NULL,2),(118570,'dwwDyA7MXoBkhas1msfECR','complete',91980,NULL,4212,'2013-06-28 20:15:54','2013-07-04 08:24:46',12,'2013-06-28 20:15:53','ExtC2C3-GCOM-6Y94',0,'2013-07-04 08:24:46',NULL,NULL,2),(118572,'cUdado4ozg14_oJNgS4DAm','complete',91990,NULL,3594,'2013-06-28 20:26:03','2013-07-02 08:57:46',12,'2013-06-28 20:26:02','EXTC4-GC30-6Y92',0,'2013-07-02 08:57:46',NULL,NULL,2),(118574,'a2NxOWcYjkslWXhzLV7glb','complete',91992,NULL,4164,'2013-06-28 20:35:19','2013-07-15 11:06:12',12,'2013-06-28 20:35:19','ExtC2C3-GD82-6Y96',0,'2013-07-15 11:06:12',NULL,NULL,2),(118576,'bzhLiEizHefRBZ3eZEhGGo','complete',87186,NULL,4212,'2013-06-28 20:43:48','2013-07-10 14:23:14',6,'2013-06-28 20:43:47','Int-GKTO-6Y9C',0,'2013-07-10 14:23:14',NULL,NULL,2),(118578,'cV-xGRnCTn0yOMnSKoB6P4','complete',91994,NULL,3180,'2013-06-28 20:50:10','2013-07-18 14:52:51',12,'2013-06-28 20:50:09','EXTC4-E1OZ-6XC4',0,'2013-07-18 14:52:51',NULL,NULL,2),(118580,'aLezUG7GXhl7b3oWL2Qkrz','complete',91996,NULL,4162,'2013-06-28 21:09:00','2013-07-08 09:37:45',12,'2013-06-28 21:08:59','ExtC2C3-BER5-6WRA',0,'2013-07-08 09:37:45',NULL,NULL,2),(118582,'cupzo-TpnoV77OtnFHaD6n','active',91998,NULL,4236,'2013-06-28 21:09:16','2013-08-06 11:12:03',6,'2013-06-28 21:09:15','Int-GLZG-6Y9E',NULL,NULL,NULL,NULL,2),(118584,'bcvOaZhFrmKkWZeAEhAb58','complete',92000,NULL,4178,'2013-06-28 21:18:09','2013-08-05 17:06:27',8,'2013-06-28 21:18:09','EXTC5C6-H04A-6Y9W',0,'2013-08-05 17:06:27',NULL,NULL,2),(118586,'buIUnOSkHfNOTkP5WsPs4-','complete',67745,NULL,4190,'2013-06-28 21:32:22','2013-07-05 10:22:10',12,'2013-06-28 21:32:21','EXTC4-H2V2-6Y9Y',0,'2013-07-05 10:22:10',NULL,NULL,2),(118588,'dFl5Qc1qPo65E0NIA4jFZH','complete',92002,NULL,3813,'2013-06-28 21:37:45','2013-10-15 12:54:38',8,'2013-06-28 21:37:44','EXTC5C6-H3CJ-6YA0',0,'2013-10-15 12:54:38',NULL,NULL,2),(118590,'cGhbpnudzc0ze9r77NyEG-','complete',77386,NULL,3180,'2013-06-28 21:51:04','2013-07-10 16:45:59',12,'2013-06-28 21:51:02','EXTC4-HDD5-6YA8',0,'2013-07-10 16:45:59',NULL,NULL,2),(118592,'ayL58sfm5aalBLdEAyZfBo','complete',92004,NULL,3719,'2013-06-28 22:02:46','2013-07-11 09:52:18',8,'2013-06-28 22:02:45','EXTC5C6-GWNI-6Y9S',0,'2013-07-11 09:52:18',NULL,NULL,2),(118594,'aCOBzc1iDnMQ9W4MmIIXBP','complete',92006,NULL,4204,'2013-06-28 22:40:03','2013-07-05 14:37:36',8,'2013-06-28 22:40:02','EXTC5C6-I3TQ-6YAI',0,'2013-07-05 14:37:36',NULL,NULL,2),(118596,'bi-1taLHDkuiZz2vIQcRdV','complete',92008,NULL,4212,'2013-06-29 00:08:55','2013-07-04 09:05:22',12,'2013-06-29 00:08:52','ExtC2C3-P0N-6YAQ',0,'2013-07-04 09:05:22',NULL,NULL,2),(118598,'dezpjxF61kgi-sfRtN_Xr2','complete',92010,NULL,3954,'2013-06-29 00:52:02','2013-08-22 08:19:07',2,'2013-06-29 00:52:00','Int-158Z-6YAY',0,'2013-08-22 08:19:07',NULL,NULL,2),(118600,'dQSfbanTXmuz2WU1OlTKxg','complete',92012,NULL,4194,'2013-06-29 02:02:34','2013-07-01 14:18:34',12,'2013-06-29 02:02:33','EXTC4-256B-6YB6',0,'2013-07-01 14:18:34',NULL,NULL,2),(118602,'cdpOnLuFrg95yNvT5nBeH0','complete',92014,NULL,4097,'2013-06-29 07:19:38','2013-08-07 16:51:02',2,'2013-06-29 07:19:36','Int-67TB-6YBI',0,'2013-08-07 16:51:02',NULL,NULL,2),(118604,'cgppvfBGzgok4lDlC1Eqqs','complete',92016,NULL,4194,'2013-06-29 07:28:06','2013-07-01 14:19:03',12,'2013-06-29 07:28:04','EXTC4-9WWP-6Y2E',0,'2013-07-01 14:19:03',NULL,NULL,2),(118606,'b7gkYSZx5a3j41qa94Rc39','complete',92018,NULL,3180,'2013-06-29 08:47:46','2013-08-19 12:48:05',12,'2013-06-29 08:47:45','EXTC4-7BIG-6YBQ',0,'2013-08-19 12:48:05',NULL,NULL,2),(118608,'clEx9crlHiL5BDqGZ0LkoG','complete',92020,NULL,3180,'2013-06-29 08:59:49','2013-07-29 09:17:22',12,'2013-06-29 08:59:48','EXTC4-9WI3-6VQM',0,'2013-07-29 09:17:22',NULL,NULL,2),(118610,'dGCRyRlHncWjplggiNRkqs','complete',41263,NULL,4158,'2013-06-29 09:00:09','2013-07-23 14:03:31',6,'2013-06-29 09:00:07','Int-7NYT-6YC2',0,'2013-07-23 14:03:31',NULL,NULL,2),(118612,'ccRkEsLDzmiiwrS1IbWTlt','complete',41263,NULL,3772,'2013-06-29 09:05:55','2013-07-15 09:02:48',6,'2013-06-29 09:05:53','Int-7QVU-6YC4',0,'2013-07-15 09:02:48',NULL,NULL,2),(118614,'bNlmnvRoTeK7snX9h4WWW6','complete',92022,NULL,4059,'2013-06-29 09:33:30','2013-07-01 15:45:34',12,'2013-06-29 09:33:30','EXTC4-7L6Z-6YBY',0,'2013-07-01 15:45:34',NULL,NULL,2),(118616,'a_2pJuSibbeBkegdDsZH6n','complete',92024,NULL,3787,'2013-06-29 09:40:49','2013-08-09 08:52:55',8,'2013-06-29 09:40:48','EXTC5C6-7TMY-6YC8',0,'2013-08-09 08:52:55',NULL,NULL,2),(118618,'cgjr7Jg1Lj_iiSUDQZ5kRD','complete',92026,NULL,3760,'2013-06-29 09:49:21','2013-07-01 09:08:40',8,'2013-06-29 09:49:19','EXTC5C6-7Y5Y-6YCC',0,'2013-07-01 09:08:40',NULL,NULL,2),(118620,'cE4qkqIFrfZPpAVXFApQzP','complete',92028,NULL,3962,'2013-06-29 09:54:06','2013-08-06 16:32:19',8,'2013-06-29 09:54:05','EXTC5C6-92EF-6X4C',0,'2013-08-06 16:32:19',NULL,NULL,2),(118622,'diNOnyXb1bA6EnDvSESPHI','complete',91696,NULL,3354,'2013-06-29 10:01:55','2013-07-08 10:49:34',8,'2013-06-29 10:01:52','EXTC5C6-6QNX-6YBM',0,'2013-07-08 10:49:34',NULL,NULL,2),(118624,'cHq6HVOMXm5PhkGcDWTZC1','complete',92030,NULL,4184,'2013-06-29 10:23:35','2013-08-09 10:00:16',12,'2013-06-29 10:23:34','EXTC4-8KFV-6YCG',0,'2013-08-09 10:00:16',NULL,NULL,2),(118626,'c5M_Y0F-zooyEmZW8NX_pA','complete',76917,NULL,4216,'2013-06-29 10:31:33','2013-07-10 08:36:54',10,'2013-06-29 10:31:30','EXTC5C6-8TUZ-6YCO',0,'2013-07-10 08:36:54',NULL,NULL,2),(118628,'cyo69ccK1bYBJCUdKwl_0U','complete',92030,NULL,4128,'2013-06-29 10:35:41','2013-08-09 08:21:07',12,'2013-06-29 10:35:39','EXTC4-8U2H-6YCQ',0,'2013-08-09 08:21:07',NULL,NULL,2),(118630,'aDbR7KfmDgGyEDfCaCXW2U','complete',48275,NULL,4200,'2013-06-29 10:41:11','2013-10-09 12:56:28',6,'2013-06-29 10:41:11','Int-8UT8-6YCS',1,'2013-10-09 12:56:28',NULL,NULL,2),(118632,'dIcIPWfIbjKybfXdKSQIJK','complete',1461,NULL,3962,'2013-06-29 11:09:00','2013-08-06 16:31:51',8,'2013-06-29 11:08:59','EXTC5C6-99NW-6YD2',0,'2013-08-06 16:31:51',NULL,NULL,2),(118634,'agmvopQOfkVRmd7ej-J4aF','complete',1461,NULL,4059,'2013-06-29 11:21:26','2013-07-01 15:45:57',12,'2013-06-29 11:21:24','EXTC4-9F94-6YD4',0,'2013-07-01 15:45:57',NULL,NULL,2),(118636,'cArwOpm9baEPuxQBdafims','complete',1461,NULL,4144,'2013-06-29 11:40:33','2013-08-23 10:27:37',8,'2013-06-29 11:40:33','EXTC5C6-9O0H-6YDC',0,'2013-08-23 10:27:37',NULL,NULL,2),(118638,'cXkfPUW69gl6PrjF4gZCQc','complete',92032,NULL,3188,'2013-06-29 11:54:26','2013-07-01 16:46:38',12,'2013-06-29 11:54:25','ExtC2C3-9HVB-6YD6',0,'2013-07-01 16:46:38',NULL,NULL,2),(118640,'cRXKj4q6Dj2Qt_YkylF8Mq','complete',92010,NULL,3787,'2013-06-29 11:54:37','2013-07-04 16:21:05',2,'2013-06-29 11:54:36','Int-9N4D-6YD8',0,'2013-07-04 16:21:05',NULL,NULL,2),(118642,'aWgMDzMH9hHikF8m5m3b1E','complete',92034,NULL,4172,'2013-06-29 12:02:18','2013-07-01 07:54:03',8,'2013-06-29 12:02:18','EXTC5C6-9NZQ-6YDA',0,'2013-07-01 07:54:03',NULL,NULL,2),(118644,'b_6ynPj1HgelsnZir9I_g7','complete',92036,NULL,2923,'2013-06-29 12:05:38','2013-07-12 15:42:36',8,'2013-06-29 12:05:38','EXTC5C6-9RSC-6YDG',0,'2013-07-12 15:42:36',NULL,NULL,2),(118646,'cEKh7tOOTmwj046LL9T7O8','complete',6027,NULL,4172,'2013-06-29 12:44:06','2013-07-02 12:12:26',2,'2013-06-29 12:44:05','Int-9UHU-6YDK',0,'2013-07-02 12:12:26',NULL,NULL,2),(118648,'aMZCBtsrncJyLWV2nOkMXz','complete',92038,NULL,2923,'2013-06-29 12:48:29','2013-07-12 15:42:36',8,'2013-06-29 12:48:28','EXTC5C6-AG2B-6YE0',0,'2013-07-12 15:42:36',NULL,NULL,2),(118650,'d6uJpSwEjkAQFHAt3Ba_Xv','complete',92040,NULL,4162,'2013-06-29 13:16:27','2013-07-01 15:03:14',12,'2013-06-29 13:16:27','ExtC2C3-8VDM-6YCU',0,'2013-07-01 15:03:14',NULL,NULL,2),(118652,'cGAGXWkAfbPiiW1a31bVdB','complete',92042,NULL,3180,'2013-06-29 13:24:56','2013-08-19 12:47:22',12,'2013-06-29 13:24:55','EXTC4-AVL1-6YE2',0,'2013-08-19 12:47:22',NULL,NULL,2),(118654,'cjpSFnKWviSlE22nu_ZvrU','complete',1461,NULL,4184,'2013-06-29 13:39:29','2013-08-09 10:00:17',12,'2013-06-29 13:39:29','EXTC4-B152-6YE6',0,'2013-08-09 10:00:17',NULL,NULL,2),(118656,'dzTYHorobj9ixMhN2CXvLj','complete',92044,NULL,4176,'2013-06-29 13:54:05','2013-07-02 16:06:23',8,'2013-06-29 13:54:05','EXTC5C6-B4O5-6YE8',0,'2013-07-02 16:06:23',NULL,NULL,2),(118658,'cFzaZhpDTgUyHyjUhwDLY0','complete',92046,NULL,4097,'2013-06-29 14:03:32','2013-08-07 16:51:07',2,'2013-06-29 14:03:32','Int-BHA9-6YEE',0,'2013-08-07 16:51:07',NULL,NULL,2),(118660,'aH0jlLXzvkcOAm8q6UGqz3','complete',92048,NULL,3766,'2013-06-29 14:35:05','2013-07-01 10:29:41',12,'2013-06-29 14:35:05','EXTC4-8FVM-6XKO',0,'2013-07-01 10:29:41',NULL,NULL,2),(118662,'a-576JYSHlHiziXuYEp89K','complete',12733,NULL,3919,'2013-06-29 15:37:15','2013-08-27 13:33:14',2,'2013-06-29 15:37:14','Int-H7S3-6WZ8',0,'2013-08-27 13:33:14',NULL,NULL,2),(118664,'auwtN_94rkzznp1gxXOBsC','complete',79204,NULL,4212,'2013-06-29 15:45:14','2013-07-04 08:37:45',12,'2013-06-29 15:45:13','ExtC2C3-CQOH-6YEY',0,'2013-07-04 08:37:45',NULL,NULL,2),(118666,'aH819Tr_ngf5LNI61Llm1R','complete',92050,NULL,4172,'2013-06-29 15:45:28','2013-07-02 12:11:41',8,'2013-06-29 15:45:27','EXTC5C6-CSML-6YF4',0,'2013-07-02 12:11:41',NULL,NULL,2),(118668,'aHbeAuhFThqzMH_Z9uTyzW','complete',28685,NULL,3354,'2013-06-29 15:58:54','2013-08-29 13:34:39',2,'2013-06-29 15:58:53','Int-CRUY-6YF2',0,'2013-08-29 13:34:39',NULL,NULL,2),(118670,'aYgWlJtNrb65aZ1FmyTmRr','complete',92052,NULL,4212,'2013-06-29 16:19:41','2013-07-04 09:00:40',12,'2013-06-29 16:19:41','ExtC2C3-CPMM-6YEW',0,'2013-07-04 09:00:40',NULL,NULL,2),(118672,'dEbqINFyneWkHteiv-t5ny','complete',89718,NULL,4128,'2013-06-29 16:21:26','2013-08-09 08:48:10',6,'2013-06-29 16:21:24','Int-D45V-6YF6',0,'2013-08-09 08:48:10',NULL,NULL,2),(118674,'cK41ffeyTfq7k56q2zqeOU','complete',87474,NULL,3180,'2013-06-29 16:33:39','2013-07-29 09:49:03',6,'2013-06-29 16:33:38','Int-D9CF-6YF8',0,'2013-07-29 09:49:03',NULL,NULL,2),(118676,'di24SN7wzoUQDF834aKXmh','complete',92054,NULL,4172,'2013-06-29 16:35:59','2013-07-02 12:11:41',8,'2013-06-29 16:35:59','EXTC5C6-DETN-6YFC',0,'2013-07-02 12:11:41',NULL,NULL,2),(118678,'ddvuDbU8TicAaxi7CkL3bh','complete',92056,NULL,4164,'2013-06-29 16:50:21','2013-08-29 10:23:19',12,'2013-06-29 16:50:21','ExtC2C3-DKBE-6YFG',0,'2013-07-24 15:03:00',NULL,NULL,2),(118680,'aZyeteKUfbJBtRLborc6HA','complete',92058,NULL,3772,'2013-06-29 17:57:07','2013-10-28 13:06:04',12,'2013-06-29 17:57:06','EXTC4-EE0Q-6YFO',0,'2013-10-28 13:06:04',NULL,NULL,2),(118682,'dZfbN-_0HjnQevKpLQachS','complete',92060,NULL,3180,'2013-06-29 18:10:08','2013-07-04 10:23:02',12,'2013-06-29 18:10:08','EXTC4-900U-6Y1G',0,'2013-07-04 10:23:02',NULL,NULL,2),(118684,'aJc4pHEK1gd6MfbCdjE3nA','complete',92062,NULL,4194,'2013-06-29 18:14:29','2013-07-04 12:07:45',12,'2013-06-29 18:14:28','EXTC4-9YZ4-6Y2G',0,'2013-07-04 12:07:45',NULL,NULL,2),(118686,'dKT2dz4d9d0QkyvyxVQq7i','complete',48219,NULL,4212,'2013-06-29 19:08:20','2013-07-10 14:23:26',6,'2013-06-29 19:08:18','Int-F42N-6YG8',0,'2013-07-10 14:23:26',NULL,NULL,2),(118688,'aTSrbBiBbe3PCpL5v5XYw5','complete',83860,NULL,4162,'2013-06-29 19:15:09','2013-07-01 15:15:49',12,'2013-06-29 19:15:09','ExtC2C3-90AC-6W46',0,'2013-07-01 15:15:49',NULL,NULL,2),(118690,'arXEEOTxjo2PpntWzF4q7G','complete',83860,NULL,3484,'2013-06-29 19:23:38','2013-07-01 13:56:57',12,'2013-06-29 19:23:37','ExtC2C3-FDQ1-6YGE',0,'2013-07-01 13:56:57',NULL,NULL,2),(118692,'bJURSn62fngyufZotMOaVT','complete',4784,NULL,4160,'2013-06-29 19:34:27','2013-07-05 08:39:11',6,'2013-06-29 19:34:26','Int-FIUM-6YGK',0,'2013-07-05 08:39:11',NULL,NULL,2),(118694,'bvc6P5FJ9mL5T_i55ooXz1','talent',92064,NULL,3188,'2013-06-29 19:45:56','2013-07-08 09:46:52',12,'2013-06-29 19:45:55','ExtC2C3-6R7Z-6X1C',0,'2013-07-08 09:46:52',NULL,NULL,2),(118696,'ame6AFXCbddA66SXYAXvde','complete',92066,NULL,3962,'2013-06-29 20:14:10','2013-08-06 16:32:47',8,'2013-06-29 20:14:09','EXTC5C6-CLI7-6XRG',0,'2013-08-06 16:32:47',NULL,NULL,2),(118698,'aES9D8_ALgzz9tiKb5AD0R','complete',92068,NULL,4212,'2013-06-29 20:42:39','2013-07-04 08:43:39',12,'2013-06-29 20:42:38','ExtC2C3-GJ85-6YH2',0,'2013-07-04 08:43:39',NULL,NULL,2),(118700,'bJFtp7eLzpEO1H63gr50T9','complete',92070,NULL,4059,'2013-06-29 20:46:05','2013-07-01 15:46:36',12,'2013-06-29 20:46:04','EXTC4-G0WL-6YGW',0,'2013-07-01 15:46:36',NULL,NULL,2),(118702,'binaKUMwPlNAtOaLuD5kEG','complete',92072,NULL,3764,'2013-06-29 21:02:23','2013-07-01 12:03:23',12,'2013-06-29 21:02:21','EXTC4-EV8C-6YG2',0,'2013-07-01 12:03:23',NULL,NULL,2),(118704,'dPdtBDzTvgt5oEs4Nrk3pp','complete',67655,NULL,4190,'2013-06-29 21:30:41','2013-07-02 16:21:25',12,'2013-06-29 21:30:38','EXTC4-H4SG-6YH8',0,'2013-07-02 16:21:25',NULL,NULL,2),(118706,'bd5TU83Q9kI6PN3uvrYP4h','complete',92074,NULL,4212,'2013-06-29 22:31:18','2013-07-04 09:04:59',12,'2013-06-29 22:31:18','ExtC2C3-HX6X-6YHC',0,'2013-07-04 09:04:59',NULL,NULL,2),(118708,'aiHVj5OufhQ7pZ2efECicE','complete',92076,NULL,4212,'2013-06-30 00:46:35','2013-07-04 08:44:01',12,'2013-06-30 00:46:34','ExtC2C3-1598-6YHK',0,'2013-07-04 08:44:01',NULL,NULL,2),(118710,'aB7mlT_KrcIP5xYgIr2C9o','complete',92076,NULL,4047,'2013-06-30 00:57:29','2013-07-01 16:07:51',8,'2013-06-30 00:57:26','EXTC5C6-1ENW-6YHQ',0,'2013-07-01 16:07:51',NULL,NULL,2),(118714,'clc7H5OSneNR4KlCpbV_Bn','complete',92078,NULL,4204,'2013-06-30 01:47:52','2013-07-17 10:11:55',8,'2013-06-30 01:47:51','EXTC5C6-1X2C-6YHS',0,'2013-07-17 10:11:55',NULL,NULL,2),(118716,'aLTsoSPdPiTjTn4k1IBvrg','complete',92080,NULL,3764,'2013-06-30 07:05:21','2013-07-01 12:06:05',12,'2013-06-30 07:05:20','EXTC4-5ADC-6YHW',0,'2013-07-01 12:06:05',NULL,NULL,2),(118718,'cdoNDrJYPmuQNv0odSzE_g','complete',92082,NULL,4168,'2013-06-30 08:02:38','2013-07-15 13:30:35',12,'2013-06-30 08:02:38','ExtC2C3-6SVI-6YI4',0,'2013-07-15 13:30:35',NULL,NULL,2),(118720,'aH318HTSziRjSWm8BEV41S','complete',92082,NULL,4166,'2013-06-30 08:15:32','2013-07-03 16:01:47',12,'2013-06-30 08:15:31','EXTC4-72PC-6YI8',0,'2013-07-03 16:01:47',NULL,NULL,2),(118722,'ddwE8LklHat5C954Bzdo6I','complete',92084,NULL,4180,'2013-06-30 09:28:02','2013-07-30 08:51:43',6,'2013-06-30 09:28:01','Int-7M5O-6YIK',0,'2013-07-30 08:51:43',NULL,NULL,2),(118724,'aYiF9vfXjg9j5sEcM7kuhN','complete',92086,NULL,4186,'2013-06-30 09:41:40','2013-09-25 13:38:15',2,'2013-06-30 09:41:39','Int-7N06-6YIM',1,'2013-09-25 13:38:15',NULL,NULL,2),(118726,'c_lXewyPvfklW5adyr5b1l','complete',87358,NULL,4164,'2013-06-30 10:34:47','2013-07-24 14:59:16',12,'2013-06-30 10:34:45','ExtC2C3-8M95-6YIY',0,'2013-07-24 14:59:16',NULL,NULL,2),(118728,'abkRHIgljlC64eHc0JNg1F','complete',92088,NULL,4212,'2013-06-30 10:41:41','2013-07-04 08:38:39',12,'2013-06-30 10:41:41','ExtC2C3-8S1D-6YJ2',0,'2013-07-04 08:38:39',NULL,NULL,2),(118730,'aaRpl2wIPktiSOLPdMreSB','complete',84643,NULL,4158,'2013-06-30 10:46:17','2013-07-23 14:03:31',6,'2013-06-30 10:46:16','Int-90SC-6YJE',0,'2013-07-23 14:03:31',NULL,NULL,2),(118732,'bffsVJPb5jK6EG95N_iJyF','complete',92090,NULL,4194,'2013-06-30 11:01:15','2013-07-23 14:58:57',12,'2013-06-30 11:01:14','EXTC4-8TRT-6YJ6',0,'2013-07-23 14:58:57',NULL,NULL,2),(118734,'biVO6lacjcm7n8IZNJuC8U','complete',92092,NULL,4146,'2013-06-30 11:46:16','2013-10-09 12:57:00',6,'2013-06-30 11:46:15','Int-AD2D-6YDY',1,'2013-10-09 12:57:00',NULL,NULL,2),(118736,'aP1lrHmQTl_Qd0GUGLZJ86','complete',92094,NULL,4172,'2013-06-30 11:46:21','2013-07-02 12:11:42',8,'2013-06-30 11:46:21','EXTC5C6-91B1-6YCY',0,'2013-07-02 12:11:42',NULL,NULL,2),(118738,'catY19DTzmIPovGJmzbOPb','complete',92096,NULL,4200,'2013-06-30 11:59:57','2013-07-23 10:06:18',6,'2013-06-30 11:59:57','Int-9UIT-6YJM',0,'2013-07-23 10:06:18',NULL,NULL,2),(118740,'cFhWK72-jcdBLKsmXuEPyI','complete',24883,NULL,4081,'2013-06-30 12:15:54','2013-08-09 15:56:56',2,'2013-06-30 12:15:54','Int-9X2R-6YJO',0,'2013-08-09 15:56:56',NULL,NULL,2),(118742,'c1tfUq3S1gDBMxaBhv95bd','complete',92098,NULL,4059,'2013-06-30 12:24:43','2013-07-08 09:43:53',6,'2013-06-30 12:24:43','Int-BBUM-6Y3Q',0,'2013-07-08 09:43:53',NULL,NULL,2),(118744,'aWxG8O6SPhkyaS2QSyLOGI','complete',92100,NULL,3504,'2013-06-30 12:30:13','2013-07-12 15:01:35',8,'2013-06-30 12:30:12','EXTC5C6-A6B2-6YJS',0,'2013-07-12 15:01:35',NULL,NULL,2),(118746,'dweEzciOTprl1gaYO6umRd','complete',92100,NULL,4204,'2013-06-30 12:37:13','2013-08-16 10:01:25',8,'2013-06-30 12:37:12','EXTC5C6-AG3S-6YK0',0,'2013-08-16 10:01:25',NULL,NULL,2),(118748,'cwhDipXzLlczAh2FHI0N-9','complete',92102,NULL,4178,'2013-06-30 12:43:12','2013-08-05 17:08:19',8,'2013-06-30 12:43:12','EXTC5C6-EJQU-6Y72',0,'2013-08-05 17:08:19',NULL,NULL,2),(118750,'a13g7t8GHieiovGxO5x1PR','complete',72088,NULL,4146,'2013-06-30 12:48:45','2013-07-15 08:14:49',6,'2013-06-30 12:48:43','Int-ADQM-6YJW',0,'2013-07-15 08:14:49',NULL,NULL,2),(118752,'azwSnHvSLfYRmbOYFMnvIT','complete',92104,NULL,4059,'2013-06-30 12:49:34','2013-07-01 15:47:34',12,'2013-06-30 12:49:34','EXTC4-AIWK-6YK4',0,'2013-07-01 15:47:34',NULL,NULL,2),(118754,'degi57Y4fe-B56GRy0herR','complete',92106,NULL,3594,'2013-06-30 13:07:50','2013-07-12 13:09:09',12,'2013-06-30 13:07:50','EXTC4-AHJL-6YK2',0,'2013-07-12 13:09:09',NULL,NULL,2),(118756,'bwOS3mbRXiD6u4YnECb_xZ','complete',92108,NULL,4059,'2013-06-30 13:39:04','2013-07-01 15:48:01',12,'2013-06-30 13:39:02','EXTC4-AXJQ-6YKA',0,'2013-07-01 15:48:01',NULL,NULL,2),(118758,'cbOj3gytncHizujxrZ4Wqa','complete',92110,NULL,4212,'2013-06-30 13:42:10','2013-07-04 09:02:54',12,'2013-06-30 13:42:09','ExtC2C3-BKDB-6YEG',0,'2013-07-04 09:02:54',NULL,NULL,2),(118760,'a-CkeWmwPbyzUnFoEOdP90','complete',92112,NULL,3180,'2013-06-30 13:49:18','2013-09-12 09:48:12',12,'2013-06-30 13:49:15','EXTC4-AF5S-6YJY',1,'2013-09-12 09:48:12',NULL,NULL,2),(118762,'aHMT26wIjjJRFSOx4ZRSSN','complete',92114,NULL,3011,'2013-06-30 13:49:30','2013-07-01 12:26:18',8,'2013-06-30 13:49:30','EXTC5C6-FE6G-6XDC',0,'2013-07-01 12:26:18',NULL,NULL,2),(118764,'cfVT33-7TnJRtPjBXeENRf','complete',92116,NULL,4150,'2013-06-30 13:49:37','2013-08-15 15:13:34',10,'2013-06-30 13:49:37','EXTC5C6-78FW-6YIE',0,'2013-08-15 15:13:34',NULL,NULL,2),(118766,'bSGFwNXOzjuySW355qogP4','complete',92118,NULL,4204,'2013-06-30 14:13:51','2013-07-05 14:40:39',8,'2013-06-30 14:13:50','EXTC5C6-B7EX-6YKI',0,'2013-07-05 14:40:39',NULL,NULL,2),(118768,'aCS2MgM3zmMOcwrpVTRcu5','complete',92120,NULL,3180,'2013-06-30 14:26:31','2013-07-16 12:42:35',12,'2013-06-30 14:26:31','EXTC4-BHHQ-6YKQ',0,'2013-07-16 12:42:35',NULL,NULL,2),(118770,'b1BOX3QLXbHyL1D1fJJZyg','complete',92122,NULL,3824,'2013-06-30 14:29:41','2013-07-12 14:07:07',8,'2013-06-30 14:29:41','EXTC5C6-FG0-6YHI',0,'2013-07-12 14:07:07',NULL,NULL,2),(118772,'dYDD9YGFTgJOLFTvmXbOCn','complete',92122,NULL,3962,'2013-06-30 14:29:47','2013-08-06 16:31:57',8,'2013-06-30 14:29:47','EXTC5C6-AWFO-6YK8',0,'2013-08-06 16:31:57',NULL,NULL,2),(118774,'aXf2Hzs5HjM6W1AUcLJh0l','complete',92124,NULL,3594,'2013-06-30 14:37:00','2013-07-01 09:01:26',12,'2013-06-30 14:37:00','EXTC4-BN1E-6YKU',0,'2013-07-01 09:01:26',NULL,NULL,2),(118776,'aJk_0Id6bmgBf88qPdOciE','complete',92126,NULL,3954,'2013-06-30 14:51:29','2013-07-01 13:59:29',8,'2013-06-30 14:51:28','EXTC5C6-C0V8-6YL4',0,'2013-07-01 13:59:29',NULL,NULL,2),(118778,'dlJVjKtbrfwyO5D6dL0rt5','complete',92124,NULL,3592,'2013-06-30 14:59:45','2013-07-01 09:01:22',8,'2013-06-30 14:59:45','EXTC5C6-C6QQ-6YL8',0,'2013-07-01 09:01:22',NULL,NULL,2),(118780,'c5cN2ftxXmvPINyQRTG4Tk','complete',92128,NULL,3594,'2013-06-30 15:25:19','2013-07-02 09:21:50',12,'2013-06-30 15:25:19','EXTC4-BQSI-6YKY',0,'2013-07-02 09:21:50',NULL,NULL,2),(118782,'cwaHlwcc1iI5gGl0EtRYSm','complete',7327,NULL,4182,'2013-06-30 16:09:32','2013-09-25 13:38:01',2,'2013-06-30 16:09:30','Int-CIT3-6YLG',1,'2013-09-25 13:38:01',NULL,NULL,2),(118784,'cYpXs_c9LamznNx1dSVqCN','complete',92130,NULL,3594,'2013-06-30 16:27:22','2013-07-02 09:22:13',12,'2013-06-30 16:27:21','EXTC4-DC4A-6YM4',0,'2013-07-02 09:22:13',NULL,NULL,2),(118786,'bXQnrEgffpoj2pXXPt1DBw','complete',92132,NULL,4025,'2013-06-30 16:28:58','2013-07-03 14:19:09',8,'2013-06-30 16:28:55','EXTC5C6-DBW5-6YM2',0,'2013-07-03 14:19:09',NULL,NULL,2),(118788,'dptPfk_cDi2kCD3-cG93Cu','complete',92134,NULL,4160,'2013-06-30 17:04:20','2013-07-05 09:04:59',12,'2013-06-30 17:04:20','EXTC4-D7W7-6YLY',0,'2013-07-05 09:04:59',NULL,NULL,2),(118790,'bpaYxIVKHhc4qkJ8Cx6HUI','complete',77518,NULL,4172,'2013-06-30 17:11:59','2013-07-01 07:53:38',8,'2013-06-30 17:11:58','EXTC5C6-DXSR-6YMK',0,'2013-07-01 07:53:38',NULL,NULL,2),(118792,'b6xlhKsT9haRTsaHj9GJN3','complete',92136,NULL,4130,'2013-06-30 17:18:54','2013-08-09 09:25:57',8,'2013-06-30 17:18:53','EXTC5C6-CMLU-6YLI',0,'2013-08-09 09:25:57',NULL,NULL,2),(118794,'cbDTdlg2LoCAqwWCGDEFm0','complete',80422,NULL,3719,'2013-06-30 17:25:58','2013-07-24 11:57:40',2,'2013-06-30 17:25:57','Int-DF8O-6YM8',0,'2013-07-24 11:57:40',NULL,NULL,2),(118796,'d_M21904vkyyhiE0jxBe4b','complete',86089,NULL,3772,'2013-06-30 17:26:19','2013-07-04 09:16:44',12,'2013-06-30 17:26:18','EXTC4-E2RN-6YMM',0,'2013-07-04 09:16:44',NULL,NULL,2),(118798,'dhvNJbZzjar6U0yEjLhfE6','complete',92138,NULL,3180,'2013-06-30 17:30:49','2013-07-16 12:42:56',12,'2013-06-30 17:30:49','EXTC4-HD11-6YA6',0,'2013-07-16 12:42:56',NULL,NULL,2),(118800,'cAMaUro2fcd4_RpcZUMu85','complete',92140,NULL,4025,'2013-06-30 18:01:35','2013-07-03 14:19:53',8,'2013-06-30 18:01:35','EXTC5C6-FV63-6XE6',0,'2013-07-03 14:19:53',NULL,NULL,2),(118802,'dqhiMUhUbm8yKDnZZm4fx5','complete',32745,NULL,3188,'2013-06-30 18:09:22','2013-07-01 16:30:22',12,'2013-06-30 18:09:21','ExtC2C3-EOOR-6YMW',0,'2013-07-01 16:30:22',NULL,NULL,2),(118804,'bUth92sB9ncRkWCy24Puu7','complete',92142,NULL,3180,'2013-06-30 18:52:39','2013-07-16 12:44:01',12,'2013-06-30 18:52:38','EXTC4-F61R-6YN4',0,'2013-07-16 12:44:01',NULL,NULL,2),(118806,'cCWn7FPankYz7M6-R5G7WG','complete',92144,NULL,4212,'2013-06-30 19:32:07','2013-07-04 08:33:40',12,'2013-06-30 19:32:06','ExtC2C3-FNDS-6YNC',0,'2013-07-04 08:33:40',NULL,NULL,2),(118808,'awMB_qklXg8Q9tloiyOr-P','complete',92146,NULL,4059,'2013-06-30 19:34:48','2013-07-01 15:48:50',12,'2013-06-30 19:34:48','EXTC4-FMJX-6YN8',0,'2013-07-01 15:48:50',NULL,NULL,2),(118810,'dl5SYILnPao7Oo6z9nuKab','complete',92148,NULL,3824,'2013-06-30 19:42:52','2013-08-27 13:41:19',8,'2013-06-30 19:42:52','EXTC5C6-FVC6-6YNI',0,'2013-08-27 13:41:19',NULL,NULL,2),(118812,'aKN4_WIR5mPRyiv0Mo2MeR','complete',11237,NULL,4172,'2013-06-30 19:44:43','2013-07-18 09:10:43',2,'2013-06-30 19:44:42','Int-FQF4-6YNE',0,'2013-07-18 09:10:43',NULL,NULL,2),(118814,'bMnwByCEjlblvXbMDBT9-V','complete',92150,NULL,2651,'2013-06-30 19:56:37','2013-08-22 12:56:56',8,'2013-06-30 19:56:36','EXTC5C6-74P5-6YIA',0,'2013-08-22 12:56:56',NULL,NULL,2),(118816,'c2V861oMHm-5CILqiK4s2y','complete',92152,NULL,4164,'2013-06-30 20:00:32','2013-07-30 10:47:38',6,'2013-06-30 20:00:31','Int-BFY7-6YKO',0,'2013-07-30 10:47:38',NULL,NULL,2),(118818,'aofXZfBZPokibMifKbWF3L','complete',92154,NULL,4160,'2013-06-30 20:24:08','2013-07-05 14:59:12',12,'2013-06-30 20:24:07','EXTC4-FU70-6YNG',0,'2013-07-05 14:59:12',NULL,NULL,2),(118820,'cC8CN-s6vgOi_I-JS4cXTj','complete',34911,NULL,3919,'2013-06-30 20:30:32','2013-07-12 15:19:17',8,'2013-06-30 20:30:31','EXTC5C6-GF3S-6YNW',0,'2013-07-12 15:19:17',NULL,NULL,2),(118822,'d28aLQTDfjvPYjnsD0VBh7','complete',2988,NULL,4182,'2013-06-30 20:41:17','2013-07-02 07:47:29',2,'2013-06-30 20:41:16','Int-GN60-6YO4',0,'2013-07-02 07:47:29',NULL,NULL,2),(118824,'bwDlu0kljbwz3L6219FSHa','complete',82823,NULL,4081,'2013-06-30 20:45:29','2013-08-08 15:55:38',2,'2013-06-30 20:45:28','Int-GE14-6YNU',0,'2013-08-08 15:55:38',NULL,NULL,2),(118826,'aPcVWrxTHjwAfd-wjnOgXb','complete',92156,NULL,3180,'2013-06-30 20:46:28','2013-07-22 12:04:10',12,'2013-06-30 20:46:27','EXTC4-GMP1-6WYM',0,'2013-07-22 12:04:10',NULL,NULL,2),(118828,'bMtRkU62nkalXH6YeI5Wd9','complete',92158,NULL,4172,'2013-06-30 20:49:52','2013-07-01 07:54:24',8,'2013-06-30 20:49:51','EXTC5C6-AB44-6X6Q',0,'2013-07-01 07:54:24',NULL,NULL,2),(118830,'aPph5_LkngkQiDewMpaGx8','complete',47569,NULL,4126,'2013-06-30 20:57:19','2013-08-27 12:52:09',2,'2013-06-30 20:57:18','Int-EY0T-6YN0',0,'2013-08-27 12:52:09',NULL,NULL,2),(118832,'cSvM-E16Tk7PsAhBKtBlUU','talent',92160,NULL,3188,'2013-06-30 21:02:22','2013-10-15 08:55:14',12,'2013-06-30 21:02:22','ExtC2C3-GDCZ-6YNS',0,'2013-10-15 08:55:14',NULL,NULL,2),(118834,'cRpM2Rsirb97viOdQ6UJXm','complete',69486,NULL,4122,'2013-06-30 21:02:33','2013-07-30 13:05:00',4,'2013-06-30 21:02:32','Int-GL8T-6YO2',0,'2013-07-30 13:05:00',NULL,NULL,2),(118836,'amFOsuOJDaf69za01bRpkg','complete',83992,NULL,3764,'2013-06-30 21:21:32','2013-07-01 12:06:34',12,'2013-06-30 21:21:31','EXTC4-H5J9-6YOI',0,'2013-07-01 12:06:34',NULL,NULL,2),(118838,'dFbwGw3DTpoQQHZZcD1EES','complete',92162,NULL,4190,'2013-06-30 21:23:17','2013-07-02 10:42:20',12,'2013-06-30 21:23:16','EXTC4-GQ0P-6YO6',0,'2013-07-02 10:42:20',NULL,NULL,2),(118840,'aOW7LXScvoBiNEDO9gYtx5','complete',92164,NULL,4025,'2013-06-30 21:42:09','2013-07-03 14:20:51',8,'2013-06-30 21:42:08','EXTC5C6-G274-6XEA',0,'2013-07-03 14:20:51',NULL,NULL,2),(118842,'d07afO2vrbcRYUi5CbGqki','complete',92166,NULL,3766,'2013-06-30 21:52:33','2013-07-01 10:31:15',12,'2013-06-30 21:52:32','EXTC4-F093-6YG6',0,'2013-07-01 10:31:15',NULL,NULL,2),(118844,'btJ0YPhYTep6PyRLtINbmo','complete',92166,NULL,3610,'2013-06-30 21:54:25','2013-07-01 10:31:11',12,'2013-06-30 21:54:24','EXTC4-EOUH-6YFU',0,'2013-07-01 10:31:11',NULL,NULL,2),(118846,'c6nMunpfHfrP6N99ipmErY','complete',92166,NULL,3764,'2013-06-30 21:56:26','2013-07-01 10:31:07',12,'2013-06-30 21:56:25','EXTC4-DNXG-6YFI',0,'2013-07-01 10:31:07',NULL,NULL,2),(118848,'brSPDjFX5pg5gMEstQmqtj','complete',92168,NULL,4212,'2013-06-30 22:17:05','2013-07-04 08:53:40',12,'2013-06-30 22:17:05','ExtC2C3-99PY-6YJI',0,'2013-07-04 08:53:40',NULL,NULL,2),(118850,'cGBG7Ugsfcd5qidR97rWz9','complete',92170,NULL,4212,'2013-06-30 22:19:32','2013-07-04 08:51:29',12,'2013-06-30 22:19:31','ExtC2C3-BTZ4-6YEI',0,'2013-07-04 08:51:29',NULL,NULL,2),(118852,'bpG0OiBR5coOaCA2K3RjvU','complete',92172,NULL,4160,'2013-06-30 22:23:01','2013-07-05 08:39:51',12,'2013-06-30 22:23:01','EXTC4-8FSV-6W38',0,'2013-07-05 08:39:51',NULL,NULL,2),(118854,'dPa_-GbHTaDjIOald9OlSp','complete',92174,NULL,3962,'2013-06-30 22:23:05','2013-08-06 16:32:04',8,'2013-06-30 22:23:04','EXTC5C6-HIAI-6YOQ',0,'2013-08-06 16:32:04',NULL,NULL,2),(118856,'bqkaJ5DU1eE5ky9Qf58ULy','complete',92176,NULL,4110,'2013-06-30 22:25:20','2013-07-04 08:13:45',8,'2013-06-30 22:25:19','EXTC5C6-H3AB-6XXE',0,'2013-07-04 08:13:45',NULL,NULL,2),(118858,'ae-cepTunn9PjrjXzxaX_V','complete',92178,NULL,3809,'2013-06-30 22:38:17','2013-07-04 16:35:33',8,'2013-06-30 22:38:17','EXTC5C6-DRKB-6YMG',0,'2013-07-04 16:35:33',NULL,NULL,2),(118860,'dQbBzvWjbosPn6A97tCtgo','complete',90590,NULL,3608,'2013-06-30 22:39:36','2013-07-01 10:28:42',8,'2013-06-30 22:39:35','EXTC5C6-HW8D-6YOU',0,'2013-07-01 10:28:42',NULL,NULL,2),(118862,'almr97ARPbK7XUvD2gW_IO','complete',92180,NULL,3954,'2013-06-30 22:50:30','2013-07-18 14:45:01',8,'2013-06-30 22:50:29','EXTC5C6-B8YO-6XPK',0,'2013-07-18 14:45:01',NULL,NULL,2),(118864,'amT8ZRYLrjn5JAcQ5uhju3','complete',92182,NULL,3188,'2013-06-30 22:54:08','2013-07-01 16:48:18',12,'2013-06-30 22:54:08','ExtC2C3-EMLH-6XUC',0,'2013-07-01 16:48:18',NULL,NULL,2),(118866,'cOc_CleB1ct65SzExw8Txr','complete',92184,NULL,4212,'2013-06-30 23:00:58','2013-07-10 14:23:33',12,'2013-06-30 23:00:56','ExtC2C3-I4XJ-6YP4',0,'2013-07-10 14:23:33',NULL,NULL,2),(118868,'c2ADaJHBfbJQLW-HOnx_gX','complete',79412,NULL,4194,'2013-06-30 23:30:41','2013-07-08 08:41:06',12,'2013-06-30 23:30:40','EXTC4-I3L2-6YP0',0,'2013-07-08 08:41:06',NULL,NULL,2),(118870,'cAF51SAbvgn5Wrhnrt_WdB','complete',92186,NULL,3604,'2013-07-01 00:12:05','2013-09-04 08:37:53',12,'2013-07-01 00:12:04','EXTC4-QA5-6YPG',0,'2013-09-04 08:37:53',NULL,NULL,2),(118872,'arC6vx421joiIonlpiCS38','complete',59463,NULL,4160,'2013-07-01 01:54:50','2013-07-05 08:41:12',12,'2013-07-01 01:54:49','EXTC4-25WT-6YPM',0,'2013-07-05 08:41:12',NULL,NULL,2),(118874,'dfhDfG0djiSODLWil6Ah73','complete',84081,NULL,4202,'2013-07-01 06:17:30','2013-07-22 14:47:28',6,'2013-07-01 06:17:29','Int-5IXP-6YPY',0,'2013-07-22 14:47:28',NULL,NULL,2),(118876,'aZq3cr8bPaM6bUUJ9EqSUE','complete',92188,NULL,4212,'2013-07-01 06:44:35','2013-07-04 09:07:46',12,'2013-07-01 06:44:34','ExtC2C3-5MU1-6YQ0',0,'2013-07-04 09:07:46',NULL,NULL,2),(118878,'dzlWzt1uvkJzvETSm-UUVk','complete',92190,NULL,4103,'2013-07-01 07:47:30','2013-07-05 10:14:53',12,'2013-07-01 07:47:29','EXTC4-6NJY-6YQ6',0,'2013-07-05 10:14:53',NULL,NULL,2),(118880,'bzGm7GOsjl6iYa8D3-RbzL','complete',62068,NULL,4194,'2013-07-01 07:56:56','2013-07-04 12:11:50',12,'2013-07-01 07:56:55','EXTC4-6ORQ-6YQA',0,'2013-07-04 12:11:50',NULL,NULL,2),(118882,'dPgvnTLAzgKieTMsR6c6vJ','complete',92192,NULL,3954,'2013-07-01 08:42:09','2013-07-18 14:45:01',8,'2013-07-01 08:42:08','EXTC5C6-GJOK-6YO0',0,'2013-07-18 14:45:01',NULL,NULL,2),(118884,'aAEeR3i4be2k4eC34INM4e','complete',46169,NULL,4212,'2013-07-01 08:45:04','2013-07-25 15:05:53',6,'2013-07-01 08:45:04','Int-7HPI-6YQK',0,'2013-07-25 15:05:53',NULL,NULL,2),(118886,'cewtdhAMzmbza3t36gE8Hj','complete',44785,NULL,4194,'2013-07-01 08:48:05','2013-07-04 12:16:44',12,'2013-07-01 08:48:05','EXTC4-77KO-6YQE',0,'2013-07-04 12:16:44',NULL,NULL,2),(118888,'afonCJwmvozA4H2biMmx1b','complete',77422,NULL,4110,'2013-07-01 08:54:14','2013-07-10 17:02:43',8,'2013-07-01 08:54:14','EXTC5C6-7JIE-6YQM',0,'2013-07-10 17:02:43',NULL,NULL,2),(118890,'deK9kO2cbd05ThkDvnlIYR','complete',92194,NULL,4047,'2013-07-01 08:57:30','2013-08-14 12:30:57',8,'2013-07-01 08:57:29','EXTC5C6-7HIN-6YQI',0,'2013-08-14 12:30:57',NULL,NULL,2),(118892,'cDxV5jHB9nti-AiXYhMOQr','complete',92198,NULL,3484,'2013-07-01 09:14:24','2013-07-01 13:58:16',12,'2013-07-01 09:14:23','ExtC2C3-7OTF-6YQS',0,'2013-07-01 13:58:16',NULL,NULL,2),(118894,'b9rDNdPp5mF4NeWzFoARnk','complete',92200,NULL,4097,'2013-07-01 09:27:14','2013-08-07 16:51:11',2,'2013-07-01 09:27:13','Int-816H-6YRG',0,'2013-08-07 16:51:11',NULL,NULL,2),(118896,'bMsi-6i1ncF7AFbHxA5rXH','complete',87030,NULL,3678,'2013-07-01 09:33:47','2013-08-23 08:57:55',2,'2013-07-01 09:33:47','Int-7YRB-6YRE',1,'2013-08-23 08:57:55',NULL,NULL,2),(118898,'bDACKvXGzlg471QIARyZat','complete',92202,NULL,3772,'2013-07-01 09:52:38','2013-07-04 09:17:40',12,'2013-07-01 09:52:38','EXTC4-8A6Y-6YRM',0,'2013-07-04 09:17:40',NULL,NULL,2),(118900,'chWdhVEIvcLBG8JbFFZ-xc','complete',92196,27,3354,'2013-07-01 09:52:58','2013-07-25 12:41:07',19,'2013-07-01 09:52:58','AAP-7U0V-6YQE',0,'2013-07-25 12:41:07',NULL,1,2),(118902,'a0AA71SeffairziDKhqnPr','complete',85385,NULL,4198,'2013-07-01 10:01:39','2013-10-09 13:01:42',8,'2013-07-01 10:01:38','EXTC5C6-8DD5-6YRO',1,'2013-10-09 13:01:42',NULL,NULL,2),(118904,'dDrCcWMcjhcQkupNeqpsg4','complete',92048,NULL,3608,'2013-07-01 10:05:22','2013-07-01 10:29:46',8,'2013-07-01 10:05:21','EXTC5C6-8GO7-6YRS',0,'2013-07-01 10:29:46',NULL,NULL,2),(118906,'a26lG63AXgE4N2-uQREmu9','complete',29806,NULL,4144,'2013-07-01 10:18:01','2013-10-25 08:18:54',8,'2013-07-01 10:18:01','EXTC5C6-8KIM-6YRY',0,'2013-10-25 08:18:54',NULL,NULL,2),(118908,'aHDTmsktjhS7sqi4tONAAO','complete',53927,NULL,4212,'2013-07-01 10:26:35','2013-07-04 08:53:51',12,'2013-07-01 10:26:35','ExtC2C3-8Q61-6YSA',0,'2013-07-04 08:53:51',NULL,NULL,2),(118910,'c9hhwey-fjiy1J2JcWx501','complete',64729,NULL,4212,'2013-07-01 10:41:41','2013-07-04 09:03:58',12,'2013-07-01 10:41:41','ExtC2C3-8RH0-6YSE',0,'2013-07-04 09:03:58',NULL,NULL,2),(118912,'aflbzhM6DlKAzQHBRETMSd','complete',42909,NULL,3954,'2013-07-01 10:50:22','2013-07-18 14:45:04',8,'2013-07-01 10:50:21','EXTC5C6-8T9F-6YSG',0,'2013-07-18 14:45:04',NULL,NULL,2),(118914,'aAFDmcIKHkfBa9Vztv9y-2','complete',92204,NULL,4128,'2013-07-01 10:50:37','2013-08-09 08:20:43',12,'2013-07-01 10:50:36','EXTC4-8VCI-6YSK',0,'2013-08-09 08:20:43',NULL,NULL,2),(118916,'cEq37DyuHh_Ak6P6v_Mfua','complete',92206,NULL,3813,'2013-07-01 11:03:41','2013-10-15 12:54:47',8,'2013-07-01 11:03:40','EXTC5C6-78HA-6XZK',0,'2013-10-15 12:54:47',NULL,NULL,2),(118918,'cZcACfLtPfF4cEUiLYAYPB','complete',92208,NULL,4160,'2013-07-01 11:26:40','2013-07-05 08:45:34',12,'2013-07-01 11:26:40','EXTC4-9EGO-6YSW',0,'2013-07-05 08:45:34',NULL,NULL,2),(118920,'cXTscF2pTfbRn0Yb1szaIH','complete',61366,NULL,4196,'2013-07-01 11:30:29','2013-07-30 10:38:01',4,'2013-07-01 11:30:29','Int-7NHF-6YQO',0,'2013-07-30 10:38:01',NULL,NULL,2),(118922,'aQXenh_Ybbklc11Js-pH1F','complete',76568,NULL,4212,'2013-07-01 11:33:42','2013-07-04 08:12:59',12,'2013-07-01 11:33:42','ExtC2C3-A4HH-6YDW',0,'2013-07-04 08:12:59',NULL,NULL,2),(118924,'bfOI2xzwnpEip1TnGFtFA-','complete',92210,47,4170,'2013-07-01 11:42:55','2013-08-02 11:17:59',19,'2013-07-01 11:42:54','AAP-9RPH-6YRS',0,'2013-08-02 11:17:59',NULL,1,2),(118926,'bCBCA0_WHjLPTa8OgCYc72','complete',92212,NULL,4204,'2013-07-01 11:51:08','2013-07-17 10:02:10',8,'2013-07-01 11:51:08','EXTC5C6-9KGC-6YT0',0,'2013-07-17 10:02:10',NULL,NULL,2),(118928,'aHXvnxjdTpWBMfcWqUd0wI','complete',92214,NULL,4194,'2013-07-01 12:01:44','2013-07-04 12:55:36',12,'2013-07-01 12:01:43','EXTC4-9JTH-6YSY',0,'2013-07-04 12:55:36',NULL,NULL,2),(118930,'c7Yv_Std1nHR7UC2gLpaZ3','complete',83824,NULL,4204,'2013-07-01 12:33:11','2013-08-02 14:15:21',8,'2013-07-01 12:33:11','EXTC5C6-ACR6-6YTS',0,'2013-08-02 14:15:21',NULL,NULL,2),(118932,'a4xGdmEZXjFjBlmrKwL_6I','complete',86330,NULL,4194,'2013-07-01 12:43:07','2013-07-01 14:22:25',12,'2013-07-01 12:43:07','EXTC4-9YNQ-6YTE',0,'2013-07-01 14:22:25',NULL,NULL,2),(118934,'c8t7OYuCnkHyuCHiqNYyGc','complete',92216,NULL,4212,'2013-07-01 12:54:07','2013-07-04 08:41:11',12,'2013-07-01 12:54:07','ExtC2C3-ACII-6YTQ',0,'2013-07-04 08:41:11',NULL,NULL,2),(118936,'bmB411xk5fy5_cXkXvETuP','complete',92218,NULL,3764,'2013-07-01 13:02:54','2013-07-02 09:06:46',12,'2013-07-01 13:02:54','EXTC4-AG6K-6YU0',0,'2013-07-02 09:06:46',NULL,NULL,2),(118938,'aIIlzhYoPnCiQBV_pymolY','complete',92220,NULL,4103,'2013-07-01 13:06:22','2013-07-05 10:14:58',12,'2013-07-01 13:06:21','EXTC4-ABSH-6YTO',0,'2013-07-05 10:14:58',NULL,NULL,2),(118940,'a2LCZGJN1mE5DNwb46PAYK','complete',92222,NULL,4164,'2013-07-01 13:18:27','2013-07-15 11:08:24',12,'2013-07-01 13:18:26','ExtC2C3-AYAH-6Y3G',0,'2013-07-15 11:08:24',NULL,NULL,2),(118942,'b_Uxw2neDemR0-MeGm7wPB','complete',92224,NULL,4144,'2013-07-01 13:26:24','2013-08-23 11:16:31',8,'2013-07-01 13:26:23','EXTC5C6-9LAE-6YT4',0,'2013-08-23 11:16:31',NULL,NULL,2),(118944,'aPw2NwYBHgOiekTeYHWQAr','complete',92228,NULL,4170,'2013-07-01 13:29:15','2013-07-01 15:53:51',8,'2013-07-01 13:29:14','EXTC5C6-B0ZN-6YUM',0,'2013-07-01 15:53:51',NULL,NULL,2),(118946,'bFmmTq9vbjnj6WJXLZ3ye0','complete',92226,37,3638,'2013-07-01 13:33:17','2013-08-13 11:50:26',21,'2013-07-01 13:33:16','AAP-B63J-6YSK',0,'2013-08-13 11:50:26',NULL,1,2),(118948,'dRQckaE8Xex66125JtnklF','complete',82693,NULL,4214,'2013-07-01 13:45:08','2013-07-15 08:52:24',8,'2013-07-01 13:45:08','EXTC5C6-B6W1-6YUS',0,'2013-07-15 08:52:24',NULL,NULL,2),(118950,'aFVF040sng-OwJfqmuLYdO','complete',92230,NULL,4212,'2013-07-01 13:59:56','2013-07-04 08:43:24',12,'2013-07-01 13:59:56','ExtC2C3-B0VV-6YUK',0,'2013-07-04 08:43:24',NULL,NULL,2),(118952,'ciE2n9ifLaVy55IadOWvG0','complete',92232,NULL,4103,'2013-07-01 14:00:44','2013-07-05 10:15:25',12,'2013-07-01 14:00:43','EXTC4-B4UD-6YUO',0,'2013-07-05 10:15:25',NULL,NULL,2),(118954,'aSV64wrkPcVilNiXE4_Nzl','complete',92234,NULL,4164,'2013-07-01 14:25:50','2013-07-15 12:47:04',12,'2013-07-01 14:25:49','ExtC2C3-BQS0-6YVK',0,'2013-07-15 12:47:04',NULL,NULL,2),(118956,'dbGmSNDkvlY7WzX4Y_BfDx','complete',80633,NULL,4162,'2013-07-01 14:28:08','2013-07-23 08:31:40',12,'2013-07-01 14:28:07','ExtC2C3-BDBR-6YUW',0,'2013-07-23 08:31:40',NULL,NULL,2),(118958,'dBqNEXVfHdQimyOiZUvf8P','complete',92236,NULL,4128,'2013-07-01 14:29:35','2013-08-09 08:21:10',12,'2013-07-01 14:29:35','EXTC4-BRXE-6YVM',0,'2013-08-09 08:21:10',NULL,NULL,2),(118960,'bFXFlD2I5mRizPJs--1__Y','complete',92238,NULL,3772,'2013-07-01 14:38:10','2013-07-04 09:20:00',12,'2013-07-01 14:38:10','EXTC4-BMHL-6YVG',0,'2013-07-04 09:20:00',NULL,NULL,2),(118962,'cdo6G8_rXlI4ZA_Zpe7CIN','complete',92240,NULL,4194,'2013-07-01 14:38:50','2013-07-23 15:36:59',12,'2013-07-01 14:38:48','EXTC4-BYE3-6YVY',0,'2013-07-23 15:36:59',NULL,NULL,2),(118964,'aVpJw15j9criyzoZAjK1n9','complete',92242,NULL,4103,'2013-07-01 14:49:36','2013-07-05 10:18:36',12,'2013-07-01 14:49:35','EXTC4-BLFY-6YVE',0,'2013-07-05 10:18:36',NULL,NULL,2),(118966,'cUe5F-3wfgNzbgmjPNunSc','complete',92244,NULL,4162,'2013-07-01 14:50:03','2013-07-01 15:21:16',12,'2013-07-01 14:50:03','ExtC2C3-BZ2H-6YW2',0,'2013-07-01 15:21:16',NULL,NULL,2),(118968,'bQGIjLF9XcURPcUuTGhGz0','complete',67167,NULL,4212,'2013-07-01 14:59:07','2013-07-10 14:27:18',12,'2013-07-01 14:59:06','ExtC2C3-BTLT-6YVQ',0,'2013-07-10 14:27:18',NULL,NULL,2),(118970,'dZEOQn1E9brlJobEeqmbeL','complete',92246,NULL,4216,'2013-07-01 15:03:42','2013-07-10 08:38:05',10,'2013-07-01 15:03:41','EXTC5C6-C6HY-6YW4',0,'2013-07-10 08:38:05',NULL,NULL,2),(118972,'cnHvo0TPjcrOVhnQyz9f7_','complete',92248,NULL,3764,'2013-07-01 15:20:24','2013-07-02 09:07:10',12,'2013-07-01 15:20:24','EXTC4-CGJO-6YWG',0,'2013-07-02 09:07:10',NULL,NULL,2),(118974,'avODAGaQHcz69Kat_73ykS','complete',92250,NULL,4170,'2013-07-01 15:21:37','2013-07-01 15:54:37',8,'2013-07-01 15:21:37','EXTC5C6-CH6Z-6YWI',0,'2013-07-01 15:54:37',NULL,NULL,2),(118976,'dEcRDOTk5k_QIZfxLN7RZd','complete',92252,NULL,4216,'2013-07-01 15:22:01','2013-07-10 08:39:02',10,'2013-07-01 15:22:00','EXTC5C6-CHOO-6YWK',0,'2013-07-10 08:39:02',NULL,NULL,2),(118978,'bg5Z4XYQrbRiy_tPIKtzT2','complete',92254,NULL,4212,'2013-07-01 15:30:02','2013-07-04 08:38:59',12,'2013-07-01 15:30:01','ExtC2C3-CCYS-6YWC',0,'2013-07-04 08:38:59',NULL,NULL,2),(118980,'bfM5poCw9lj5ArAv8qXFDz','complete',92256,NULL,4103,'2013-07-01 15:33:28','2013-07-05 10:16:05',12,'2013-07-01 15:33:28','EXTC4-CIJE-6YWM',0,'2013-07-05 10:16:05',NULL,NULL,2),(118982,'borRndTq5ir6nqaplSGdki','complete',92258,NULL,4186,'2013-07-01 15:45:45','2013-07-15 12:51:18',2,'2013-07-01 15:45:45','Int-8TEY-6YJ4',0,'2013-07-15 12:51:18',NULL,NULL,2),(118984,'ctQbRwsPrivBWK-pQv0zFP','complete',80352,NULL,4130,'2013-07-01 15:49:09','2013-08-09 09:25:58',8,'2013-07-01 15:49:09','EXTC5C6-CU1K-6YX0',0,'2013-08-09 09:25:58',NULL,NULL,2),(118986,'aD4i9FW4DguPtbp_80CDlr','complete',86182,NULL,4103,'2013-07-01 15:51:17','2013-07-22 08:06:32',6,'2013-07-01 15:51:17','Int-CTRE-6YWY',0,'2013-07-22 08:06:32',NULL,NULL,2),(118988,'at2bIKJbTklyDGZRbkqgbV','complete',80352,NULL,4148,'2013-07-01 15:55:59','2013-08-09 09:53:20',8,'2013-07-01 15:55:59','EXTC5C6-D02Z-6YX4',0,'2013-08-09 09:53:20',NULL,NULL,2),(118990,'aEVfIkQKTgWRjTFRgN75dV','complete',92260,NULL,3764,'2013-07-01 16:19:52','2013-07-02 08:52:24',6,'2013-07-01 16:19:52','Int-D6HU-6YXC',0,'2013-07-02 08:52:24',NULL,NULL,2),(118992,'aZpq-xruTnB4m__sXdgjs1','complete',92262,NULL,3594,'2013-07-01 16:29:30','2013-07-02 09:22:30',12,'2013-07-01 16:29:29','EXTC4-CQY3-6YWW',0,'2013-07-02 09:22:30',NULL,NULL,2),(118994,'dByHglg3zkxOodUK-TRpmu','complete',92260,NULL,3594,'2013-07-01 16:36:16','2013-07-02 08:52:30',6,'2013-07-01 16:36:16','Int-D6QZ-6YXE',0,'2013-07-02 08:52:30',NULL,NULL,2),(118996,'cLbNEYiLzhY59eZgBIE_aR','complete',92260,NULL,3654,'2013-07-01 16:38:06','2013-07-02 10:25:33',2,'2013-07-01 16:38:06','Int-AK73-6YU2',0,'2013-07-02 10:25:33',NULL,NULL,2),(118998,'daA0-w3ejd4Bw4R5Rcv_g5','complete',92264,NULL,4220,'2013-07-01 16:39:25','2013-07-31 14:57:59',8,'2013-07-01 16:39:24','EXTC5C6-D85P-6YXK',0,'2013-07-31 14:57:59',NULL,NULL,2),(119000,'cUaw4FkbTc9BUO540UpDtY','complete',92260,NULL,4170,'2013-07-01 16:39:35','2013-07-02 08:52:36',2,'2013-07-01 16:39:35','Int-DDR8-6YXO',0,'2013-07-02 08:52:36',NULL,NULL,2),(119002,'aJC0BJtPTpHzr6ijxB-ND5','complete',92266,NULL,4128,'2013-07-01 16:56:03','2013-08-09 08:21:37',6,'2013-07-01 16:56:03','Int-CO6S-6YWS',0,'2013-08-09 08:21:37',NULL,NULL,2),(119004,'a7TjDENgLhNBdhoE31f5O4','complete',92268,NULL,3594,'2013-07-01 17:02:56','2013-07-02 09:22:46',12,'2013-07-01 17:02:55','EXTC4-DLJH-6YXS',0,'2013-07-02 09:22:46',NULL,NULL,2),(119006,'c4RvAGSS1hqQGmvAmODa4C','complete',83860,NULL,4162,'2013-07-01 17:07:22','2013-07-08 09:34:52',12,'2013-07-01 17:07:22','ExtC2C3-DO0F-6YXW',0,'2013-07-08 09:34:52',NULL,NULL,2),(119008,'cEiod9sfXoWPUbeGJyR1PE','complete',83860,NULL,3484,'2013-07-01 17:13:10','2013-07-11 16:05:48',12,'2013-07-01 17:13:10','ExtC2C3-DQJF-6YXY',0,'2013-07-11 16:05:48',NULL,NULL,2),(119010,'cEJJEtHiHbGlH0RZP67ZEQ','complete',88507,NULL,4176,'2013-07-01 17:37:06','2013-07-02 15:58:20',8,'2013-07-01 17:37:05','EXTC5C6-E9TJ-6YY8',0,'2013-07-02 15:58:20',NULL,NULL,2),(119012,'dMD7OjivvdpBYk5Iii31is','complete',92270,NULL,4144,'2013-07-01 17:41:59','2013-07-11 14:09:01',8,'2013-07-01 17:41:59','EXTC5C6-ECAT-6YYC',0,'2013-07-11 14:09:01',NULL,NULL,2),(119014,'d7yJivKlDnMzFdThqW_qn3','complete',92272,NULL,4204,'2013-07-01 17:58:07','2013-07-05 14:40:55',8,'2013-07-01 17:58:06','EXTC5C6-BJZG-6YVA',0,'2013-07-05 14:40:55',NULL,NULL,2),(119016,'a0Z-cWVpvk7ylhJgwLbY8d','complete',92274,NULL,3504,'2013-07-01 17:58:15','2013-07-12 15:06:24',8,'2013-07-01 17:58:14','EXTC5C6-E9X2-6YMQ',0,'2013-07-12 15:06:24',NULL,NULL,2),(119018,'dspJ3UsAbe-jfmzgM9INvj','complete',88507,NULL,4124,'2013-07-01 17:59:26','2013-07-08 11:14:06',8,'2013-07-01 17:59:26','EXTC5C6-EKS5-6YYI',0,'2013-07-08 11:14:06',NULL,NULL,2),(119020,'cHi7Zsh6XlN7NfQ7vYLtjl','complete',92276,NULL,4212,'2013-07-01 18:00:37','2013-07-04 08:13:15',12,'2013-07-01 18:00:36','ExtC2C3-DNXJ-6YXU',0,'2013-07-04 08:13:15',NULL,NULL,2),(119022,'cso82spvLiSA_4TOM_fG4U','complete',92278,NULL,4144,'2013-07-01 18:31:50','2013-08-23 11:18:19',8,'2013-07-01 18:31:49','EXTC5C6-FE94-6WFM',0,'2013-08-23 11:18:19',NULL,NULL,2),(119024,'aDrUMEXHfhL4fjZUTQ8bRr','complete',92280,NULL,4194,'2013-07-01 18:32:37','2013-07-04 12:21:41',12,'2013-07-01 18:32:37','EXTC4-ER9E-6YYM',0,'2013-07-04 12:21:41',NULL,NULL,2),(119026,'asUcfZTifbYO6qEoQnxhro','complete',80146,NULL,4164,'2013-07-01 18:36:34','2013-07-15 11:08:39',12,'2013-07-01 18:36:33','ExtC2C3-EYEA-6YYQ',0,'2013-07-15 11:08:39',NULL,NULL,2),(119028,'bvXoEVUzLkFAC0UHjd27Qs','complete',92282,NULL,4212,'2013-07-01 18:41:02','2013-07-04 08:59:18',12,'2013-07-01 18:41:02','ExtC2C3-F1MS-6YYW',0,'2013-07-04 08:59:18',NULL,NULL,2),(119030,'a3dA23fLfnmRBS0bfFswdh','complete',92284,NULL,4178,'2013-07-01 18:57:47','2013-08-05 16:55:10',8,'2013-07-01 18:57:47','EXTC5C6-GXTC-6WHS',0,'2013-08-05 16:55:10',NULL,NULL,2),(119032,'c_ObQHbuPh_6p6F0X6h9Z-','complete',44899,NULL,4162,'2013-07-01 19:00:12','2013-07-08 09:34:35',12,'2013-07-01 19:00:11','ExtC2C3-F0TB-6YYU',0,'2013-07-08 09:34:35',NULL,NULL,2),(119034,'bHB30EKpDnly0k-99fOlkv','complete',92286,NULL,3733,'2013-07-01 19:00:56','2013-07-23 12:48:35',8,'2013-07-01 19:00:56','EXTC5C6-F6BC-6YZ0',0,'2013-07-23 12:48:35',NULL,NULL,2),(119036,'apnBnQm2fb4kP-33v0PrIJ','complete',84585,NULL,4218,'2013-07-01 19:04:47','2013-07-09 07:37:33',6,'2013-07-01 19:04:46','Int-FAWK-6YZ8',0,'2013-07-09 07:37:33',NULL,NULL,2),(119038,'at_mABNP1atjHbaSgNoDkh','complete',44899,NULL,4164,'2013-07-01 19:07:10','2013-07-24 15:02:43',12,'2013-07-01 19:07:09','ExtC2C3-FGE1-6YZK',0,'2013-07-24 15:02:43',NULL,NULL,2),(119040,'bLikbsRUfg-zOReS4_RUOj','complete',48387,NULL,4144,'2013-07-01 19:08:16','2013-08-27 12:37:37',8,'2013-07-01 19:08:15','EXTC5C6-FG33-6YZI',0,'2013-08-27 12:37:37',NULL,NULL,2),(119042,'dCCCXiAcno-zvZ4qwBVu-z','complete',92288,NULL,4162,'2013-07-01 19:10:19','2013-07-08 09:34:06',12,'2013-07-01 19:10:17','ExtC2C3-FC4Z-6YZC',0,'2013-07-08 09:34:06',NULL,NULL,2),(119044,'cmuj8I62jkay-NA_KAIOi_','complete',48387,NULL,3954,'2013-07-01 19:12:24','2013-07-18 14:47:36',8,'2013-07-01 19:12:24','EXTC5C6-FK33-6YZS',0,'2013-07-18 14:47:36',NULL,NULL,2),(119046,'aJOtTfX6LlJQv5TRxrtF2x','complete',44899,NULL,4168,'2013-07-01 19:13:03','2013-07-15 13:31:24',12,'2013-07-01 19:13:02','ExtC2C3-FJGO-6YZO',0,'2013-07-15 13:31:24',NULL,NULL,2),(119048,'bSix-lzDbcLPc_NubtJefv','complete',92288,NULL,3484,'2013-07-01 19:19:38','2013-07-11 16:04:58',12,'2013-07-01 19:19:38','ExtC2C3-FLVP-6YZU',0,'2013-07-11 16:04:58',NULL,NULL,2),(119050,'cSc3j0HhzeViBeqmLXoIWV','complete',92290,NULL,4190,'2013-07-01 19:30:14','2013-07-24 15:48:12',6,'2013-07-01 19:30:14','Int-FDC0-6YZE',0,'2013-07-24 15:48:12',NULL,NULL,2),(119052,'avu1BMQTrbplUHPr2KcITL','complete',92292,NULL,4184,'2013-07-01 19:32:47','2013-08-27 13:28:51',6,'2013-07-01 19:32:47','Int-FE7Q-6YZG',0,'2013-08-27 13:28:51',NULL,NULL,2),(119054,'c_3fj7C5jkk7msad-IX04Z','complete',88761,NULL,4103,'2013-07-01 19:32:52','2013-07-05 10:21:34',12,'2013-07-01 19:32:52','EXTC4-FNK4-6YZW',0,'2013-07-05 10:21:34',NULL,NULL,2),(119056,'aZa493a59dQP5QxZE53Ji7','complete',92292,NULL,4128,'2013-07-01 19:39:13','2013-08-05 14:35:43',6,'2013-07-01 19:39:12','Int-FVAJ-6Z04',0,'2013-08-05 14:35:43',NULL,NULL,2),(119058,'bmO4GH8MXlGABMFxCKPxlL','complete',92294,NULL,4168,'2013-07-01 19:45:10','2013-07-15 13:41:21',12,'2013-07-01 19:45:10','ExtC2C3-FWCF-6Z06',0,'2013-07-15 13:41:21',NULL,NULL,2),(119060,'aBI2F8IUfdB6bKCRDXN0Hu','complete',92294,NULL,4164,'2013-07-01 19:50:46','2013-07-15 11:18:42',12,'2013-07-01 19:50:46','ExtC2C3-G0VG-6Z0A',0,'2013-07-15 11:18:42',NULL,NULL,2),(119062,'cT-Rq85DjcAR0bMd8zwCR9','active',92296,NULL,4216,'2013-07-01 19:56:04','2013-07-01 19:56:04',10,'2013-07-01 19:56:04','EXTC5C6-FXI6-6Z08',NULL,NULL,NULL,NULL,2),(119064,'bNadHvV2HgzPQjYnMg3v8M','complete',92298,NULL,4164,'2013-07-01 20:26:40','2013-07-15 14:33:39',12,'2013-07-01 20:26:39','ExtC2C3-G6QG-6Z0C',0,'2013-07-15 14:33:39',NULL,NULL,2),(119066,'bYLz12DknaLBCgX5qy-9Kf','complete',88173,NULL,4103,'2013-07-01 20:35:59','2013-07-22 08:08:10',12,'2013-07-01 20:35:58','EXTC4-GIWB-6Z0O',0,'2013-07-22 08:08:10',NULL,NULL,2),(119068,'aBdbHY2_5i0kB6zgkn6TVq','complete',91972,NULL,3594,'2013-07-01 20:35:59','2013-07-02 09:22:59',12,'2013-07-01 20:35:58','EXTC4-GIP5-6Z0M',0,'2013-07-02 09:22:58',NULL,NULL,2),(119070,'a7Ag_sIfbltACOWcqXmvv2','complete',92300,NULL,4124,'2013-07-01 20:42:02','2013-07-08 11:14:25',8,'2013-07-01 20:42:01','EXTC5C6-H7ZM-6XGA',0,'2013-07-08 11:14:25',NULL,NULL,2),(119072,'bV9EEWfOvm0krG-SEYGUmY','complete',92302,NULL,3813,'2013-07-01 20:45:30','2013-10-15 12:54:54',8,'2013-07-01 20:45:29','EXTC5C6-GPV3-6Z0W',0,'2013-10-15 12:54:54',NULL,NULL,2),(119074,'cndtKR9rXoGk4sLZnIYM78','complete',92304,NULL,4172,'2013-07-01 20:50:21','2013-07-02 12:12:04',8,'2013-07-01 20:50:21','EXTC5C6-GP1E-6Z0U',0,'2013-07-02 12:12:04',NULL,NULL,2),(119076,'cwgUZkAX5mOByh-2A2Eq1S','complete',92306,NULL,237,'2013-07-01 21:19:23','2013-10-09 12:30:22',8,'2013-07-01 21:19:23','EXTC5C6-GQ51-6Z0Y',0,'2013-10-09 12:30:22',NULL,NULL,2),(119078,'drn3eDN2zgg5Cn1PPWrNoj','complete',92308,NULL,4152,'2013-07-01 21:20:17','2013-07-03 15:47:50',8,'2013-07-01 21:20:15','EXTC5C6-GGI1-6Y98',0,'2013-07-03 15:47:50',NULL,NULL,2),(119080,'bpaDVSjGfc95_dXz-cZ-83','complete',87655,NULL,4176,'2013-07-01 21:23:45','2013-07-02 16:15:29',8,'2013-07-01 21:23:44','EXTC5C6-H2M6-6Z1C',0,'2013-07-02 16:15:29',NULL,NULL,2),(119082,'adgDUBkzze9j4xChYCIUZv','complete',92310,NULL,4128,'2013-07-01 21:56:43','2013-08-09 08:21:09',12,'2013-07-01 21:56:43','EXTC4-HM3E-6Z1Y',0,'2013-08-09 08:21:09',NULL,NULL,2),(119084,'bsX5mbhvrgy5xRdZcpvv05','complete',92312,NULL,4162,'2013-07-01 22:02:38','2013-10-23 11:59:43',12,'2013-07-01 22:02:37','ExtC2C3-H858-6Z1G',1,'2013-10-23 11:59:43',NULL,NULL,2),(119086,'bzu7LOYwfgC5PKT_eVSDRS','complete',13853,NULL,4162,'2013-07-01 22:21:48','2013-07-08 09:30:02',12,'2013-07-01 22:21:46','ExtC2C3-HXSI-6Z28',0,'2013-07-08 09:30:02',NULL,NULL,2),(119088,'cjhnZ1xB5oaAUxC-gJKLI6','complete',92314,NULL,3813,'2013-07-01 22:27:37','2013-10-15 12:54:59',8,'2013-07-01 22:27:37','EXTC5C6-HRCW-6Z24',0,'2013-10-15 12:54:59',NULL,NULL,2),(119090,'cc0qqZcZzgBy1j0pT_q62c','complete',92316,NULL,3772,'2013-07-01 23:47:52','2013-07-04 09:20:26',12,'2013-07-01 23:47:51','EXTC4-F0Y-6Z2G',0,'2013-07-04 09:20:26',NULL,NULL,2),(119092,'dccwKbJCbd_l7np_gxIl5u','complete',92318,NULL,4194,'2013-07-01 23:59:16','2013-07-08 08:41:14',12,'2013-07-01 23:59:13','EXTC4-JCG-6Z2I',0,'2013-07-08 08:41:14',NULL,NULL,2),(119094,'ciDaZe-nToW7rCije6cCnR','complete',92320,NULL,3594,'2013-07-02 00:53:42','2013-07-02 09:23:29',12,'2013-07-02 00:53:42','EXTC4-Z82-6Z2O',0,'2013-07-02 09:23:29',NULL,NULL,2),(119096,'c_JamuBqzhN6TTWcnnU2IB','complete',92322,NULL,4186,'2013-07-02 01:35:06','2013-07-15 12:51:24',2,'2013-07-02 01:35:04','Int-GKT4-6XFC',0,'2013-07-15 12:51:24',NULL,NULL,2),(119098,'cdzgYR9uXboihc2pZUnmW1','complete',76104,NULL,4130,'2013-07-02 02:04:34','2013-08-09 09:25:59',8,'2013-07-02 02:04:31','EXTC5C6-1XZH-6Z2S',0,'2013-08-09 09:25:59',NULL,NULL,2),(119100,'aUKNIFz1bnNOA5CBWtRvzN','complete',92324,NULL,4198,'2013-07-02 02:50:18','2013-07-09 10:25:14',8,'2013-07-02 02:50:15','EXTC5C6-2VNU-6Z2W',0,'2013-07-09 10:25:14',NULL,NULL,2),(119102,'azO-YUCFzaMQH52NRo7HH2','complete',92326,NULL,4204,'2013-07-02 03:30:14','2013-08-02 14:15:30',8,'2013-07-02 03:30:13','EXTC5C6-35ZV-6Z2Y',0,'2013-08-02 14:15:30',NULL,NULL,2),(119104,'blyJQEqfnpoQ6fOpTz9Bp3','complete',92328,NULL,3772,'2013-07-02 06:06:13','2013-10-28 13:06:57',12,'2013-07-02 06:06:12','EXTC4-5DXA-6Z32',0,'2013-10-28 13:06:57',NULL,NULL,2),(119106,'cJOm2RrMfdC7qGvYKndpdf','complete',90272,NULL,4128,'2013-07-02 06:30:15','2013-08-09 08:20:37',12,'2013-07-02 06:30:13','EXTC4-5F6Q-6Z34',0,'2013-08-09 08:20:37',NULL,NULL,2),(119108,'cT4pUwGRToH5WPYubjdNFE','complete',92328,NULL,3869,'2013-07-02 06:34:10','2013-07-04 08:00:53',12,'2013-07-02 06:01:44','EXTC4-5659-6Z30',0,'2013-07-04 08:00:53',NULL,NULL,2),(119110,'atSZds0LbiOkPwsf321PUS','complete',92330,NULL,4220,'2013-07-02 06:55:29','2013-07-31 15:00:03',8,'2013-07-02 06:55:27','EXTC5C6-60O7-6Z3A',0,'2013-07-31 15:00:03',NULL,NULL,2),(119112,'aXIyZjQwzgWjtRCKh_O6us','complete',92332,NULL,3594,'2013-07-02 07:57:20','2013-07-02 09:24:33',12,'2013-07-02 07:57:19','EXTC4-6POV-6Z3I',0,'2013-07-02 09:24:33',NULL,NULL,2),(119114,'dLX_dd3CfcKiszz7SX6ZIx','expired',92334,45,2923,'2013-07-02 08:07:12','2013-07-02 08:34:20',19,'2013-07-02 08:07:12','AAP-70PP-6Z2A',NULL,'2013-07-02 08:07:12',NULL,1,2),(119116,'cRwTARH3zhuQXZqGL-fI2L','complete',92336,NULL,3841,'2013-07-02 08:19:18','2013-07-18 08:46:33',10,'2013-07-02 08:19:18','EXTC5C6-6WJM-6Z3O',0,'2013-07-18 08:46:33',NULL,NULL,2),(119118,'dxSYU5nbnpB4JZST0TDAL-','complete',16521,NULL,4194,'2013-07-02 08:53:25','2013-07-08 08:41:21',12,'2013-07-02 08:53:25','EXTC4-7DNT-6Z48',0,'2013-07-08 08:41:21',NULL,NULL,2),(119120,'dbHNx-O-fgtQWUOsdt1woA','expired',92338,5,4172,'2013-07-02 08:58:09','2013-07-03 23:34:37',19,'2013-07-02 08:58:09','AAP-7NX2-6Z2M',NULL,'2013-07-02 08:58:09',NULL,1,2),(119122,'dH_KFWXwXfCze4ZqoeN3Om','complete',92342,NULL,3985,'2013-07-02 08:59:14','2013-07-19 13:43:28',8,'2013-07-02 08:59:13','EXTC5C6-7DX6-6Z4A',0,'2013-07-19 13:43:28',NULL,NULL,2),(119124,'bFDpVAEFnfJinlqcOfd5D6','complete',92344,NULL,4103,'2013-07-02 09:00:19','2013-07-22 08:08:15',12,'2013-07-02 09:00:18','EXTC4-7L1R-6Z4O',0,'2013-07-22 08:08:15',NULL,NULL,2),(119126,'aDEuDtvE5h876Fbj-jw5D3','complete',92340,5,4172,'2013-07-02 09:00:47','2013-08-14 10:30:04',19,'2013-07-02 09:00:47','AAP-7P93-6Z2O',0,'2013-08-14 10:30:04',NULL,1,2),(119128,'bevHPn6rTen5facS0BkHzI','complete',92346,NULL,4168,'2013-07-02 09:08:02','2013-07-08 09:29:21',12,'2013-07-02 09:08:01','ExtC2C3-7NXI-6Z4Q',0,'2013-07-08 09:29:21',NULL,NULL,2),(119130,'dTE4pRYDzlHlBBZaTny3FC','complete',92348,NULL,4216,'2013-07-02 09:10:20','2013-07-31 08:58:39',10,'2013-07-02 09:10:19','EXTC5C6-7KHM-6Z4I',0,'2013-07-31 08:58:39',NULL,NULL,2),(119132,'bAvA0qYSTbH680N9c35-Bp','complete',92346,NULL,4162,'2013-07-02 09:15:31','2013-07-08 09:29:17',12,'2013-07-02 09:15:30','ExtC2C3-7US1-6Z4W',0,'2013-07-08 09:29:17',NULL,NULL,2),(119134,'ahhTCzZSnloyTQUyrmWZKb','complete',92350,NULL,3841,'2013-07-02 09:52:04','2013-07-18 08:46:34',10,'2013-07-02 09:52:03','EXTC5C6-7A1L-6Z46',0,'2013-07-18 08:46:34',NULL,NULL,2),(119136,'bu2ip8dPjjsOVojSwjO0UB','expired',92352,1,3354,'2013-07-02 10:03:03','2013-07-09 10:34:26',19,'2013-07-02 10:03:03','AAP-8FF3-6Z32',NULL,'2013-07-02 10:03:03',NULL,1,2),(119138,'dWhXo1VmfkEAjXzkEAcbIZ','complete',92356,NULL,4160,'2013-07-02 10:06:49','2013-07-05 09:00:48',12,'2013-07-02 10:06:49','EXTC4-87DA-6Z56',0,'2013-07-05 09:00:48',NULL,NULL,2),(119140,'c6tyIZXMneElmdyYP2TslO','complete',92358,1,3354,'2013-07-02 10:11:54','2013-08-21 15:48:20',19,'2013-07-02 10:11:53','AAP-8L92-6Z38',0,'2013-08-21 15:48:20',NULL,1,2),(119142,'bdneMcoH1oi4XGdkePoNja','complete',46191,NULL,4130,'2013-07-02 10:15:49','2013-08-09 09:26:00',8,'2013-07-02 10:15:49','EXTC5C6-CQLK-6YWU',0,'2013-08-09 09:26:00',NULL,NULL,2),(119144,'ajcWB0e3LmN5ikutaKUBaq','complete',92354,49,3654,'2013-07-02 10:17:12','2013-07-22 10:04:16',19,'2013-07-02 10:17:12','AAP-8G39-6Z34',0,'2013-07-22 10:04:16',NULL,1,2),(119146,'aP-0Zh7SnaQjpwlG8uRssZ','complete',92360,1,3354,'2013-07-02 10:26:27','2013-07-25 12:41:23',19,'2013-07-02 10:26:26','AAP-8SK7-6Z3C',0,'2013-07-25 12:41:23',NULL,1,2),(119148,'bYyEeSTyTkb4hwYJ7BcXbR','complete',92364,NULL,4190,'2013-07-02 10:30:39','2013-07-02 16:25:51',12,'2013-07-02 10:30:39','EXTC4-8KTC-6Z5O',0,'2013-07-02 16:25:51',NULL,NULL,2),(119150,'bE_sWsNxHdjjgDbGMzAqUD','complete',92362,39,4198,'2013-07-02 10:32:24','2013-07-22 08:14:43',19,'2013-07-02 10:32:24','AAP-8T5H-6Z3E',0,'2013-07-22 08:14:43',NULL,1,2),(119152,'afYNpxGDPbP5INq8jJDZOC','complete',92366,NULL,3772,'2013-07-02 10:32:42','2013-07-15 09:03:15',6,'2013-07-02 10:32:42','Int-8JGU-6Z5K',0,'2013-07-15 09:03:15',NULL,NULL,2),(119154,'aeb4NmtdnbxQGsjJezHO6J','complete',92368,NULL,4194,'2013-07-02 10:33:24','2013-07-04 12:24:22',12,'2013-07-02 10:33:24','EXTC4-73XL-6YQC',0,'2013-07-04 12:24:22',NULL,NULL,2),(119156,'cgFsTWBWLf16ZivJMst7_g','complete',92370,1,3354,'2013-07-02 10:40:17','2013-07-20 13:08:45',19,'2013-07-02 10:40:16','AAP-8Y6Z-6Z3O',0,'2013-07-20 13:08:45',NULL,1,2),(119158,'aa7PUH6Q5l85002XMLmKS1','complete',74206,NULL,3130,'2013-07-02 10:41:50','2013-07-02 10:44:37',10,'2013-07-02 10:41:50','EXTC5C6-8ZDH-6Z6I',0,'2013-07-02 10:44:37',NULL,NULL,2),(119160,'dfM-bcqhfaZ61s2UsXFLjs','complete',92372,NULL,3772,'2013-07-02 10:44:19','2013-07-04 09:30:51',12,'2013-07-02 10:44:19','EXTC4-8SXK-6Z64',0,'2013-07-04 09:30:51',NULL,NULL,2),(119162,'c1l5x2N-TnK5GZxo0g1_ei','complete',3255,NULL,4212,'2013-07-02 10:47:50','2013-07-25 15:07:06',6,'2013-07-02 10:47:49','Int-8L4I-6Z5Q',0,'2013-07-25 15:07:06',NULL,NULL,2),(119164,'cslvr1PSHlD65Fm_OTVFNq','complete',74206,NULL,4220,'2013-07-02 10:48:34','2013-07-02 10:52:44',8,'2013-07-02 10:48:34','EXTC5C6-93AH-6Z6Q',0,'2013-07-02 10:52:44',NULL,NULL,2),(119166,'bseDUZaFLhFjZer_73WALl','complete',75119,NULL,4212,'2013-07-02 10:50:14','2013-07-10 14:23:49',6,'2013-07-02 10:50:14','Int-93ED-6Z6S',0,'2013-07-10 14:23:49',NULL,NULL,2),(119168,'c8bQtwG91eX5UBoAOREoJw','complete',75119,NULL,4222,'2013-07-02 10:52:56','2013-08-02 07:56:29',6,'2013-07-02 10:52:55','Int-9598-6Z6U',0,'2013-08-02 07:56:29',NULL,NULL,2),(119170,'blX-oOyu1pH646DfNMtQrE','complete',92374,NULL,4134,'2013-07-02 10:54:51','2013-08-27 13:43:16',2,'2013-07-02 10:54:49','Int-87H6-6Y0E',1,'2013-08-27 13:43:16',NULL,NULL,2),(119172,'cJVIku2KfpckBDUxqsoUIb','complete',92376,NULL,3604,'2013-07-02 11:08:58','2013-09-04 08:37:17',12,'2013-07-02 11:08:57','EXTC4-8RES-6Z62',0,'2013-09-04 08:37:17',NULL,NULL,2),(119174,'cgp-EtjuboSizcR5cfr5HV','complete',92378,NULL,3841,'2013-07-02 11:09:38','2013-07-18 08:46:50',10,'2013-07-02 11:09:38','EXTC5C6-99FM-6Z6W',0,'2013-07-18 08:46:50',NULL,NULL,2),(119176,'boxqyakF9mwOUwaDAuPlFc','complete',74063,NULL,4103,'2013-07-02 11:22:59','2013-07-24 11:22:19',6,'2013-07-02 11:22:59','Int-8IQN-6YRW',0,'2013-07-24 11:22:19',NULL,NULL,2),(119178,'b9sgVUo7DpsAZWEoM4e3K0','complete',92380,NULL,3604,'2013-07-02 11:25:58','2013-07-25 14:08:10',12,'2013-07-02 11:25:57','EXTC4-8789-6Z54',0,'2013-07-25 14:08:10',NULL,NULL,2),(119180,'cd1GpmEBbipPunklah3N-8','complete',92382,NULL,4220,'2013-07-02 11:30:13','2013-07-31 15:31:36',8,'2013-07-02 11:30:13','EXTC5C6-9GZ6-6Z78',0,'2013-07-31 15:31:36',NULL,NULL,2),(119182,'crLaCm9m5meOv0FztCENV1','complete',92384,NULL,4214,'2013-07-02 11:30:39','2013-07-02 13:36:53',8,'2013-07-02 11:30:38','EXTC5C6-90KX-6Z6M',0,'2013-07-02 13:36:53',NULL,NULL,2),(119184,'dDl_zfTvHeUOmiRwlWFOvX','complete',92386,NULL,4168,'2013-07-02 11:35:06','2013-07-15 13:42:45',12,'2013-07-02 11:35:06','ExtC2C3-9GGL-6Z76',0,'2013-07-15 13:42:45',NULL,NULL,2),(119186,'bTqfkXchja2BmPIR424heD','complete',92388,NULL,3188,'2013-07-02 11:43:48','2013-08-22 14:11:38',6,'2013-07-02 11:43:48','Int-9FAY-6Z70',0,'2013-08-22 14:11:38',NULL,NULL,2),(119188,'cmX7yg7D9b7Blk0__Ps6nF','complete',74041,NULL,3011,'2013-07-02 11:47:56','2013-07-03 13:03:03',8,'2013-07-02 11:47:56','EXTC5C6-8QUX-6Z60',0,'2013-07-03 13:03:03',NULL,NULL,2),(119190,'bv8S4NkEjbgQQRAFsM4Ln-','complete',92390,NULL,4144,'2013-07-02 11:53:00','2013-07-11 14:10:58',8,'2013-07-02 11:53:00','EXTC5C6-9UHR-6Z7S',0,'2013-07-11 14:10:58',NULL,NULL,2),(119192,'ay3VQ1U4rm9jt4jZwb2xdP','complete',92392,NULL,4103,'2013-07-02 11:53:28','2013-07-05 10:20:10',12,'2013-07-02 11:53:28','EXTC4-9J0U-6Z7E',0,'2013-07-05 10:20:10',NULL,NULL,2),(119194,'duaKwAlMDd9jmI1H14kkQM','complete',81379,NULL,4218,'2013-07-02 11:53:58','2013-07-31 09:27:25',6,'2013-07-02 11:53:58','Int-FI9D-6YZM',0,'2013-07-31 09:27:25',NULL,NULL,2),(119196,'cQWWxz7YPjmiAYSkQCfEHD','complete',89842,NULL,4172,'2013-07-02 11:54:50','2013-07-02 12:12:11',8,'2013-07-02 11:54:50','EXTC5C6-9JKS-6Z7G',0,'2013-07-02 12:12:11',NULL,NULL,2),(119198,'ayb2zF9GjmE4LN9EC5OkY-','complete',53415,NULL,4212,'2013-07-02 12:03:26','2013-07-10 14:26:02',12,'2013-07-02 12:03:26','ExtC2C3-9NH8-6Z7K',0,'2013-07-10 14:26:02',NULL,NULL,2),(119200,'d397H0bOXnSON8enRsLsh2','complete',92394,NULL,4212,'2013-07-02 12:08:42','2013-07-04 08:51:55',12,'2013-07-02 12:08:42','ExtC2C3-A1LY-6Z82',0,'2013-07-04 08:51:55',NULL,NULL,2),(119202,'d3SHSu8q9nkPIxZb1UiKZS','complete',92396,NULL,4037,'2013-07-02 12:09:37','2013-07-11 08:15:54',12,'2013-07-02 12:09:37','ExtC2C3-9PWK-6Z7O',0,'2013-07-11 08:15:54',NULL,NULL,2),(119204,'ag7pTc9IvpgldMLiqE1iDA','complete',92398,NULL,4144,'2013-07-02 12:28:32','2013-10-25 08:18:41',8,'2013-07-02 12:28:32','EXTC5C6-A7L6-6Z8G',0,'2013-10-25 08:18:41',NULL,NULL,2),(119206,'cwde_3S9rklAD5MEDQ1GWk','complete',92400,NULL,3608,'2013-07-02 12:31:48','2013-07-03 11:22:16',8,'2013-07-02 12:31:48','EXTC5C6-92TW-6YSO',0,'2013-07-03 11:22:16',NULL,NULL,2),(119208,'cNOhVzEmrdZ4IlIJmBJ09D','complete',92402,39,4198,'2013-07-02 12:50:58','2013-07-09 10:25:42',19,'2013-07-02 12:50:58','AAP-AMLE-6Z5A',0,'2013-07-09 10:25:42',NULL,1,2),(119210,'biI-9B-SvpgOtAfmwLo8x7','complete',92404,NULL,4186,'2013-07-02 12:55:28','2013-07-15 12:51:29',2,'2013-07-02 12:55:27','Int-737-6YAO',0,'2013-07-15 12:51:29',NULL,NULL,2),(119212,'dTIkENes1jZj--XDXS2PJL','complete',92406,NULL,4212,'2013-07-02 12:55:42','2013-07-04 08:59:59',12,'2013-07-02 12:55:41','ExtC2C3-9TV9-6Z7Q',0,'2013-07-04 08:59:59',NULL,NULL,2),(119214,'bgwRu7cTfh-AaDPyViKDo2','complete',92408,NULL,3985,'2013-07-02 13:12:55','2013-07-19 12:55:08',8,'2013-07-02 13:12:55','EXTC5C6-9UMH-6Z7U',0,'2013-07-19 12:55:08',NULL,NULL,2),(119216,'cgQuXhK3Td1jmFRP24ZkA1','complete',89754,NULL,4037,'2013-07-02 13:17:14','2013-07-04 13:39:48',12,'2013-07-02 13:17:14','ExtC2C3-AQ8K-6Z92',0,'2013-07-04 13:39:48',NULL,NULL,2),(119218,'a8FddzU1joSiJkY5UcdH4z','complete',4899,NULL,4178,'2013-07-02 13:55:50','2013-08-05 17:04:55',2,'2013-07-02 13:55:50','Int-BFZ4-6Z9M',0,'2013-08-05 17:04:55',NULL,NULL,2),(119220,'aSaBjpz95m4PWVKnGoK9pZ','complete',92412,NULL,4208,'2013-07-02 13:57:41','2013-07-08 10:08:45',12,'2013-07-02 13:57:40','ExtC2C3-BDXZ-6Z9I',0,'2013-07-08 10:08:45',NULL,NULL,2),(119222,'cUtqBhKw9pBzxcE5zHY3vR','complete',92410,37,3301,'2013-07-02 13:58:16','2013-08-22 09:11:45',19,'2013-07-02 13:58:16','AAP-BIH8-6Z5K',0,'2013-08-22 09:11:45',NULL,1,2),(119224,'bqwLBMJhvofOX-dNuk_SeF','talent',85985,NULL,4212,'2013-07-02 14:02:06','2013-07-04 08:25:42',12,'2013-07-02 14:02:05','ExtC2C3-B4DZ-6Z9A',0,'2013-07-04 08:25:42',NULL,NULL,2),(119226,'c4odkGACPffAj6epG0E9gG','complete',92414,NULL,4212,'2013-07-02 14:18:24','2013-07-04 08:59:37',12,'2013-07-02 14:18:23','ExtC2C3-BB23-6Z9E',0,'2013-07-04 08:59:37',NULL,NULL,2),(119228,'aycqKg0lPma5sU7-UWyC3j','complete',92416,NULL,4204,'2013-07-02 14:18:52','2013-07-05 14:31:42',8,'2013-07-02 14:18:49','EXTC5C6-BMFZ-6Z9U',0,'2013-07-05 14:31:42',NULL,NULL,2),(119230,'c-SqMhvT5i8loI4NfBYvMo','complete',78922,NULL,3772,'2013-07-02 14:21:42','2013-07-04 09:27:56',12,'2013-07-02 14:21:41','EXTC4-7LU7-6XZW',0,'2013-07-04 09:27:56',NULL,NULL,2),(119232,'a53-DGsXXhORZg6XUhzvTU','complete',92418,NULL,4220,'2013-07-02 14:36:04','2013-07-31 14:58:17',8,'2013-07-02 14:36:03','EXTC5C6-BTO0-6ZA6',0,'2013-07-31 14:58:17',NULL,NULL,2),(119234,'dq47pSHnDoQ5V08aw0jvvy','complete',92420,NULL,3733,'2013-07-02 14:46:33','2013-07-23 13:18:40',2,'2013-07-02 14:46:33','Int-BSLO-6ZA2',0,'2013-07-23 13:18:40',NULL,NULL,2),(119236,'bSzeCDX0vi95sKDZJWnUYB','complete',92422,NULL,4130,'2013-07-02 14:56:05','2013-08-09 09:26:01',8,'2013-07-02 14:56:04','EXTC5C6-BLA4-6YVC',0,'2013-08-09 09:26:01',NULL,NULL,2),(119238,'d-FxOg-QLmekRxHSQAyWvo','complete',92424,NULL,3764,'2013-07-02 14:58:54','2013-08-05 13:30:15',6,'2013-07-02 14:58:54','Int-8KQW-6Z5M',1,'2013-08-05 13:30:15',NULL,NULL,2),(119240,'cqjxwhRpnmm7BRNCeUpyKG','complete',92426,NULL,4108,'2013-07-02 15:02:37','2013-07-16 14:55:36',12,'2013-07-02 15:02:37','ExtC2C3-C8R8-6ZAK',0,'2013-07-16 14:55:36',NULL,NULL,2),(119242,'bpm4H-XW9bGzptVIizmVod','complete',64405,NULL,4194,'2013-07-02 15:23:07','2013-08-15 11:02:30',12,'2013-07-02 15:23:06','EXTC4-9IB0-6Z7C',0,'2013-08-15 11:02:30',NULL,NULL,2),(119244,'d-LPAH9PXoRzvuar8dzTnC','complete',92428,NULL,4208,'2013-07-02 15:34:54','2013-07-08 10:17:04',12,'2013-07-02 15:34:53','ExtC2C3-CLCZ-6ZAW',0,'2013-07-08 10:17:04',NULL,NULL,2),(119246,'czOzpRSvboRlQ0bFtpb2ZE','complete',92430,NULL,4216,'2013-07-02 15:39:03','2013-07-10 08:39:55',10,'2013-07-02 15:39:00','EXTC5C6-GDPK-6Z0G',0,'2013-07-10 08:39:55',NULL,NULL,2),(119248,'aps19E0QDiDjdCSljUDt8H','complete',92432,NULL,3841,'2013-07-02 15:47:50','2013-07-18 08:46:50',10,'2013-07-02 15:47:50','EXTC5C6-CNUQ-6ZB2',0,'2013-07-18 08:46:50',NULL,NULL,2),(119250,'cql18bTeffrBVO5G0pUI-C','complete',92434,NULL,4208,'2013-07-02 15:51:33','2013-07-08 10:23:56',12,'2013-07-02 15:51:33','ExtC2C3-CAKG-6ZAO',0,'2013-07-08 10:23:56',NULL,NULL,2),(119252,'aoKKfDFWfpt7637ZncELDY','complete',82097,NULL,4208,'2013-07-02 15:54:43','2013-07-08 10:13:32',12,'2013-07-02 15:54:43','ExtC2C3-CSMG-6ZB8',0,'2013-07-08 10:13:32',NULL,NULL,2),(119254,'dMNALbZM1eSkVjB2FH-MXB','complete',92436,NULL,3188,'2013-07-02 15:56:24','2013-07-05 13:11:35',12,'2013-07-02 15:56:24','ExtC2C3-CTMG-6ZBA',0,'2013-07-05 13:11:35',NULL,NULL,2),(119256,'b8Y3JlHrflH4gFg2ckWmaT','complete',66045,NULL,4204,'2013-07-02 16:01:20','2013-08-02 14:13:14',8,'2013-07-02 16:01:20','EXTC5C6-CPYK-6ZB6',0,'2013-08-02 14:13:14',NULL,NULL,2),(119258,'dnl6mmO9beqjRXX4uXVOlG','complete',5055,NULL,4148,'2013-07-02 16:06:53','2013-09-17 09:20:31',2,'2013-07-02 16:06:52','Int-CW1V-6ZBC',0,'2013-09-17 09:20:31',NULL,NULL,2),(119260,'cdvW2pHdHlW6C1xeSwZSY-','complete',92438,NULL,4160,'2013-07-02 16:14:43','2013-07-05 08:48:09',12,'2013-07-02 16:14:43','EXTC4-D61D-6ZBS',0,'2013-07-05 08:48:09',NULL,NULL,2),(119262,'d-ByIMKFDo8zCH2vxApl9R','expired',92440,49,2937,'2013-07-02 16:31:37','2013-07-02 23:34:26',19,'2013-07-02 16:31:36','AAP-DHQL-6Z7K',NULL,'2013-07-02 16:31:37',NULL,1,2),(119264,'aNyE_u05vaJkpPACLxotLb','complete',91470,NULL,4208,'2013-07-02 16:43:44','2013-07-08 10:30:28',6,'2013-07-02 16:43:44','Int-D2YX-6ZBO',0,'2013-07-08 10:30:28',NULL,NULL,2),(119266,'bz9K-5VfrgSjwSwZszYPYO','complete',19909,NULL,4194,'2013-07-02 17:01:33','2013-07-04 12:26:06',12,'2013-07-02 17:01:32','EXTC4-D00N-6ZBM',0,'2013-07-04 12:26:06',NULL,NULL,2),(119268,'aLpME9kvfbFy2_5Z4LPM2l','complete',92444,NULL,3764,'2013-07-02 17:21:24','2013-07-03 13:08:53',12,'2013-07-02 17:21:24','EXTC4-DWTA-6ZCE',0,'2013-07-03 13:08:53',NULL,NULL,2),(119270,'cQA-rf6p9j9il8Gu6Kt_Hx','complete',92446,NULL,3772,'2013-07-02 17:27:18','2013-10-28 13:07:03',12,'2013-07-02 17:27:18','EXTC4-E4BO-6ZCM',0,'2013-10-28 13:07:03',NULL,NULL,2),(119272,'bazYLh-WXoEA-qEFGfrZmt','complete',92448,NULL,4212,'2013-07-02 17:44:00','2013-07-04 08:34:56',12,'2013-07-02 17:43:59','ExtC2C3-E4JR-6ZCQ',0,'2013-07-04 08:34:56',NULL,NULL,2),(119274,'bgf6xCqbHcqBGwDJLqMm05','complete',89828,NULL,3985,'2013-07-02 18:01:29','2013-09-04 15:04:28',8,'2013-07-02 18:01:29','EXTC5C6-ELIY-6ZDG',0,'2013-09-04 15:04:28',NULL,NULL,2),(119276,'aTTXL_ebPdYzHJqZYOWEIE','complete',92450,NULL,4216,'2013-07-02 18:01:45','2013-07-10 08:40:59',10,'2013-07-02 18:01:43','EXTC5C6-EGR1-6ZD6',0,'2013-07-10 08:40:59',NULL,NULL,2),(119278,'aLhyI35tDf8kBKsBU5zeMp','complete',92452,NULL,4103,'2013-07-02 18:08:33','2013-07-05 10:22:03',12,'2013-07-02 18:08:32','EXTC4-EKXI-6ZDE',0,'2013-07-05 10:22:03',NULL,NULL,2),(119280,'aLAg4lSdTafPY7vmyWx_Y_','complete',9969,NULL,4130,'2013-07-02 18:14:14','2013-08-09 09:26:02',8,'2013-07-02 18:14:13','EXTC5C6-ES7S-6ZDO',0,'2013-08-09 09:26:02',NULL,NULL,2),(119282,'aIIxu43vHbhRCjQtzaAhnQ','complete',92454,NULL,4212,'2013-07-02 18:17:18','2013-07-04 08:39:19',12,'2013-07-02 18:17:18','ExtC2C3-EPQB-6ZDM',0,'2013-07-04 08:39:19',NULL,NULL,2),(119284,'dqrDvFENrhV6Q85hEs_V0R','complete',90102,NULL,4148,'2013-07-02 18:19:27','2013-08-09 09:53:29',8,'2013-07-02 18:19:25','EXTC5C6-ENVZ-6ZDI',0,'2013-08-09 09:53:29',NULL,NULL,2),(119286,'chEaNTlfjdv6DdvL436jI_','complete',92456,NULL,3604,'2013-07-02 18:21:06','2013-07-25 14:08:16',12,'2013-07-02 18:21:05','EXTC4-ESFW-6ZDQ',0,'2013-07-25 14:08:16',NULL,NULL,2),(119288,'a0ZgsFRvzkLOYEsa5LjRcn','complete',68742,NULL,4190,'2013-07-02 18:47:55','2013-08-28 09:37:36',12,'2013-07-02 18:47:54','EXTC4-DFIN-6ZC0',0,'2013-08-28 09:37:36',NULL,NULL,2),(119290,'bqnnbmC79kj54-h0HvBIGo','complete',10675,NULL,3772,'2013-07-02 18:53:09','2013-10-28 13:07:10',12,'2013-07-02 18:53:08','EXTC4-F5YX-6ZDW',0,'2013-10-28 13:07:10',NULL,NULL,2),(119292,'c2cfQfizbcSRNKuU3fB8cd','complete',92458,NULL,4212,'2013-07-02 18:55:00','2013-07-04 08:39:40',12,'2013-07-02 18:55:00','ExtC2C3-ECAM-6ZD2',0,'2013-07-04 08:39:40',NULL,NULL,2),(119294,'bHs9AxftvfTONH1dpfrbRc','complete',46397,NULL,4162,'2013-07-02 18:57:25','2013-07-08 09:28:48',6,'2013-07-02 18:57:25','Int-EOR4-6ZDK',0,'2013-07-08 09:28:48',NULL,NULL,2),(119296,'cvFAdaNJHk17O9osH5FQ1M','complete',89029,NULL,4204,'2013-07-02 19:06:37','2013-08-02 14:13:23',8,'2013-07-02 19:06:36','EXTC5C6-EKWZ-6ZDC',0,'2013-08-02 14:13:23',NULL,NULL,2),(119298,'bP8dd7zYfg8ike4i-du59q','complete',92460,NULL,3011,'2013-07-02 19:07:49','2013-07-04 11:00:55',8,'2013-07-02 19:07:48','EXTC5C6-CNHQ-6ZB0',0,'2013-07-04 11:00:55',NULL,NULL,2),(119300,'cD8q6Jskne5zxwWPnxmtJe','complete',92462,NULL,4216,'2013-07-02 19:16:03','2013-07-31 08:58:56',10,'2013-07-02 19:16:02','EXTC5C6-F7AE-6ZE0',0,'2013-07-31 08:58:56',NULL,NULL,2),(119302,'b1Orw7u1XhJQsA-nQf85xM','complete',92464,NULL,4103,'2013-07-02 19:20:03','2013-07-08 08:14:31',12,'2013-07-02 19:20:02','EXTC4-FGVD-6ZEE',0,'2013-07-08 08:14:31',NULL,NULL,2),(119304,'bbZpEQ8tDnQOS1JTeqk89Q','complete',92466,NULL,4103,'2013-07-02 19:30:07','2013-07-05 10:22:43',12,'2013-07-02 19:30:06','EXTC4-GQTZ-6Z10',0,'2013-07-05 10:22:43',NULL,NULL,2),(119306,'bPd0CJaS1eu7XNwYoYRMzP','complete',92468,NULL,4144,'2013-07-02 19:30:38','2013-08-23 11:23:20',8,'2013-07-02 19:30:35','EXTC5C6-FM7D-6ZEK',0,'2013-08-23 11:23:20',NULL,NULL,2),(119308,'a0Qo3Ekp1p3zpS4k3vdDs0','complete',92470,NULL,3188,'2013-07-02 19:33:30','2013-08-01 08:44:51',12,'2013-07-02 19:33:27','ExtC2C3-FAWE-6ZE6',0,'2013-08-01 08:44:51',NULL,NULL,2),(119310,'cPM8UBDh5pSlbognY0Pibx','complete',92472,NULL,4110,'2013-07-02 19:39:08','2013-08-02 10:44:37',8,'2013-07-02 19:39:06','EXTC5C6-FCWY-6ZEA',0,'2013-08-02 10:44:37',NULL,NULL,2),(119312,'cNfM6ygEje3P0MI7YAEMUE','complete',92474,NULL,4198,'2013-07-02 19:46:53','2013-07-22 08:14:28',8,'2013-07-02 19:46:53','EXTC5C6-FK8R-6ZEG',0,'2013-07-22 08:14:28',NULL,NULL,2),(119314,'bQKOgqxTjmDyon6WwXcNU_','complete',92476,NULL,4176,'2013-07-02 19:48:09','2013-07-03 08:03:16',8,'2013-07-02 19:48:08','EXTC5C6-FWJD-6ZEU',0,'2013-07-03 08:03:16',NULL,NULL,2),(119316,'bYpw3sENHkBRsdcB-h59SN','complete',92478,NULL,4162,'2013-07-02 19:48:22','2013-07-08 09:28:29',6,'2013-07-02 19:48:22','Int-FBF5-6ZE8',0,'2013-07-08 09:28:29',NULL,NULL,2),(119318,'aUVO6dpu1o9Om2pfreWy37','complete',92480,NULL,3011,'2013-07-02 19:51:27','2013-07-03 10:55:18',8,'2013-07-02 19:51:26','EXTC5C6-FXVU-6ZF0',0,'2013-07-03 10:55:18',NULL,NULL,2),(119320,'c8LQrP95bdakIKBNWTR6Dr','complete',92478,NULL,3484,'2013-07-02 19:55:24','2013-07-11 16:06:14',6,'2013-07-02 19:55:23','Int-G3DD-6ZFA',0,'2013-07-11 16:06:14',NULL,NULL,2),(119322,'dNyCyhcffmPlQcZ4IoWapc','complete',92482,NULL,4162,'2013-07-02 19:56:15','2013-07-10 12:41:09',12,'2013-07-02 19:56:15','ExtC2C3-G0VQ-6ZF6',0,'2013-07-10 12:41:09',NULL,NULL,2),(119324,'bhpM1X1qnmZBOrAYxoOZWR','complete',92466,NULL,4208,'2013-07-02 20:02:19','2013-07-08 10:10:42',12,'2013-07-02 20:02:18','ExtC2C3-FXGH-6ZEY',0,'2013-07-08 10:10:42',NULL,NULL,2),(119326,'cP-KFYKHvg_PHbeKt3XxSz','complete',92484,NULL,4178,'2013-07-02 20:12:04','2013-08-05 17:00:06',8,'2013-07-02 20:12:04','EXTC5C6-G2OR-6ZF8',0,'2013-08-05 17:00:06',NULL,NULL,2),(119328,'c-VaNfxA9fr7n2dpETXrGd','complete',52157,NULL,4212,'2013-07-02 20:23:54','2013-07-10 14:24:03',6,'2013-07-02 20:23:53','Int-GG0J-6ZFQ',0,'2013-07-10 14:24:03',NULL,NULL,2),(119330,'dS4KnRatDm7OuVRdPHZouZ','complete',92486,NULL,3760,'2013-07-02 20:47:35','2013-07-04 15:05:31',8,'2013-07-02 20:47:34','EXTC5C6-B2JD-6Z96',0,'2013-07-04 15:05:31',NULL,NULL,2),(119332,'aqXkBV3Qjb_lay30TEgDTt','complete',92488,NULL,3772,'2013-07-02 20:48:02','2013-07-04 09:32:39',12,'2013-07-02 20:48:01','EXTC4-GK4W-6ZFY',0,'2013-07-04 09:32:39',NULL,NULL,2),(119334,'c4bouQwl5d45AHsZJdEt3z','complete',16451,NULL,4162,'2013-07-02 21:00:33','2013-07-08 09:27:12',12,'2013-07-02 21:00:33','ExtC2C3-HKBO-6XXQ',0,'2013-07-08 09:27:12',NULL,NULL,2),(119336,'cYlrobaqDit5K59RS_9a5p','complete',91138,NULL,3608,'2013-07-02 21:00:42','2013-07-03 11:40:41',8,'2013-07-02 21:00:41','EXTC5C6-GPNH-6ZG2',0,'2013-07-03 11:40:41',NULL,NULL,2),(119338,'bipovxOqDeV7PCFIuhZz6w','complete',75147,NULL,4214,'2013-07-02 21:01:46','2013-09-18 12:07:55',8,'2013-07-02 21:01:46','EXTC5C6-GS0Y-6ZGA',0,'2013-09-18 12:07:55',NULL,NULL,2),(119340,'aesk1ZwWPpFO31fIoL6bJu','complete',91866,NULL,4168,'2013-07-02 21:03:52','2013-07-15 14:05:53',12,'2013-07-02 21:03:51','ExtC2C3-GU1S-6ZGC',0,'2013-07-15 14:05:53',NULL,NULL,2),(119342,'bedczCR8jnpRdf-uSwFIZO','complete',92490,NULL,4204,'2013-07-02 21:07:32','2013-07-05 14:32:24',8,'2013-07-02 21:07:32','EXTC5C6-FYRA-6ZF2',0,'2013-07-05 14:32:24',NULL,NULL,2),(119344,'bCBC3v-y5n9QOKLd-Ba6Jn','complete',92492,NULL,3130,'2013-07-02 21:18:30','2013-07-05 08:08:21',10,'2013-07-02 21:18:30','EXTC5C6-4FEE-6YPQ',0,'2013-07-05 08:08:21',NULL,NULL,2),(119346,'dfdB8D9JXfyjecyP7WV2K8','complete',92494,NULL,4194,'2013-07-02 21:35:47','2013-07-08 08:41:27',12,'2013-07-02 21:35:47','EXTC4-FLYX-6ZEI',0,'2013-07-08 08:41:27',NULL,NULL,2),(119348,'bUsP8vCYzpyQwET4bl8XLT','complete',92496,NULL,4103,'2013-07-02 21:36:00','2013-07-08 08:20:43',12,'2013-07-02 21:35:59','EXTC4-H9B8-6ZH4',0,'2013-07-08 08:20:43',NULL,NULL,2),(119350,'b-P0ayfPnkXzJE2UUQHXid','complete',92498,NULL,4160,'2013-07-02 21:45:22','2013-07-05 08:48:44',12,'2013-07-02 21:45:21','EXTC4-H3ER-6ZGW',0,'2013-07-05 08:48:44',NULL,NULL,2),(119352,'aiYbfslkTgLymooT89nDub','complete',92500,NULL,4212,'2013-07-02 21:54:52','2013-07-04 08:14:57',12,'2013-07-02 21:54:52','ExtC2C3-GRQW-6Z12',0,'2013-07-04 08:14:57',NULL,NULL,2),(119354,'dbpOaGcwXoS7x0PjXrH_9H','complete',92500,NULL,4204,'2013-07-02 21:54:58','2013-07-05 14:32:43',8,'2013-07-02 21:54:58','EXTC5C6-GWOG-6Z1A',0,'2013-07-05 14:32:43',NULL,NULL,2),(119356,'d2PO2S0wbmdjlMPNprEcj7','complete',92502,NULL,3604,'2013-07-02 22:02:55','2013-07-25 14:08:30',12,'2013-07-02 22:02:55','EXTC4-C6VV-6YW6',0,'2013-07-25 14:08:30',NULL,NULL,2),(119358,'bPs93fNz9b27rkNfQ50ebW','complete',92504,NULL,4162,'2013-07-02 22:02:57','2013-07-08 09:26:55',12,'2013-07-02 22:02:56','ExtC2C3-HMZW-6ZHK',0,'2013-07-08 09:26:55',NULL,NULL,2),(119360,'dXyPPYxCXfMPYEjnBY3CMN','talent',92506,NULL,4190,'2013-07-02 22:03:01','2013-07-24 08:36:18',12,'2013-07-02 22:03:01','EXTC4-DX9K-6ZCG',0,'2013-07-24 08:36:18',NULL,NULL,2),(119362,'c9IYDkMbPg6OmQSHHMlfs0','complete',92508,NULL,3772,'2013-07-02 22:16:29','2013-07-04 09:33:03',12,'2013-07-02 22:16:28','EXTC4-H2U9-6ZGU',0,'2013-07-04 09:33:03',NULL,NULL,2),(119364,'d9MzXu_l9keRdlYU1cZElB','complete',92510,NULL,4212,'2013-07-02 22:24:26','2013-07-04 08:28:15',12,'2013-07-02 22:24:25','ExtC2C3-GRWT-6ZG8',0,'2013-07-04 08:28:15',NULL,NULL,2),(119366,'bbWKwZgfPbnjx5D_n3DDY_','complete',92512,NULL,3654,'2013-07-02 22:41:00','2013-07-03 09:21:15',8,'2013-07-02 22:41:00','EXTC5C6-I70P-6ZHO',0,'2013-07-03 09:21:15',NULL,NULL,2),(119368,'dZ2CqTAC5mukPGjMMLpIJx','complete',92514,NULL,4232,'2013-07-02 22:54:22','2013-07-15 10:34:53',12,'2013-07-02 22:54:22','EXTC4-IAM2-6ZHS',0,'2013-07-15 10:34:53',NULL,NULL,2),(119370,'b8HLoEiBrfwATVCvcmWk31','complete',92516,NULL,4212,'2013-07-02 23:34:36','2013-07-04 09:08:14',12,'2013-07-02 23:34:35','ExtC2C3-C-6ZI6',0,'2013-07-04 09:08:14',NULL,NULL,2),(119372,'dd2tcKaKTcLzixh8InKAeG','complete',92518,NULL,4212,'2013-07-03 00:16:20','2013-07-04 08:54:37',12,'2013-07-03 00:16:20','ExtC2C3-P4P-6ZIE',0,'2013-07-04 08:54:37',NULL,NULL,2),(119374,'ctTaYNO0XgLPaQ0i-KBvHI','complete',42873,NULL,4160,'2013-07-03 00:58:17','2013-07-05 08:42:14',12,'2013-07-03 00:58:16','EXTC4-19VG-6ZIK',0,'2013-07-05 08:42:14',NULL,NULL,2),(119376,'bu3QC_z3rn1iA_Z8iW1l5a','complete',92520,NULL,4162,'2013-07-03 05:52:08','2013-07-08 09:26:38',12,'2013-07-03 05:52:05','ExtC2C3-4M3G-6ZIW',0,'2013-07-08 09:26:38',NULL,NULL,2),(119378,'bohLhmHfTgv5ZPVZuHPevB','complete',92522,NULL,4180,'2013-07-03 06:26:58','2013-07-30 08:51:59',6,'2013-07-03 06:26:58','Int-IFTV-6ZI4',0,'2013-07-30 08:51:59',NULL,NULL,2),(119380,'aP9dT5j-5m94QG_XBwu8_x','complete',92524,NULL,4164,'2013-07-03 07:32:08','2013-07-15 11:08:53',12,'2013-07-03 07:32:06','ExtC2C3-6B3L-6ZJG',0,'2013-07-15 11:08:53',NULL,NULL,2),(119382,'cHGt2Y1tneBlkfab6_nFFX','complete',92526,NULL,4216,'2013-07-03 08:03:55','2013-07-10 08:42:16',10,'2013-07-03 08:03:55','EXTC5C6-7KTL-6Z4K',0,'2013-07-10 08:42:16',NULL,NULL,2),(119384,'cTKttGbgjbk7P-RepWa5Hz','complete',75408,NULL,3809,'2013-07-03 08:05:00','2013-07-04 16:38:15',8,'2013-07-03 08:04:59','EXTC5C6-6PVF-6ZJS',0,'2013-07-04 16:38:15',NULL,NULL,2),(119386,'dk4n2CMtze-lgXnKASqYRE','complete',86196,NULL,3841,'2013-07-03 08:20:36','2013-07-10 13:04:53',10,'2013-07-03 08:20:36','EXTC5C6-728J-6ZKG',0,'2013-07-10 13:04:53',NULL,NULL,2),(119388,'aqPOIWHrTpHQnnyzGLgBBH','complete',92528,NULL,4208,'2013-07-03 08:21:35','2013-07-08 10:18:01',12,'2013-07-03 08:21:34','ExtC2C3-6W8R-6ZK4',0,'2013-07-08 10:18:01',NULL,NULL,2),(119390,'cMnEtc7YPiYR0cZ4LWuuC9','complete',75408,NULL,3772,'2013-07-03 08:29:05','2013-07-04 09:33:31',12,'2013-07-03 08:29:04','EXTC4-796Y-6ZKI',0,'2013-07-04 09:33:31',NULL,NULL,2),(119392,'ciwknYMn5bw6Yu2Ex9OXrE','complete',92530,NULL,4212,'2013-07-03 08:35:58','2013-07-04 08:44:20',12,'2013-07-03 08:35:57','ExtC2C3-DMP4-6ZCA',0,'2013-07-04 08:44:20',NULL,NULL,2),(119394,'asa2tP9OreUyZnoL_QzgFM','complete',92532,NULL,3841,'2013-07-03 08:49:40','2013-07-18 08:46:41',10,'2013-07-03 08:49:40','EXTC5C6-7F4Z-6ZKU',0,'2013-07-18 08:46:41',NULL,NULL,2),(119396,'bJA5477AnmBi32dcAZnn02','complete',92534,NULL,4168,'2013-07-03 08:50:37','2013-07-15 14:06:20',12,'2013-07-03 08:50:35','ExtC2C3-6XX6-6ZK6',0,'2013-07-15 14:06:20',NULL,NULL,2),(119398,'auEnYyy-HcI7r6V13WCLG_','complete',92536,NULL,3841,'2013-07-03 08:58:59','2013-07-18 10:09:02',10,'2013-07-03 08:58:59','EXTC5C6-79FV-6ZKK',0,'2013-07-18 10:09:02',NULL,NULL,2),(119400,'bJvTA-jt1erOFyzJALKIIO','complete',91332,NULL,4103,'2013-07-03 09:06:45','2013-07-05 10:17:26',12,'2013-07-03 09:06:44','EXTC4-7N20-6ZL2',0,'2013-07-05 10:17:26',NULL,NULL,2),(119402,'c1rPG-dk1m0BE2cP96C6U-','complete',92538,NULL,3841,'2013-07-03 09:09:45','2013-07-18 10:08:51',10,'2013-07-03 09:09:44','EXTC5C6-7QH7-6ZLA',0,'2013-07-18 10:08:51',NULL,NULL,2),(119404,'crulLZO6HeNlrFpuZaXaag','complete',92540,NULL,4194,'2013-07-03 09:13:36','2013-07-04 12:34:02',12,'2013-07-03 09:13:36','EXTC4-7WFW-6YR6',0,'2013-07-04 12:34:02',NULL,NULL,2),(119406,'a5dNs5w9nnrkAOJI1eyiAF','complete',87999,NULL,3608,'2013-07-03 09:20:25','2013-07-03 11:51:27',8,'2013-07-03 09:20:25','EXTC5C6-7WT4-6ZLO',0,'2013-07-03 11:51:27',NULL,NULL,2),(119408,'b28SXcsHbh57pSrsziJ5hE','complete',36461,NULL,4212,'2013-07-03 09:21:59','2013-07-25 15:06:51',6,'2013-07-03 09:21:59','Int-7TB5-6ZLG',0,'2013-07-25 15:06:51',NULL,NULL,2),(119410,'crWwPZUSvjuk3QvXrxa78E','complete',2849,NULL,4172,'2013-07-03 09:26:00','2013-07-04 07:36:39',8,'2013-07-03 09:26:00','EXTC5C6-7VIS-6ZLI',0,'2013-07-04 07:36:39',NULL,NULL,2),(119412,'bt_eXyaH9j_QKkdmUspi9o','complete',87999,NULL,3764,'2013-07-03 09:26:11','2013-07-03 11:51:21',12,'2013-07-03 09:26:11','EXTC4-806S-6ZLY',0,'2013-07-03 11:51:21',NULL,NULL,2),(119414,'cHxZKVsJTm34xO-pwnxXsj','complete',92542,NULL,4172,'2013-07-03 09:37:47','2013-07-04 07:36:40',8,'2013-07-03 09:37:46','EXTC5C6-7ECY-6ZKS',0,'2013-07-04 07:36:40',NULL,NULL,2),(119416,'adys9xDvfjki3XYHZRu1G6','complete',92544,NULL,3772,'2013-07-03 09:40:11','2013-07-04 09:25:14',12,'2013-07-03 09:40:11','EXTC4-7MTF-6ZL0',0,'2013-07-04 09:25:14',NULL,NULL,2),(119418,'aI7AphKZ5ea7HmVlYm00Z8','complete',92546,NULL,3764,'2013-07-03 09:41:41','2013-07-04 15:05:51',12,'2013-07-03 09:41:40','EXTC4-83M3-6ZM4',0,'2013-07-04 15:05:51',NULL,NULL,2),(119420,'aEKciX8VHhg40J8TpKxEXd','complete',92548,NULL,3608,'2013-07-03 09:42:43','2013-07-03 11:50:22',8,'2013-07-03 09:42:43','EXTC5C6-7W08-6ZLM',0,'2013-07-03 11:50:22',NULL,NULL,2),(119422,'cwAkQ9l4HnoBhMPBuU4jWA','complete',92550,NULL,3841,'2013-07-03 09:43:38','2013-07-18 08:46:42',10,'2013-07-03 09:43:38','EXTC5C6-7PVT-6ZL8',0,'2013-07-18 08:46:42',NULL,NULL,2),(119424,'dfF58SK7TdB7jp4-i_RPpD','complete',92552,NULL,3841,'2013-07-03 09:50:39','2013-07-04 15:39:29',10,'2013-07-03 09:50:38','EXTC5C6-7Z98-6ZLU',0,'2013-07-04 15:39:29',NULL,NULL,2),(119426,'d4MVdbERPoJjP2OCniC55A','complete',5219,NULL,4212,'2013-07-03 09:51:14','2013-07-04 08:27:17',12,'2013-07-03 09:51:13','ExtC2C3-89PH-6ZMG',0,'2013-07-04 08:27:17',NULL,NULL,2),(119428,'b8fPjt0EbcPQvhHp3hlFxy','complete',92554,NULL,4208,'2013-07-03 09:51:15','2013-07-08 10:18:54',12,'2013-07-03 09:51:15','ExtC2C3-8AWK-6ZMM',0,'2013-07-08 10:18:54',NULL,NULL,2),(119430,'arPkJTqgLk2QgW8YUOPCrv','complete',92556,NULL,4178,'2013-07-03 09:51:56','2013-08-05 16:48:48',8,'2013-07-03 09:51:55','EXTC5C6-876M-6ZMA',0,'2013-08-05 16:48:48',NULL,NULL,2),(119432,'dt8NptSTHgzln4iLL8V_f7','complete',92558,NULL,3772,'2013-07-03 09:53:33','2013-10-28 13:07:59',12,'2013-07-03 09:53:32','EXTC4-DGNZ-6ZC2',0,'2013-10-28 13:07:59',NULL,NULL,2),(119434,'aNs-7e1L1mrzwHrvlYLXrw','complete',92560,NULL,3841,'2013-07-03 09:54:04','2013-07-18 08:46:34',10,'2013-07-03 09:54:03','EXTC5C6-7XR5-6ZLS',0,'2013-07-18 08:46:34',NULL,NULL,2),(119436,'bjFF_kJF9a_RLc7pYX_e7R','complete',92562,NULL,4178,'2013-07-03 10:01:19','2013-08-21 09:09:40',8,'2013-07-03 10:01:18','EXTC5C6-7VMQ-6ZLK',0,'2013-08-21 09:09:40',NULL,NULL,2),(119438,'ak8pHHNkPd54RWPPZUxfQE','complete',92564,NULL,3772,'2013-07-03 10:03:26','2013-07-04 09:33:36',12,'2013-07-03 10:03:25','EXTC4-8FZM-6ZMU',0,'2013-07-04 09:33:36',NULL,NULL,2),(119440,'cLB79sIUXpizVu2RyaS2QL','complete',89121,NULL,4208,'2013-07-03 10:20:23','2013-07-08 10:19:09',12,'2013-07-03 10:20:23','ExtC2C3-8MKY-6ZN6',0,'2013-07-08 10:19:09',NULL,NULL,2),(119442,'d-mFxeUqTdn4ltKSB5-PrS','complete',92568,NULL,3354,'2013-07-03 10:23:49','2013-08-21 15:46:25',2,'2013-07-03 10:23:49','Int-8EWT-6ZMS',0,'2013-08-21 15:46:25',NULL,NULL,2),(119444,'cLVLaZo4HoSQITRzLhH4OQ','complete',87486,NULL,3764,'2013-07-03 10:24:39','2013-07-03 13:06:03',12,'2013-07-03 10:24:38','EXTC4-8LMM-6ZN4',0,'2013-07-03 13:06:03',NULL,NULL,2),(119446,'a-OhlJ0V9hP6M3m1WB8vdb','complete',89121,NULL,3188,'2013-07-03 10:24:51','2013-07-05 13:09:34',12,'2013-07-03 10:24:51','ExtC2C3-8RPB-6ZNG',0,'2013-07-05 13:09:34',NULL,NULL,2),(119448,'boxCvUXkPkXz6xW1cC6hzn','complete',5393,NULL,4212,'2013-07-03 10:24:54','2013-07-10 14:24:18',6,'2013-07-03 10:24:54','Int-CYV0-6ZBK',0,'2013-07-10 14:24:18',NULL,NULL,2),(119450,'doD3Cj0LHo1RZYUR9qz6KZ','complete',89121,NULL,4037,'2013-07-03 10:29:46','2013-07-04 13:42:42',12,'2013-07-03 10:29:45','ExtC2C3-8U5E-6ZNO',0,'2013-07-04 13:42:42',NULL,NULL,2),(119452,'doUpjNQAPhJQHQ6Jr2F4xu','complete',92566,47,3760,'2013-07-03 10:31:10','2013-07-05 09:30:31',19,'2013-07-03 10:31:10','AAP-8NY0-6ZHW',0,'2013-07-05 09:30:31',NULL,1,2),(119454,'a0OIgdqGPeCQe2OlPWy8La','complete',92570,NULL,3841,'2013-07-03 10:34:21','2013-07-18 08:46:35',10,'2013-07-03 10:34:21','EXTC5C6-8JAZ-6ZN0',0,'2013-07-18 08:46:35',NULL,NULL,2),(119456,'dxrU66CUrd_5ZjR1aPQ5F5','complete',75814,NULL,4212,'2013-07-03 10:36:07','2013-07-10 14:24:25',12,'2013-07-03 10:36:06','ExtC2C3-8S28-6ZNI',0,'2013-07-10 14:24:25',NULL,NULL,2),(119458,'ckq9I4F5He3lOgYXZMl_Dy','complete',88193,NULL,4110,'2013-07-03 10:42:57','2013-08-01 14:48:50',2,'2013-07-03 10:42:56','Int-7DMM-6ZKQ',0,'2013-08-01 14:48:50',NULL,NULL,2),(119460,'cTyNWqAPPda7q50Nwjiqgr','complete',92572,NULL,4208,'2013-07-03 10:43:43','2013-07-08 10:27:33',12,'2013-07-03 10:43:42','ExtC2C3-8O92-6ZNA',0,'2013-07-08 10:27:33',NULL,NULL,2),(119462,'bwCfKCc4HlXjH_4TW-bE1Z','complete',92574,NULL,4176,'2013-07-03 10:44:36','2013-07-11 17:22:09',8,'2013-07-03 10:44:35','EXTC5C6-9L88-6YT2',0,'2013-07-11 17:22:09',NULL,NULL,2),(119464,'ccM7pWPQTp7QXHh0vWGeEX','complete',84327,NULL,3608,'2013-07-03 10:46:21','2013-07-03 11:49:45',8,'2013-07-03 10:46:21','EXTC5C6-8XU2-6ZNY',0,'2013-07-03 11:49:45',NULL,NULL,2),(119466,'c47p7i4VvhV7nZEhQcHnBR','complete',79660,NULL,3772,'2013-07-03 10:48:20','2013-07-04 09:19:03',12,'2013-07-03 10:48:19','EXTC4-8YRE-6ZO2',0,'2013-07-04 09:19:03',NULL,NULL,2),(119468,'cVXyf3G5LkwOs_p1jraG0d','complete',92576,NULL,3841,'2013-07-03 10:50:56','2013-07-18 08:46:43',10,'2013-07-03 10:50:56','EXTC5C6-8Z6C-6ZO8',0,'2013-07-18 08:46:43',NULL,NULL,2),(119470,'dJSA-Pag9eV7jn6QIdJW5o','complete',92580,NULL,3841,'2013-07-03 11:07:05','2013-07-04 15:34:35',10,'2013-07-03 11:07:04','EXTC5C6-960H-6ZOE',0,'2013-07-04 15:34:35',NULL,NULL,2),(119472,'dKkx8raPzlek6-YCFE5HiB','complete',92578,47,3616,'2013-07-03 11:07:06','2013-08-01 11:25:06',19,'2013-07-03 11:07:05','AAP-9BV3-6ZIY',0,'2013-08-01 11:25:06',NULL,1,2),(119474,'c_ftN02SncuOLOnnBP3jCl','complete',56738,NULL,4214,'2013-07-03 11:16:48','2013-07-15 08:50:11',8,'2013-07-03 11:16:48','EXTC5C6-9D3E-6ZP4',0,'2013-07-15 08:50:11',NULL,NULL,2),(119476,'b9NJvgxPjcA6VWgSsDBvW4','complete',92582,NULL,4212,'2013-07-03 11:17:04','2013-07-04 09:04:34',12,'2013-07-03 11:17:04','ExtC2C3-9BXU-6ZP0',0,'2013-07-04 09:04:34',NULL,NULL,2),(119478,'d--fIN05LaXPlziLWyI5dp','complete',90100,NULL,3985,'2013-07-03 11:22:15','2013-07-19 14:09:36',8,'2013-07-03 11:22:14','EXTC5C6-9DYJ-6ZP8',0,'2013-07-19 14:09:36',NULL,NULL,2),(119480,'cvxRsRY6HfwAP3mjhKsEZp','complete',56738,NULL,3787,'2013-07-03 11:25:11','2013-08-09 08:52:22',8,'2013-07-03 11:25:11','EXTC5C6-9HPJ-6ZPM',0,'2013-08-09 08:52:22',NULL,NULL,2),(119482,'dEamNDzRLfP7A5H95Rkhyt','complete',56738,NULL,3772,'2013-07-03 11:25:21','2013-07-04 09:28:25',12,'2013-07-03 11:25:20','EXTC4-9HP3-6ZPK',0,'2013-07-04 09:28:25',NULL,NULL,2),(119484,'alCOTwcprl95Ftj2XBBU_c','complete',56738,NULL,4148,'2013-07-03 11:25:30','2013-08-09 09:53:36',8,'2013-07-03 11:25:30','EXTC5C6-9HOJ-6ZPI',0,'2013-08-09 09:53:36',NULL,NULL,2),(119486,'a5Yv0zgfnpdR0-kP-GuSmc','complete',92584,NULL,4128,'2013-07-03 11:25:48','2013-07-09 08:30:40',12,'2013-07-03 11:25:48','EXTC4-9GWR-6ZPG',0,'2013-07-09 08:30:40',NULL,NULL,2),(119488,'cIaVrylzbdZAilMJ19FY6h','complete',92586,NULL,4184,'2013-07-03 11:29:02','2013-08-09 10:00:17',12,'2013-07-03 11:29:00','EXTC4-98K0-6ZOI',0,'2013-08-09 10:00:17',NULL,NULL,2),(119490,'cREgPgmYTjwRo5XlQLl2_x','complete',92588,NULL,3764,'2013-07-03 11:29:18','2013-07-03 13:08:46',12,'2013-07-03 11:29:18','EXTC4-87EW-6ZMC',0,'2013-07-03 13:08:46',NULL,NULL,2),(119492,'dxyEJIhXPmT5dpv5KrBCPg','complete',92590,NULL,3594,'2013-07-03 11:40:58','2013-07-03 12:46:17',12,'2013-07-03 11:40:56','EXTC4-998K-6ZOM',0,'2013-07-03 12:46:17',NULL,NULL,2),(119494,'a5PWbbOKfjN5k0IVvKxgTW','complete',92592,NULL,3841,'2013-07-03 11:50:59','2013-07-18 10:08:52',10,'2013-07-03 11:50:59','EXTC5C6-9OIM-6ZPU',0,'2013-07-18 10:08:52',NULL,NULL,2),(119496,'ccPo7d4PLeozmvDjX7dQU9','complete',92594,NULL,4110,'2013-07-03 11:54:15','2013-08-02 10:44:26',2,'2013-07-03 11:54:14','Int-7KWX-6Z4M',0,'2013-08-02 10:44:26',NULL,NULL,2),(119498,'cCVahfU5TcYOeiPGHf4qkU','complete',92596,NULL,4212,'2013-07-03 11:54:48','2013-07-04 08:40:30',12,'2013-07-03 11:54:47','ExtC2C3-995B-6ZOK',0,'2013-07-04 08:40:30',NULL,NULL,2),(119500,'cHycTiDrfibj7ijQqJEQn-','complete',92598,NULL,4164,'2013-07-03 12:01:34','2013-07-15 11:19:59',12,'2013-07-03 12:01:34','ExtC2C3-8YZI-6ZO6',0,'2013-07-15 11:19:59',NULL,NULL,2),(119502,'dFBTTyH7DmQj7N8JNOhiK5','complete',92600,NULL,3841,'2013-07-03 12:07:52','2013-07-18 08:46:43',10,'2013-07-03 12:07:52','EXTC5C6-9WXG-6ZQC',0,'2013-07-18 08:46:43',NULL,NULL,2),(119504,'dISaHRLBffqRMtYrW4E5oy','complete',92602,NULL,4166,'2013-07-03 12:10:23','2013-07-03 16:01:34',12,'2013-07-03 12:10:23','EXTC4-A0GR-6ZQQ',0,'2013-07-03 16:01:34',NULL,NULL,2),(119506,'aqQ9wqgZLlAPwT8AX44QmM','complete',88639,NULL,3594,'2013-07-03 12:13:56','2013-07-03 12:55:57',12,'2013-07-03 12:13:56','EXTC4-A0EW-6ZQO',0,'2013-07-03 12:55:57',NULL,NULL,2),(119508,'dnd9SkFu1iIPZF4uyz1T6C','complete',92182,NULL,4236,'2013-07-03 12:15:11','2013-07-10 10:41:56',12,'2013-07-03 12:15:11','ExtC2C3-9X9H-6ZQG',0,'2013-07-10 10:41:56',NULL,NULL,2),(119510,'be7ruJFD1nUPLVlLJarGUW','complete',90492,NULL,4128,'2013-07-03 12:18:13','2013-07-09 08:49:37',12,'2013-07-03 12:18:12','EXTC4-A4JN-6ZR0',0,'2013-07-09 08:49:37',NULL,NULL,2),(119512,'cC9nIifUPfYBtCQvm9ue8R','complete',92604,NULL,4194,'2013-07-03 12:20:19','2013-07-04 12:35:07',12,'2013-07-03 12:20:19','EXTC4-9USM-6ZQ2',0,'2013-07-04 12:35:07',NULL,NULL,2),(119514,'a0NAgurbHaXPXL41x5QHuF','complete',90492,NULL,4212,'2013-07-03 12:21:52','2013-07-04 08:51:00',12,'2013-07-03 12:21:52','ExtC2C3-9WEV-6ZQ6',0,'2013-07-04 08:51:00',NULL,NULL,2),(119516,'cC8FYz1lHadRJQWdGFId0T','complete',88639,NULL,3764,'2013-07-03 12:35:46','2013-07-03 12:55:52',12,'2013-07-03 12:35:45','EXTC4-A90P-6ZR8',0,'2013-07-03 12:55:52',NULL,NULL,2),(119518,'ailFtKb5zh8RkyZigWGDDV','complete',92608,NULL,3841,'2013-07-03 12:36:45','2013-07-18 08:46:44',10,'2013-07-03 12:36:44','EXTC5C6-9G1S-6Z74',0,'2013-07-18 08:46:44',NULL,NULL,2),(119520,'cN0vZkuY1hw6hxqIdHyjk_','complete',92610,NULL,3841,'2013-07-03 12:36:46','2013-07-18 08:46:45',10,'2013-07-03 12:36:46','EXTC5C6-9FHU-6ZPA',0,'2013-07-18 08:46:45',NULL,NULL,2),(119522,'c-TNWdskPe2zqdFNb9CszV','complete',92606,39,3824,'2013-07-03 12:38:27','2013-07-31 16:49:11',19,'2013-07-03 12:38:27','AAP-AH6E-6ZKM',0,'2013-07-31 16:49:11',NULL,1,2),(119524,'amUr4Sa4zo6j-WGG_Ja9Mu','complete',92612,NULL,4212,'2013-07-03 12:40:42','2013-07-04 08:57:44',12,'2013-07-03 12:40:41','ExtC2C3-A6GX-6Z8E',0,'2013-07-04 08:57:44',NULL,NULL,2),(119526,'bsob-495Tl5515rIO-Coyv','complete',4521,NULL,4178,'2013-07-03 12:41:15','2013-08-05 16:54:04',8,'2013-07-03 12:41:14','EXTC5C6-CY5Q-6ZBI',0,'2013-08-05 16:54:04',NULL,NULL,2),(119528,'bSuzMLjLPaFlw3ISPkMPh_','complete',92598,NULL,4168,'2013-07-03 12:42:52','2013-07-15 14:08:07',12,'2013-07-03 12:42:52','ExtC2C3-AFXJ-6ZRW',0,'2013-07-15 14:08:07',NULL,NULL,2),(119530,'bdIke9ogTbfy-nLfAoBIzA','complete',90334,NULL,4172,'2013-07-03 12:43:22','2013-07-04 07:36:41',8,'2013-07-03 12:43:21','EXTC5C6-ACOK-6ZRK',0,'2013-07-04 07:36:41',NULL,NULL,2),(119532,'cGdEKFz69lyB3rt6FHi9vb','complete',92614,NULL,3841,'2013-07-03 12:43:29','2013-07-29 09:28:59',10,'2013-07-03 12:43:29','EXTC5C6-A2YJ-6ZQU',0,'2013-07-29 09:28:59',NULL,NULL,2),(119534,'d9e_8H5qLfpR_-LrXyVfM7','complete',92616,NULL,4194,'2013-07-03 12:43:29','2013-07-04 12:36:45',12,'2013-07-03 12:43:29','EXTC4-9WKX-6ZQA',0,'2013-07-04 12:36:45',NULL,NULL,2),(119536,'c7JC-bCAPft7PKBLZk769R','complete',89643,NULL,4144,'2013-07-03 12:44:42','2013-10-25 08:18:55',8,'2013-07-03 12:44:41','EXTC5C6-F6I2-6YZ2',0,'2013-10-25 08:18:55',NULL,NULL,2),(119538,'bCRT4h-1fggi3gLUySpD1W','talent',92618,NULL,4108,'2013-07-03 12:47:04','2013-07-04 09:25:19',12,'2013-07-03 12:47:04','ExtC2C3-9Y1F-6ZQI',0,'2013-07-04 09:25:19',NULL,NULL,2),(119540,'aOnVXhLRHaVyGcmleJ8SRp','complete',92620,NULL,4208,'2013-07-03 12:57:00','2013-07-08 10:19:26',12,'2013-07-03 12:57:00','ExtC2C3-AN60-6ZS4',0,'2013-07-08 10:19:26',NULL,NULL,2),(119542,'co_dgusBLgu5C6NTqV41RL','complete',92622,NULL,3841,'2013-07-03 12:57:49','2013-07-04 13:56:06',10,'2013-07-03 12:57:49','EXTC5C6-AFWS-6ZRU',0,'2013-07-04 13:56:06',NULL,NULL,2),(119544,'bo19c41OXpqP7ltXZR0kws','complete',92624,NULL,2651,'2013-07-03 13:02:31','2013-07-04 14:33:51',8,'2013-07-03 13:02:31','EXTC5C6-AP06-6ZSE',0,'2013-07-04 14:33:51',NULL,NULL,2),(119546,'bOqxH_5DrlH4vEBcYTnfET','complete',92626,NULL,4172,'2013-07-03 13:05:21','2013-07-04 07:36:41',8,'2013-07-03 13:05:21','EXTC5C6-9NVE-6ZPQ',0,'2013-07-04 07:36:41',NULL,NULL,2),(119548,'bXuK6QVQDbAzX4pW1yDcbH','complete',92628,NULL,4037,'2013-07-03 13:06:11','2013-07-30 13:16:23',12,'2013-07-03 13:06:11','ExtC2C3-AIK6-6ZRY',1,'2013-07-30 13:16:23',NULL,NULL,2),(119550,'bx6FYkZBTfnRUBXSpEMH4E','complete',92630,NULL,4103,'2013-07-03 13:08:58','2013-07-05 10:23:07',12,'2013-07-03 13:08:58','EXTC4-ASTZ-6ZSI',0,'2013-07-05 10:23:07',NULL,NULL,2),(119552,'bnUM8oFJXoK7OEF6JOZA1V','complete',92632,NULL,4204,'2013-07-03 13:13:06','2013-08-02 14:13:30',8,'2013-07-03 13:13:05','EXTC5C6-AE6Z-6ZRS',0,'2013-08-02 14:13:30',NULL,NULL,2),(119554,'cBjhPDuQrkO5HiqbTNCjQe','complete',92634,NULL,3841,'2013-07-03 13:15:03','2013-07-04 13:54:37',10,'2013-07-03 13:15:02','EXTC5C6-DTKF-6YY0',0,'2013-07-04 13:54:37',NULL,NULL,2),(119556,'buagBCdlPdz65oWHHBLYA6','complete',92638,NULL,3841,'2013-07-03 13:15:53','2013-07-18 10:08:52',10,'2013-07-03 13:15:53','EXTC5C6-A9HT-6ZRC',0,'2013-07-18 10:08:52',NULL,NULL,2),(119558,'cxqN3_RZPjK67s8Ve_js4B','complete',75301,NULL,4194,'2013-07-03 13:22:40','2013-07-04 12:39:56',12,'2013-07-03 13:22:40','EXTC4-ANQN-6ZS8',0,'2013-07-04 12:39:56',NULL,NULL,2),(119560,'dbpzmBkJ5c_kbHmwmweLxk','complete',92640,NULL,3188,'2013-07-03 13:34:42','2013-07-05 13:09:07',12,'2013-07-03 13:34:41','ExtC2C3-6XYC-6ZK8',0,'2013-07-05 13:09:07',NULL,NULL,2),(119562,'dLKchjeB5fH6Gn1H-JvZNF','complete',92080,NULL,3764,'2013-07-03 13:34:51','2013-07-04 11:06:45',12,'2013-07-03 13:34:51','EXTC4-B60T-6ZTE',0,'2013-07-04 11:06:45',NULL,NULL,2),(119564,'bZ2kHYNP9d4OqVEPKHsau-','complete',65289,NULL,4186,'2013-07-03 13:39:08','2013-07-10 10:19:06',2,'2013-07-03 13:39:07','Int-B5XJ-6ZTC',0,'2013-07-10 10:19:06',NULL,NULL,2),(119566,'bZ9yg0vJ9iuyD_9Qjho1wj','complete',92642,NULL,4212,'2013-07-03 13:49:05','2013-07-04 08:41:39',12,'2013-07-03 13:49:05','ExtC2C3-B8LE-6ZTI',0,'2013-07-04 08:41:39',NULL,NULL,2),(119568,'cFm3VPFS5g8PnFgVQfIIdg','complete',92644,NULL,4212,'2013-07-03 13:54:07','2013-07-04 09:00:19',12,'2013-07-03 13:54:06','ExtC2C3-BBLI-6ZTU',0,'2013-07-04 09:00:19',NULL,NULL,2),(119570,'agl4wm7EfaMz4cAeT5ORcn','complete',92648,NULL,3841,'2013-07-03 13:54:24','2013-07-18 10:09:03',10,'2013-07-03 13:54:23','EXTC5C6-BAPR-6ZTQ',0,'2013-07-18 10:09:03',NULL,NULL,2),(119572,'cGvl2_f8vfU4RwF1RPV8IB','complete',92646,53,3594,'2013-07-03 13:55:41','2013-07-04 15:14:44',19,'2013-07-03 13:55:40','AAP-BHY8-6ZMK',0,'2013-07-04 15:14:44',NULL,1,2),(119574,'cTpWxo7Rzjz5hL75Z5qBRB','complete',92650,NULL,3841,'2013-07-03 13:57:03','2013-07-18 10:08:53',10,'2013-07-03 13:57:03','EXTC5C6-AWC8-6ZSQ',0,'2013-07-18 10:08:53',NULL,NULL,2),(119576,'cG-0BJYdTcx6c-5KyyBP4-','complete',92652,53,3594,'2013-07-03 13:59:41','2013-07-04 15:15:16',19,'2013-07-03 13:59:41','AAP-BJVU-6ZMQ',0,'2013-07-04 15:15:16',NULL,1,2),(119578,'dKN10Qtn5hJ71Aqrn3DCxK','complete',92654,53,3594,'2013-07-03 14:03:56','2013-07-04 15:15:42',19,'2013-07-03 14:03:56','AAP-BLK7-6ZMS',0,'2013-07-04 15:15:42',NULL,1,2),(119580,'cH2THgNeHhDyOvCJcHO_2A','complete',92656,NULL,4212,'2013-07-03 14:06:17','2013-07-04 08:55:31',12,'2013-07-03 14:06:17','ExtC2C3-BBCT-6ZTS',0,'2013-07-04 08:55:31',NULL,NULL,2),(119582,'cifii6KQHlrRhkuIBJY9AZ','complete',92658,53,3764,'2013-07-03 14:09:56','2013-07-09 16:20:39',19,'2013-07-03 14:09:56','AAP-BNXF-6ZMW',0,'2013-07-09 16:20:39',NULL,1,2),(119584,'cc3kh7saDoPOoL-1SS4X3S','complete',92660,NULL,3841,'2013-07-03 14:11:52','2013-07-18 08:46:36',10,'2013-07-03 14:11:52','EXTC5C6-B8C4-6ZTG',0,'2013-07-18 08:46:36',NULL,NULL,2),(119586,'aAIJ3klmfawj1Ordc-Ylmx','complete',92662,NULL,3764,'2013-07-03 14:14:25','2013-07-04 11:06:20',12,'2013-07-03 14:14:25','EXTC4-BNBA-6ZUK',0,'2013-07-04 11:06:20',NULL,NULL,2),(119588,'bRT1QG0hLa1PdOEIt45rL5','complete',13257,NULL,4180,'2013-07-03 14:17:37','2013-07-30 08:52:14',6,'2013-07-03 14:17:37','Int-BJAX-6ZU8',0,'2013-07-30 08:52:14',NULL,NULL,2),(119590,'brLefaqXLeFAtg7S6n10EF','complete',64615,NULL,4212,'2013-07-03 14:19:37','2013-07-04 08:23:56',12,'2013-07-03 14:19:37','ExtC2C3-BNOT-6ZUM',0,'2013-07-04 08:23:56',NULL,NULL,2),(119592,'abSR-XOPzbyRdO0rH4mRk9','complete',92664,NULL,3484,'2013-07-03 14:21:31','2013-07-11 15:51:13',12,'2013-07-03 14:21:30','ExtC2C3-9ZD3-6ZQM',0,'2013-07-11 15:51:13',NULL,NULL,2),(119594,'asRk5cwo9eRBi0FXYufWIB','complete',92666,NULL,4186,'2013-07-03 14:23:56','2013-07-15 12:51:34',2,'2013-07-03 14:23:55','Int-AVUM-6ZSO',0,'2013-07-15 12:51:34',NULL,NULL,2),(119596,'aG4kzdNKLctO-T04Lzt5v0','complete',92668,NULL,3703,'2013-07-03 14:24:41','2013-08-27 15:16:51',12,'2013-07-03 14:24:41','ExtC2C3-9G7F-6ZPC',0,'2013-08-27 15:16:51',NULL,NULL,2),(119598,'dZj8eW3cDhlR6x_-fIopzN','complete',92670,NULL,4208,'2013-07-03 14:24:48','2013-07-08 10:25:22',12,'2013-07-03 14:24:47','ExtC2C3-BH5L-6ZU4',0,'2013-07-08 10:25:22',NULL,NULL,2),(119600,'a_VP26fAjg47cgOD-Zo7Er','complete',92672,NULL,4232,'2013-07-03 14:26:13','2013-07-15 10:03:37',12,'2013-07-03 14:26:13','EXTC4-A9KI-6ZRE',0,'2013-07-15 10:03:37',NULL,NULL,2),(119602,'aSlnRqTkDlRkpZywIS4yRK','expired',92674,5,3265,'2013-07-03 14:33:17','2013-07-03 14:34:40',19,'2013-07-03 14:33:16','AAP-BZ84-6ZNG',NULL,'2013-07-03 14:33:17',NULL,1,2),(119604,'cOYhUvv8LemR2oTqmhAPM-','complete',92676,NULL,4128,'2013-07-03 14:43:46','2013-08-09 08:21:08',12,'2013-07-03 14:43:45','EXTC4-B4Y4-6ZT8',0,'2013-08-09 08:21:08',NULL,NULL,2),(119606,'cwTmxpAo5mSykwo-aVrEr0','complete',92672,NULL,4037,'2013-07-03 14:45:11','2013-07-08 13:24:31',12,'2013-07-03 14:45:10','ExtC2C3-C0OV-6ZVC',0,'2013-07-08 13:24:31',NULL,NULL,2),(119608,'ck8idNlKvgflvUmYShzGc1','complete',92678,NULL,4162,'2013-07-03 14:49:30','2013-07-10 12:41:39',12,'2013-07-03 14:49:29','ExtC2C3-BZNN-6ZV8',0,'2013-07-10 12:41:39',NULL,NULL,2),(119610,'a8LXAsjufhZPetcRMKjdDx','complete',92680,NULL,4212,'2013-07-03 15:02:01','2013-07-04 08:57:25',12,'2013-07-03 15:02:01','ExtC2C3-B4R5-6ZT6',0,'2013-07-04 08:57:25',NULL,NULL,2),(119612,'a6zLZz8H9nbkPUfB3NLRiS','complete',87052,NULL,4160,'2013-07-03 15:09:02','2013-07-05 08:50:07',12,'2013-07-03 15:09:01','EXTC4-C2Z5-6ZVI',0,'2013-07-05 08:50:07',NULL,NULL,2),(119614,'cbtyJFkDvcNRGJ6IRzgw1p','complete',92682,39,4198,'2013-07-03 15:15:49','2013-07-22 08:14:59',19,'2013-07-03 15:15:49','AAP-CIPP-6ZOC',0,'2013-07-22 08:14:59',NULL,1,2),(119616,'bbv8JCbgPfxk5W7OBoMLZG','complete',50943,NULL,4148,'2013-07-03 15:29:40','2013-08-15 10:48:52',2,'2013-07-03 15:29:39','Int-8XC2-6ZNW',0,'2013-08-15 10:48:52',NULL,NULL,2),(119618,'bcw1U7TKLa7RFUIHkAsuyD','complete',92684,53,3608,'2013-07-03 15:32:00','2013-07-04 15:14:13',19,'2013-07-03 15:32:00','AAP-CPU4-6ZOE',0,'2013-07-04 15:14:13',NULL,1,2),(119620,'d7ld2E5djm84RhWjMmQDXw','complete',92686,NULL,3841,'2013-07-03 15:35:10','2013-07-18 08:46:36',10,'2013-07-03 15:35:09','EXTC5C6-BZH0-6ZV6',0,'2013-07-18 08:46:36',NULL,NULL,2),(119622,'cjwngcnlnjViasNG271cef','complete',31411,NULL,4160,'2013-07-03 15:45:44','2013-07-05 15:22:03',12,'2013-07-03 15:45:43','EXTC4-CQ2H-6ZVW',0,'2013-07-05 15:22:03',NULL,NULL,2),(119624,'dDsYXbArzarPheGbqhibDD','complete',92688,NULL,4214,'2013-07-03 15:48:56','2013-07-15 08:52:54',8,'2013-07-03 15:48:54','EXTC5C6-B9Z1-6ZTK',0,'2013-07-15 08:52:54',NULL,NULL,2),(119626,'bKaM1oV6HfdAzvJ9bYH5na','complete',82097,NULL,4236,'2013-07-03 15:50:20','2013-07-10 10:40:33',12,'2013-07-03 15:50:19','ExtC2C3-CFS3-6ZVM',0,'2013-07-10 10:40:33',NULL,NULL,2),(119628,'cruLxC6o5ju7vBmQ20SY4c','complete',92690,53,3594,'2013-07-03 15:55:54','2013-07-04 15:16:09',19,'2013-07-03 15:55:54','AAP-D1BZ-6ZP6',0,'2013-07-04 15:16:09',NULL,1,2),(119630,'c-tsIRMC1as4MLn_z6BJlr','complete',92692,NULL,3841,'2013-07-03 15:57:18','2013-07-04 13:42:03',10,'2013-07-03 15:57:18','EXTC5C6-CLKW-6ZVS',0,'2013-07-04 13:42:03',NULL,NULL,2),(119632,'b2eNtDEorlqPg1Z-_C_VPZ','complete',91558,NULL,4214,'2013-07-03 16:01:18','2013-09-12 09:56:09',8,'2013-07-03 16:01:18','EXTC5C6-CYXI-6ZWA',0,'2013-09-12 09:56:09',NULL,NULL,2),(119634,'cEnkHtTKrhuimeOC3Yf7Tf','complete',92694,NULL,4162,'2013-07-03 16:03:36','2013-07-08 09:25:10',12,'2013-07-03 16:03:36','ExtC2C3-D1GH-6ZWK',0,'2013-07-08 09:25:10',NULL,NULL,2),(119636,'ctR8x2jDPlsOavG20IhAaj','complete',91558,NULL,3723,'2013-07-03 16:12:58','2013-07-12 15:37:06',12,'2013-07-03 16:12:58','EXTC4-D6SX-6ZWQ',0,'2013-07-12 15:37:06',NULL,NULL,2),(119638,'dDXqrglK5cZjsnhFcMZoYo','expired',92696,13,4172,'2013-07-03 16:16:06','2013-07-03 23:34:37',19,'2013-07-03 16:16:06','AAP-D8G5-6ZPE',NULL,'2013-07-03 16:16:06',NULL,1,2),(119640,'a9asmkjl1gNRgr5P2W6dHV','expired',92698,7,4172,'2013-07-03 16:17:31','2013-07-03 23:34:38',19,'2013-07-03 16:17:31','AAP-D9V0-6ZPG',NULL,'2013-07-03 16:17:31',NULL,1,2),(119642,'b4043xu25i0QiUw2BejOUR','complete',92700,13,4172,'2013-07-03 16:18:40','2013-08-14 10:30:09',19,'2013-07-03 16:18:40','AAP-DBY2-6ZPK',0,'2013-08-14 10:30:09',NULL,1,2),(119644,'caYyUtv-bk6AXyxyiZkEl5','complete',92704,NULL,3764,'2013-07-03 16:24:52','2013-07-04 11:10:37',12,'2013-07-03 16:24:51','EXTC4-CWHT-6ZW4',0,'2013-07-04 11:10:37',NULL,NULL,2),(119646,'axFDJtzI1pSycukB2gCzAP','expired',92702,7,4254,'2013-07-03 16:26:34','2013-09-12 08:53:33',19,'2013-07-03 16:26:34','AAP-DE9G-6ZPM',NULL,'2013-07-03 16:26:34',NULL,1,2),(119648,'dqH0iWRWDeO79ztegvxfp2','complete',92706,NULL,4128,'2013-07-03 16:43:54','2013-08-09 08:21:09',12,'2013-07-03 16:43:53','EXTC4-DKYA-6ZXC',0,'2013-08-09 08:21:09',NULL,NULL,2),(119650,'a71Ef_Q5rmAPAd_X3FMOGe','complete',46469,NULL,4218,'2013-07-03 16:47:38','2013-07-09 07:37:40',6,'2013-07-03 16:47:37','Int-D9KF-6ZWS',0,'2013-07-09 07:37:40',NULL,NULL,2),(119652,'cuubQ-BzraN5cgWxOejEWY','complete',92708,NULL,3809,'2013-07-03 16:50:05','2013-08-05 13:08:57',8,'2013-07-03 16:50:04','EXTC5C6-GQTW-6ZG6',0,'2013-08-05 13:08:57',NULL,NULL,2),(119654,'byn58qPErfTkO3HYnHPIJd','complete',92710,NULL,4186,'2013-07-03 17:05:41','2013-07-10 10:18:53',2,'2013-07-03 17:05:41','Int-DNU1-6ZXE',0,'2013-07-10 10:18:53',NULL,NULL,2),(119656,'aP-MRPKVfaw7M2Owk4AXmU','complete',92712,47,3760,'2013-07-03 17:10:48','2013-07-04 15:04:12',19,'2013-07-03 17:10:47','AAP-DZM9-6ZQG',0,'2013-07-04 15:04:12',NULL,1,2),(119658,'dJy7CTT-PovzG5IZPQWSX5','complete',92710,NULL,4228,'2013-07-03 17:13:05','2013-08-15 09:15:59',2,'2013-07-03 17:13:05','Int-DYW8-6ZXS',0,'2013-08-15 09:15:59',NULL,NULL,2),(119660,'d0dTNNF3DaIkSpw95qJnt1','complete',92714,NULL,4214,'2013-07-03 17:20:02','2013-10-17 07:40:47',8,'2013-07-03 17:20:01','EXTC5C6-DW3E-6ZXM',0,'2013-10-17 07:40:47',NULL,NULL,2),(119662,'byUOEHzJroJ7EF7Iq_Njs2','complete',91616,NULL,4178,'2013-07-03 17:21:51','2013-08-05 17:00:36',8,'2013-07-03 17:21:50','EXTC5C6-DZ46-6ZXU',0,'2013-08-05 17:00:35',NULL,NULL,2),(119664,'boJuVukB9dnBThJ5zFfmEp','complete',92716,NULL,4172,'2013-07-03 17:38:19','2013-07-04 07:36:42',8,'2013-07-03 17:38:19','EXTC5C6-E5FT-6ZY0',0,'2013-07-04 07:36:42',NULL,NULL,2),(119666,'b7o23NCdXbJAvyFamMjMmV','complete',4657,NULL,4204,'2013-07-03 18:05:23','2013-07-05 14:33:41',8,'2013-07-03 18:05:22','EXTC5C6-EL85-6ZYQ',0,'2013-07-05 14:33:41',NULL,NULL,2),(119668,'cgkxFGvM9kyOFnrtLItIoj','complete',92718,NULL,3841,'2013-07-03 18:07:52','2013-08-29 11:25:57',10,'2013-07-03 18:07:51','EXTC5C6-E7VB-6ZY6',0,'2013-08-29 11:25:57',NULL,NULL,2),(119670,'dRap0ACqvdUjcHMlAifQhY','complete',92720,NULL,4162,'2013-07-03 18:25:35','2013-07-08 09:24:49',12,'2013-07-03 18:25:35','ExtC2C3-EPQG-6ZYW',0,'2013-07-08 09:24:49',NULL,NULL,2),(119672,'aEUI5g_RvmGOTkWmpX_cVF','complete',92722,NULL,4208,'2013-07-03 18:27:45','2013-07-08 10:11:59',12,'2013-07-03 18:27:45','ExtC2C3-AC9K-6ZRI',0,'2013-07-08 10:11:59',NULL,NULL,2),(119674,'dYozRrxXfglPsR6e_o-Ise','complete',92724,NULL,4103,'2013-07-03 18:39:03','2013-07-05 10:17:42',12,'2013-07-03 18:39:00','EXTC4-H1LH-6ZGQ',0,'2013-07-05 10:17:42',NULL,NULL,2),(119676,'byWk2o0pTbMROPU3wf8Shj','complete',83714,NULL,3188,'2013-07-03 18:41:14','2013-10-14 16:08:27',12,'2013-07-03 18:41:13','ExtC2C3-A0W6-6Z80',0,'2013-10-14 16:08:27',NULL,NULL,2),(119678,'aNR4D4x4TbelV0w5VeNDtK','complete',92726,NULL,4130,'2013-07-03 18:52:37','2013-08-09 09:26:04',8,'2013-07-03 18:52:37','EXTC5C6-F3BH-6ZZA',0,'2013-08-09 09:26:04',NULL,NULL,2),(119680,'cE9OIRh2jeu5Vc4rOhsqkI','complete',34675,NULL,4152,'2013-07-03 18:54:23','2013-08-21 14:31:23',2,'2013-07-03 18:54:22','Int-DV1M-6ZXK',0,'2013-08-21 14:31:23',NULL,NULL,2),(119682,'agPNoq28PosOZmgnicg9I6','complete',92728,NULL,4208,'2013-07-03 18:54:27','2013-07-08 10:20:33',12,'2013-07-03 18:54:27','ExtC2C3-DR7Z-6ZCC',0,'2013-07-08 10:20:33',NULL,NULL,2),(119684,'cJ82b9tJLpm5rtVbUga9PT','complete',92730,NULL,4232,'2013-07-03 19:05:24','2013-07-30 13:58:23',12,'2013-07-03 19:05:24','EXTC4-FCEA-6ZZW',0,'2013-07-30 13:58:23',NULL,NULL,2),(119686,'auKz9T0vDeUP6A4ld0b2M1','complete',92730,NULL,4166,'2013-07-03 19:10:59','2013-10-02 09:55:46',6,'2013-07-03 19:10:59','Int-FIJH-7002',0,'2013-10-02 09:55:46',NULL,NULL,2),(119688,'c2dd1YcnPb-l4RLkFcf_gw','complete',92732,NULL,3594,'2013-07-03 19:11:08','2013-08-19 10:09:52',12,'2013-07-03 19:11:08','EXTC4-F4CP-6ZZG',1,'2013-08-19 10:09:52',NULL,NULL,2),(119690,'aMWkEYu2vpjz5grEVlygcQ','complete',92734,NULL,4130,'2013-07-03 19:11:25','2013-08-09 09:26:05',8,'2013-07-03 19:11:23','EXTC5C6-D7YW-6YXI',0,'2013-08-09 09:26:05',NULL,NULL,2),(119692,'cQLoYQ5AHg77D98rcWIkYK','complete',92736,NULL,3841,'2013-07-03 19:22:02','2013-07-18 08:46:37',10,'2013-07-03 19:22:02','EXTC5C6-FGAS-6ZZY',0,'2013-07-18 08:46:37',NULL,NULL,2),(119694,'dA14jMP4DiF6v-kP5Kqjco','complete',66943,NULL,4216,'2013-07-03 19:29:17','2013-07-10 08:42:51',10,'2013-07-03 19:29:15','EXTC5C6-FP80-700C',0,'2013-07-10 08:42:51',NULL,NULL,2),(119696,'a7y1zwMI5bIPXe4_76U6xm','complete',92738,NULL,3484,'2013-07-03 19:30:20','2013-07-11 15:50:48',12,'2013-07-03 19:30:20','ExtC2C3-F4O5-6ZZK',0,'2013-07-11 15:50:48',NULL,NULL,2),(119698,'dbMCCCPrXh9539-8bhn9Aa','complete',37529,NULL,3484,'2013-07-03 19:44:17','2013-07-11 15:48:34',12,'2013-07-03 19:44:17','ExtC2C3-FLYN-7006',0,'2013-07-11 15:48:34',NULL,NULL,2),(119700,'cRh7SaUArpizaIVAUOPxCY','complete',90662,NULL,4232,'2013-07-03 19:52:27','2013-07-15 10:34:11',12,'2013-07-03 19:52:26','EXTC4-G1I4-700S',0,'2013-07-15 10:34:11',NULL,NULL,2),(119702,'bplEgYAzzpAPJIqU7WTegG','complete',37529,NULL,4164,'2013-07-03 19:56:44','2013-07-15 11:17:51',12,'2013-07-03 19:56:44','ExtC2C3-G11H-700Q',0,'2013-07-15 11:17:51',NULL,NULL,2),(119704,'a62nr10r9cgj2rw0TNxYVa','complete',92740,NULL,4164,'2013-07-03 20:22:04','2013-07-15 11:15:38',12,'2013-07-03 20:22:04','ExtC2C3-GBWX-7018',0,'2013-07-15 11:15:38',NULL,NULL,2),(119706,'cq5nq2Wnzif5i9XuFoqeVj','talent',92742,NULL,3809,'2013-07-03 20:34:38','2013-08-05 13:09:19',8,'2013-07-03 20:34:37','EXTC5C6-GBED-7016',0,'2013-08-05 13:09:19',NULL,NULL,2),(119708,'aMmFyTlX5kfiR86D7TEytX','complete',23075,NULL,4162,'2013-07-03 20:39:04','2013-07-08 09:24:13',12,'2013-07-03 20:39:03','ExtC2C3-G8YQ-7010',0,'2013-07-08 09:24:13',NULL,NULL,2),(119710,'aU2vP4jiPasBppm2XAK2kW','complete',92744,NULL,4130,'2013-07-03 20:40:26','2013-08-09 09:26:06',8,'2013-07-03 20:40:25','EXTC5C6-GLHY-701I',0,'2013-08-09 09:26:06',NULL,NULL,2),(119712,'a27z5hTyDo2QaoZaXXTaM_','complete',23075,NULL,3484,'2013-07-03 20:45:11','2013-07-11 15:48:19',12,'2013-07-03 20:45:10','ExtC2C3-GQJ5-701S',0,'2013-07-11 15:48:19',NULL,NULL,2),(119714,'b313Gav75mrP-9BsikiB2X','complete',11135,NULL,4160,'2013-07-03 20:54:49','2013-07-05 08:43:32',12,'2013-07-03 20:54:48','EXTC4-GOQ6-701O',0,'2013-07-05 08:43:32',NULL,NULL,2),(119716,'cVbg0FQmPcqOQC1Ivl3bQI','complete',92746,NULL,4130,'2013-07-03 20:55:20','2013-08-09 09:26:07',8,'2013-07-03 20:55:20','EXTC5C6-GP9E-701Q',0,'2013-08-09 09:26:07',NULL,NULL,2),(119718,'bD7T6iyxfnM5tf5ShE2wsl','complete',70514,NULL,4194,'2013-07-03 20:56:01','2013-07-08 08:41:33',12,'2013-07-03 20:56:00','EXTC4-GL65-701G',0,'2013-07-08 08:41:33',NULL,NULL,2),(119720,'dqUJfAQQLiT6QizvfVJj5o','complete',92748,NULL,3841,'2013-07-03 21:04:34','2013-07-04 13:35:51',10,'2013-07-03 21:04:33','EXTC5C6-GUIO-7022',0,'2013-07-04 13:35:51',NULL,NULL,2),(119722,'bIVk4siCfhLB2If8tMzwst','complete',92750,NULL,3484,'2013-07-03 21:10:26','2013-07-11 15:48:00',12,'2013-07-03 21:10:24','ExtC2C3-GLJS-701K',0,'2013-07-11 15:48:00',NULL,NULL,2),(119724,'cyuPDBAobp14MatQbyDkmK','complete',92752,NULL,4162,'2013-07-03 21:19:10','2013-07-10 12:40:21',12,'2013-07-03 21:19:10','ExtC2C3-FOS9-700A',0,'2013-07-10 12:40:21',NULL,NULL,2),(119726,'cLRiP0Qczhe5Y6Tn-7WRSV','complete',92754,NULL,3484,'2013-07-03 21:23:57','2013-07-11 15:47:05',12,'2013-07-03 21:23:56','ExtC2C3-GZU7-7028',0,'2013-07-11 15:47:05',NULL,NULL,2),(119728,'aBIZ7KvoPciRyF-_Y6vECq','complete',92756,NULL,4128,'2013-07-03 21:35:16','2013-07-09 08:51:19',12,'2013-07-03 21:35:16','EXTC4-HAQ8-6ZH6',0,'2013-07-09 08:51:19',NULL,NULL,2),(119730,'aVzq6wVgXbvOvRjsSxwElS','complete',92758,NULL,3787,'2013-07-03 21:39:17','2013-08-09 08:52:52',8,'2013-07-03 21:39:16','EXTC5C6-H6K9-702G',0,'2013-08-09 08:52:52',NULL,NULL,2),(119732,'c2uG6ExxfcGBM0wuOVIIT1','complete',92760,NULL,4238,'2013-07-03 21:46:44','2013-07-08 15:38:04',8,'2013-07-03 21:46:44','EXTC5C6-H94D-702M',0,'2013-07-08 15:38:04',NULL,NULL,2),(119734,'d3Tx9XqSTatkYZeKK0CHr-','complete',6987,NULL,4238,'2013-07-03 21:48:03','2013-07-08 15:38:37',8,'2013-07-03 21:48:02','EXTC5C6-HE3F-702S',0,'2013-07-08 15:38:37',NULL,NULL,2),(119736,'bLIRADFdTlQ42UuFCesVkf','complete',91870,NULL,3504,'2013-07-03 21:58:00','2013-07-12 15:02:20',8,'2013-07-03 21:57:59','EXTC5C6-HQ1M-6XGK',0,'2013-07-12 15:02:20',NULL,NULL,2),(119738,'awpCJIbvDfZjha6neD2NP1','complete',92762,NULL,4236,'2013-07-03 21:58:11','2013-07-10 10:39:17',12,'2013-07-03 21:58:11','ExtC2C3-H59Z-702E',0,'2013-07-10 10:39:17',NULL,NULL,2),(119740,'b8hWINy5LfZAvorMFUGf6t','complete',92764,NULL,4178,'2013-07-03 21:58:14','2013-08-21 09:09:48',8,'2013-07-03 21:58:14','EXTC5C6-GR3R-701W',0,'2013-08-21 09:09:48',NULL,NULL,2),(119742,'bFFZNEVJzpRjjeHubbjWGx','complete',92766,NULL,4212,'2013-07-03 22:04:38','2013-07-04 08:40:04',12,'2013-07-03 22:04:38','ExtC2C3-7UH5-6YCA',0,'2013-07-04 08:40:04',NULL,NULL,2),(119744,'a9NRqxgiLk2kaOKAaR5GL4','complete',92768,NULL,4232,'2013-07-03 22:21:11','2013-07-15 10:04:48',6,'2013-07-03 22:21:09','Int-H7C1-702I',0,'2013-07-15 10:04:48',NULL,NULL,2),(119746,'cuxZOPPNjmW7xeRZcttMIe','complete',37441,NULL,4148,'2013-07-03 22:31:05','2013-09-17 09:20:37',2,'2013-07-03 22:31:04','Int-HNYC-7032',0,'2013-09-17 09:20:37',NULL,NULL,2),(119748,'dOYNEEj1PgnziNZmwI6bHC','complete',92770,NULL,3772,'2013-07-03 22:35:22','2013-10-28 13:07:16',12,'2013-07-03 22:35:22','EXTC4-HIIV-6ZHG',0,'2013-10-28 13:07:16',NULL,NULL,2),(119750,'dc8gWrcpHlWz0LlkOnbuDR','complete',44977,NULL,4212,'2013-07-03 22:42:51','2013-08-27 12:56:26',12,'2013-07-03 22:42:50','ExtC2C3-HZV1-7036',0,'2013-08-27 12:56:26',NULL,NULL,2),(119752,'aZW2GNZe1a0jZVtLJQzNFV','complete',92772,NULL,4208,'2013-07-03 22:54:20','2013-07-08 10:13:07',12,'2013-07-03 22:54:19','ExtC2C3-IAEK-703A',0,'2013-07-08 10:13:07',NULL,NULL,2),(119754,'dJ0vihGdrgQ5OdPe6EmkWV','complete',92774,NULL,3764,'2013-07-03 23:23:32','2013-07-04 11:11:13',12,'2013-07-03 23:23:32','EXTC4-7T7-703I',0,'2013-07-04 11:11:13',NULL,NULL,2),(119756,'aqRmlBh_9c5AmI0-Q_NxbQ','complete',92006,NULL,4168,'2013-07-03 23:26:05','2013-07-15 14:21:16',12,'2013-07-03 23:26:05','ExtC2C3-23JD-6YPK',0,'2013-07-15 14:21:16',NULL,NULL,2),(119758,'cllyZqtcfkYkGyML0U-s48','complete',92776,NULL,3841,'2013-07-04 05:35:21','2013-07-18 08:46:45',10,'2013-07-04 05:35:19','EXTC5C6-4L9B-6ZIU',0,'2013-07-18 08:46:45',NULL,NULL,2),(119760,'cRl43hEMDl5jsPdCvF1_ML','complete',92778,NULL,4194,'2013-07-04 06:05:41','2013-07-04 12:54:27',12,'2013-07-04 06:05:39','EXTC4-ASLF-6Z94',0,'2013-07-04 12:54:27',NULL,NULL,2),(119762,'c-XuJe5T1hglp7YUSWuomq','complete',30089,NULL,4164,'2013-07-04 07:09:47','2013-07-24 15:01:50',12,'2013-07-04 07:09:46','ExtC2C3-GYRI-6Y9U',0,'2013-07-24 15:01:50',NULL,NULL,2),(119764,'dCOTTU8fXiGAUzNVN4s4hA','complete',92780,NULL,3594,'2013-07-04 07:34:10','2013-07-04 11:01:44',12,'2013-07-04 07:33:01','EXTC4-8JAH-6Z5I',0,'2013-07-04 11:01:44',NULL,NULL,2),(119766,'a3-rah03vglyfwb5PMyef7','complete',76909,NULL,4212,'2013-07-04 07:35:25','2013-07-10 14:26:16',12,'2013-07-04 07:35:24','ExtC2C3-6IFO-703Y',0,'2013-07-10 14:26:16',NULL,NULL,2),(119768,'aEiPAX1TjoEze1JgqmCEpL','complete',92782,NULL,4208,'2013-07-04 07:51:24','2013-07-08 10:09:07',12,'2013-07-04 07:51:23','ExtC2C3-6O69-7040',0,'2013-07-08 10:09:07',NULL,NULL,2),(119770,'cXD89oKsjh6A7qrQh71_EP','active',92784,NULL,4208,'2013-07-04 08:28:52','2013-07-04 08:28:52',12,'2013-07-04 08:28:51','ExtC2C3-71NO-7046',NULL,NULL,NULL,NULL,2),(119772,'bK4DRl4W1hiQRjedyItxkr','complete',92786,NULL,3764,'2013-07-04 08:30:49','2013-07-04 11:18:17',12,'2013-07-04 08:30:48','EXTC4-6LUZ-6ZJO',0,'2013-07-04 11:18:17',NULL,NULL,2),(119774,'cKU2ryEpvcKOafFE10RO7j','complete',92788,NULL,4212,'2013-07-04 08:32:06','2013-07-04 09:03:05',12,'2013-07-04 08:32:05','ExtC2C3-6VJP-7042',0,'2013-07-04 09:03:05',NULL,NULL,2),(119776,'cL4AIEFsnkmB_RLt3UpOn5','complete',92790,NULL,3764,'2013-07-04 08:38:29','2013-07-04 10:54:36',12,'2013-07-04 08:38:29','EXTC4-7ABF-704A',0,'2013-07-04 10:54:36',NULL,NULL,2),(119778,'akUfWj1j1oBBCbiI0abUZO','complete',92790,NULL,3760,'2013-07-04 08:56:50','2013-07-04 10:54:32',8,'2013-07-04 08:56:50','EXTC5C6-7H60-704G',0,'2013-07-04 10:54:32',NULL,NULL,2),(119780,'cHjVd336ThdPXGMiYjgffk','complete',91448,NULL,4212,'2013-07-04 08:59:05','2013-07-04 08:59:22',12,'2013-07-04 08:59:05','ExtC2C3-7LYH-704K',0,'2013-07-04 08:59:22',NULL,NULL,2),(119782,'celSZDL4zb5y5kUhRdTuZR','complete',92790,NULL,3608,'2013-07-04 09:00:31','2013-07-04 10:54:27',8,'2013-07-04 09:00:29','EXTC5C6-7P1Y-704O',0,'2013-07-04 10:54:27',NULL,NULL,2),(119784,'b90Z9XQA9oe4JFbtCYBCEx','complete',92792,NULL,3703,'2013-07-04 09:27:20','2013-07-05 10:46:47',12,'2013-07-04 09:27:20','ExtC2C3-7DD3-704E',0,'2013-07-05 10:46:47',NULL,NULL,2),(119786,'cZtzvljljbWPlvvoeeOwCs','complete',92792,NULL,3188,'2013-07-04 09:27:24','2013-07-08 09:24:26',12,'2013-07-04 09:27:23','ExtC2C3-7IFI-704I',0,'2013-07-08 09:24:26',NULL,NULL,2),(119788,'a-MqMHKvbg0Bi6d4Hd_riB','complete',92794,NULL,3841,'2013-07-04 09:28:56','2013-07-18 08:46:38',10,'2013-07-04 09:28:55','EXTC5C6-7PCX-704Q',0,'2013-07-18 08:46:38',NULL,NULL,2),(119790,'d8Zci1QGHk1zaKg0n9bSye','complete',92796,NULL,3594,'2013-07-04 09:31:36','2013-07-04 11:01:15',12,'2013-07-04 09:31:36','EXTC4-7MFQ-704M',0,'2013-07-04 11:01:15',NULL,NULL,2),(119792,'cHcX5lfmTgTjY-TnCH4n8t','complete',92798,NULL,4222,'2013-07-04 09:35:44','2013-08-02 07:56:31',6,'2013-07-04 09:35:44','Int-7UK0-704S',0,'2013-08-02 07:56:31',NULL,NULL,2),(119794,'amgv43qo5o6zUJtCii9z0N','complete',92800,NULL,3188,'2013-07-04 09:47:38','2013-07-22 12:35:15',6,'2013-07-04 09:47:38','Int-801X-704W',0,'2013-07-22 12:35:15',NULL,NULL,2),(119796,'cTku0wmPDa15b_wq5Y2Wn-','complete',92802,NULL,4184,'2013-07-04 10:11:40','2013-07-09 16:43:47',12,'2013-07-04 10:11:39','EXTC4-8FOE-705A',0,'2013-07-09 16:43:47',NULL,NULL,2),(119798,'cqS0QR4vHaaiH0D2kY9SXb','complete',92804,NULL,4103,'2013-07-04 10:17:22','2013-07-05 10:18:09',12,'2013-07-04 10:17:21','EXTC4-8IKR-705G',0,'2013-07-05 10:18:09',NULL,NULL,2),(119800,'bOQts5Gq9et4t3P_8R0wvU','expired',92818,39,4198,'2013-07-04 10:43:02','2013-07-07 23:35:08',19,'2013-07-04 10:43:02','AAP-9086-700G',NULL,'2013-07-04 10:43:02',NULL,1,2),(119802,'bk8faJmkTf0joVvpwptM7H','complete',92820,NULL,4148,'2013-07-04 10:58:53','2013-09-17 09:20:42',2,'2013-07-04 10:58:52','Int-90A8-706A',0,'2013-09-17 09:20:42',NULL,NULL,2),(119804,'cyNyZEiCzcjATVKokT0y1l','complete',92822,NULL,4176,'2013-07-04 11:00:09','2013-07-15 09:50:23',8,'2013-07-04 11:00:09','EXTC5C6-8YM2-7068',0,'2013-07-15 09:50:23',NULL,NULL,2),(119806,'bK2Og8pnDid7f4ck_2YK8Q','complete',87094,NULL,3764,'2013-07-04 11:05:44','2013-07-04 11:18:59',12,'2013-07-04 11:05:43','EXTC4-972K-706S',0,'2013-07-04 11:18:59',NULL,NULL,2),(119808,'dctTCvXMzpOB8uko-pIgli','complete',92824,NULL,4232,'2013-07-04 11:12:27','2013-07-15 10:20:39',12,'2013-07-04 11:12:26','EXTC4-98O9-706Y',0,'2013-07-15 10:20:39',NULL,NULL,2),(119810,'avioqcFwPd0A0KHIuo_UMP','complete',92826,NULL,4168,'2013-07-04 11:13:49','2013-07-30 10:54:13',12,'2013-07-04 11:13:49','ExtC2C3-8QCR-705S',0,'2013-07-30 10:54:13',NULL,NULL,2),(119812,'cXf3WB5FHor4X3frlrNUf2','complete',92828,NULL,3841,'2013-07-04 11:14:29','2013-07-18 10:08:54',10,'2013-07-04 11:14:29','EXTC5C6-97NY-706U',0,'2013-07-18 10:08:54',NULL,NULL,2),(119814,'aCfFOKSaXbSR-DTB1EH3Vo','complete',92830,NULL,4216,'2013-07-04 11:25:59','2013-07-10 08:43:15',10,'2013-07-04 11:25:58','EXTC5C6-9BXL-7072',0,'2013-07-10 08:43:15',NULL,NULL,2),(119816,'cffEbDvHDoQQIXUZX7dyVg','complete',74033,NULL,4103,'2013-07-04 11:27:18','2013-07-22 08:06:50',6,'2013-07-04 11:27:17','Int-7H96-6ZKW',0,'2013-07-22 08:06:50',NULL,NULL,2),(119818,'cbZCYMcevkARS0hPnWwTSb','complete',92834,NULL,4130,'2013-07-04 11:32:31','2013-08-09 09:26:08',8,'2013-07-04 11:32:31','EXTC5C6-9A6M-7070',0,'2013-08-09 09:26:08',NULL,NULL,2),(119820,'dT1QxLWs5dkl666Tq8PoQE','complete',92834,NULL,4244,'2013-07-04 11:32:35','2013-07-10 09:18:01',12,'2013-07-04 11:32:34','ExtC2C3-9KI3-7076',0,'2013-07-10 09:18:01',NULL,NULL,2),(119822,'c5YjNy3gfj-jDZdS7535m7','expired',92832,39,4198,'2013-07-04 11:34:26','2013-07-07 23:35:09',19,'2013-07-04 11:34:26','AAP-9NZI-700Y',NULL,'2013-07-04 11:34:26',NULL,1,2),(119824,'bHREZ3flnbeipRlUhY5JZp','complete',92836,NULL,4212,'2013-07-04 11:34:38','2013-07-09 13:26:32',12,'2013-07-04 11:34:37','ExtC2C3-928J-706G',0,'2013-07-09 13:26:32',NULL,NULL,2),(119826,'agBOmk2ufjRzWAB63fw3Tw','complete',92838,NULL,4164,'2013-07-04 11:43:49','2013-07-15 11:12:05',12,'2013-07-04 11:43:48','ExtC2C3-9KU8-7078',0,'2013-07-15 11:12:04',NULL,NULL,2),(119828,'bFtwbRMpXnORVAWtvGzBCo','complete',92840,NULL,4212,'2013-07-04 11:47:39','2013-07-09 13:26:15',12,'2013-07-04 11:47:39','ExtC2C3-9QJP-707K',0,'2013-07-09 13:26:15',NULL,NULL,2),(119830,'dCWhi1S1Hk_PtFtyebuJkV','complete',92842,NULL,4190,'2013-07-04 11:49:16','2013-10-14 16:09:22',12,'2013-07-04 11:49:16','EXTC4-98E4-706W',0,'2013-10-14 16:09:22',NULL,NULL,2),(119832,'dbG9hLmdvm6zR-bsk6KCM6','complete',92844,NULL,3841,'2013-07-04 11:51:16','2013-07-18 08:46:39',10,'2013-07-04 11:51:16','EXTC5C6-9MEA-707E',0,'2013-07-18 08:46:39',NULL,NULL,2),(119834,'bCUDgwfprgc7bcZidsFbc-','complete',92846,NULL,4212,'2013-07-04 11:51:49','2013-07-09 13:22:41',12,'2013-07-04 11:51:49','ExtC2C3-F531-6ZZM',0,'2013-07-09 13:22:41',NULL,NULL,2),(119836,'dgCV0UydHlBi5kVU-ijRLC','complete',92848,NULL,4214,'2013-07-04 11:53:07','2013-09-12 09:55:24',8,'2013-07-04 11:53:06','EXTC5C6-9RK4-707M',0,'2013-09-12 09:55:24',NULL,NULL,2),(119838,'ahKvFnop9ny60VIHqjYCTK','complete',92850,NULL,3772,'2013-07-04 11:53:49','2013-07-15 09:01:56',12,'2013-07-04 11:53:49','EXTC4-7ZJG-6ZLW',0,'2013-07-15 09:01:56',NULL,NULL,2),(119840,'c-oQVzQM5a8OtQhtJ3oLPU','complete',92852,NULL,4242,'2013-07-04 12:37:27','2013-07-23 10:22:29',12,'2013-07-04 12:37:27','ExtC2C3-AC7X-7082',0,'2013-07-23 10:22:29',NULL,NULL,2),(119842,'dTqGh5mcPnUk81MXdS7ZI2','complete',92854,NULL,4103,'2013-07-04 12:38:17','2013-07-08 08:24:06',12,'2013-07-04 12:38:17','EXTC4-A38E-707Y',0,'2013-07-08 08:24:06',NULL,NULL,2),(119844,'ae-IphLurbWzoyOC5O_eoq','complete',92856,NULL,4172,'2013-07-04 13:03:13','2013-08-14 10:29:46',8,'2013-07-04 13:03:12','EXTC5C6-D0F3-6ZWG',0,'2013-08-14 10:29:46',NULL,NULL,2),(119846,'bK369iH8jonzJsueN_btJP','complete',92858,NULL,3954,'2013-07-04 13:15:38','2013-07-18 14:45:06',8,'2013-07-04 13:15:37','EXTC5C6-AU9R-708A',0,'2013-07-18 14:45:06',NULL,NULL,2),(119848,'a_G5K2Pmnb0jb7U2gezJL6','complete',92860,NULL,4037,'2013-07-04 13:32:24','2013-07-30 13:16:14',12,'2013-07-04 13:32:23','ExtC2C3-AXRZ-708I',1,'2013-07-30 13:16:14',NULL,NULL,2),(119850,'aZCZnMf9jo-OoUMG-YAFAi','complete',92862,NULL,3188,'2013-07-04 13:40:21','2013-07-05 13:11:01',12,'2013-07-04 13:40:20','ExtC2C3-B74C-708Y',0,'2013-07-05 13:11:01',NULL,NULL,2),(119852,'bMGxZGTjHohzttYXXHWgKp','complete',5747,NULL,4164,'2013-07-04 13:43:03','2013-07-15 11:17:32',12,'2013-07-04 13:43:03','ExtC2C3-B7T1-7094',0,'2013-07-15 11:17:32',NULL,NULL,2),(119854,'bKIdbOuGHhZ6hdwMyvq4Up','complete',89948,NULL,4244,'2013-07-04 13:47:17','2013-07-10 09:19:30',12,'2013-07-04 13:47:17','ExtC2C3-BCAZ-709G',0,'2013-07-10 09:19:30',NULL,NULL,2),(119856,'aglVq3ikflp4k6znZn6iDx','complete',92864,NULL,3723,'2013-07-04 13:49:05','2013-07-12 15:37:00',12,'2013-07-04 13:49:05','EXTC4-B1VT-708S',0,'2013-07-12 15:37:00',NULL,NULL,2),(119858,'dEoEy7NDjdf4-WLP2g30rX','complete',92866,NULL,4166,'2013-07-04 13:52:17','2013-07-15 10:44:51',12,'2013-07-04 13:52:16','EXTC4-BBVD-709E',0,'2013-07-15 10:44:51',NULL,NULL,2),(119860,'cX-1auPADfAAVpIk-WHKQa','complete',92868,NULL,3841,'2013-07-04 13:54:44','2013-07-18 08:46:51',10,'2013-07-04 13:54:43','EXTC5C6-B01R-708O',0,'2013-07-18 08:46:51',NULL,NULL,2),(119862,'a8KMvKlYnccyJZwJxe9pAx','complete',92866,NULL,4238,'2013-07-04 13:56:20','2013-07-08 15:32:37',8,'2013-07-04 13:56:20','EXTC5C6-BHM4-709K',0,'2013-07-08 15:32:37',NULL,NULL,2),(119864,'a_QK85MgPgmkqm3a0id530','complete',92866,NULL,3809,'2013-07-04 13:58:56','2013-07-04 16:40:19',8,'2013-07-04 13:58:56','EXTC5C6-BJ8K-709O',0,'2013-07-04 16:40:19',NULL,NULL,2),(119866,'aVoRKcrVTdA7-viOznGulJ','complete',92866,NULL,4160,'2013-07-04 14:01:44','2013-07-05 09:01:16',12,'2013-07-04 14:01:44','EXTC4-BKIY-709Q',0,'2013-07-05 09:01:16',NULL,NULL,2),(119868,'cA6WGz-Ivkn4JiYLFCzttF','complete',92866,NULL,4079,'2013-07-04 14:03:54','2013-09-25 09:37:31',8,'2013-07-04 14:03:53','EXTC5C6-BLKO-709S',0,'2013-09-25 09:37:31',NULL,NULL,2),(119870,'afypgDJpDj86uZW0EB0Eyi','complete',92870,NULL,3594,'2013-07-04 14:06:25','2013-07-04 14:42:16',12,'2013-07-04 14:06:24','EXTC4-B99R-7098',0,'2013-07-04 14:42:16',NULL,NULL,2),(119872,'cMq7-HRo5njRjiZhIs_2l2','complete',92872,53,3764,'2013-07-04 14:19:00','2013-07-09 16:20:46',19,'2013-07-04 14:18:59','AAP-BQBN-7032',0,'2013-07-09 16:20:46',NULL,1,2),(119874,'dT0EMhQC1h3OJ_TMuWKoJX','complete',92874,NULL,4108,'2013-07-04 14:19:15','2013-07-10 13:01:26',12,'2013-07-04 14:19:15','ExtC2C3-9UUW-707S',0,'2013-07-10 13:01:26',NULL,NULL,2),(119876,'cVYPibkhfn-iEsOMpj6P1x','complete',92876,NULL,4212,'2013-07-04 14:34:54','2013-07-10 14:27:11',12,'2013-07-04 14:34:54','ExtC2C3-BCMC-6ZTY',0,'2013-07-10 14:27:11',NULL,NULL,2),(119878,'aFdQSPSrDdW6dIZMs3XuPF','complete',92878,NULL,3764,'2013-07-04 14:35:00','2013-07-04 14:55:25',12,'2013-07-04 14:34:59','EXTC4-BKWB-6ZUE',0,'2013-07-04 14:55:25',NULL,NULL,2),(119880,'c5YymI-g5oh5QZZyl_w-5u','complete',92880,NULL,4208,'2013-07-04 14:35:44','2013-07-08 10:06:59',12,'2013-07-04 14:35:43','ExtC2C3-BU0O-70A2',0,'2013-07-08 10:06:59',NULL,NULL,2),(119882,'cA5ylFEmjpmBhN_L0AOWGS','complete',92882,NULL,4164,'2013-07-04 14:46:46','2013-07-15 11:19:06',12,'2013-07-04 14:46:45','ExtC2C3-BI9W-709M',0,'2013-07-15 11:19:06',NULL,NULL,2),(119884,'dMC5V4B-5pJPKsf4WjZH-U','complete',92884,NULL,4037,'2013-07-04 14:48:25','2013-07-11 07:57:50',12,'2013-07-04 14:48:24','ExtC2C3-9WGH-6ZQ8',0,'2013-07-11 07:57:50',NULL,NULL,2),(119886,'boc1trXL9dN6zPfswYv0fn','complete',92886,NULL,3594,'2013-07-04 14:53:48','2013-07-05 09:24:07',6,'2013-07-04 14:53:47','Int-C4HY-70AU',0,'2013-07-05 09:24:07',NULL,NULL,2),(119888,'abQs4gKl5dbAe83B32BMvL','complete',92888,NULL,4142,'2013-07-04 14:56:23','2013-09-11 11:37:04',6,'2013-07-04 14:56:22','Int-AN84-7088',0,'2013-09-11 11:37:04',NULL,NULL,2),(119890,'bfJE0sfEHmDPSYyaNqzoXH','complete',92890,NULL,4236,'2013-07-04 15:09:08','2013-07-10 11:37:07',12,'2013-07-04 15:09:06','ExtC2C3-CBGA-70AW',0,'2013-07-10 11:37:07',NULL,NULL,2),(119892,'cR4tfkTT1osOcU56LHXIlB','complete',86800,NULL,3919,'2013-07-04 15:09:55','2013-08-27 13:34:04',2,'2013-07-04 15:09:54','Int-E1BE-6ZXY',1,'2013-08-27 13:34:04',NULL,NULL,2),(119894,'bx31Cbv2rhtRgwbHSzYi6J','complete',92892,NULL,3760,'2013-07-04 15:12:24','2013-07-05 09:27:19',8,'2013-07-04 15:12:23','EXTC5C6-AQ7T-6Z90',0,'2013-07-05 09:27:19',NULL,NULL,2),(119896,'adkgvlKrvgsR2flARzFLK0','active',92894,NULL,4208,'2013-07-04 15:15:31','2013-07-04 15:15:31',12,'2013-07-04 15:15:30','ExtC2C3-BBTQ-6Z9G',NULL,NULL,NULL,NULL,2),(119898,'bi18rxld9gxPJ3TFUQZSGa','complete',92896,NULL,3772,'2013-07-04 15:30:59','2013-10-28 13:07:22',12,'2013-07-04 15:30:58','EXTC4-CGV5-70B4',0,'2013-10-28 13:07:22',NULL,NULL,2),(119900,'atoHNf_JveqiR12T-jgLr6','expired',92898,45,3265,'2013-07-04 15:42:14','2013-07-04 16:34:33',19,'2013-07-04 15:42:14','AAP-CU9U-704I',NULL,'2013-07-04 15:42:14',NULL,1,2),(119902,'cvXov3VTjp9kylxK0mxQpK','complete',92900,NULL,4242,'2013-07-04 15:43:33','2013-07-23 10:35:00',12,'2013-07-04 15:43:33','ExtC2C3-CFRM-70B2',0,'2013-07-23 10:35:00',NULL,NULL,2),(119904,'cTashuk_Lf1jPY13fOrl2V','complete',92902,NULL,4194,'2013-07-04 16:01:06','2013-07-23 13:51:42',12,'2013-07-04 16:01:06','EXTC4-DGUB-6ZC4',0,'2013-07-23 13:51:42',NULL,NULL,2),(119906,'cnIRGUYQDfg7YNfVvgZzXj','complete',92904,27,3354,'2013-07-04 16:28:17','2013-07-18 16:10:47',19,'2013-07-04 16:28:17','AAP-D8MF-704O',0,'2013-07-18 16:10:47',NULL,1,2),(119908,'ddQ_LBRrvd3yzlVNJAPA1K','complete',52291,NULL,3954,'2013-07-04 16:48:09','2013-07-18 14:45:02',8,'2013-07-04 16:48:08','EXTC5C6-D9H9-70BY',0,'2013-07-18 14:45:02',NULL,NULL,2),(119910,'aVdQshDBzn2zZG0mLC-oJm','complete',60798,NULL,4208,'2013-07-04 16:50:21','2013-07-08 10:14:43',12,'2013-07-04 16:50:21','ExtC2C3-DEZT-70C4',0,'2013-07-08 10:14:43',NULL,NULL,2),(119912,'ducKdhDYna96S5hmuli1PE','complete',92910,NULL,4248,'2013-07-04 16:52:00','2013-07-22 14:19:29',12,'2013-07-04 16:51:59','EXTC4-DJET-70CC',0,'2013-07-22 14:19:29',NULL,NULL,2),(119914,'b8mnKpfGfgmQKOjNfculdC','complete',92912,NULL,3188,'2013-07-04 16:52:53','2013-07-08 09:16:46',12,'2013-07-04 16:52:52','ExtC2C3-DOMO-70CK',0,'2013-07-08 09:16:46',NULL,NULL,2),(119916,'a7wfKVU6bnF4BKmIbjPK6S','complete',63942,NULL,4212,'2013-07-04 16:53:04','2013-07-25 15:06:26',6,'2013-07-04 16:53:03','Int-DQ9U-70CO',0,'2013-07-25 15:06:26',NULL,NULL,2),(119918,'cH5lmOslnpIkvTW7qwS2HF','complete',92908,27,3354,'2013-07-04 17:10:22','2013-07-18 16:11:03',19,'2013-07-04 17:10:22','AAP-DQT5-705M',0,'2013-07-18 16:11:03',NULL,1,2),(119920,'c3HgucXsDnbOMwjeQttL0z','complete',29383,NULL,4218,'2013-07-04 17:14:45','2013-10-09 13:00:34',6,'2013-07-04 17:14:44','Int-9VGC-707U',1,'2013-10-09 13:00:34',NULL,NULL,2),(119922,'cwYbn0-4LkJixDRy-pNBRN','complete',92906,37,3674,'2013-07-04 17:14:45','2013-07-16 07:40:26',19,'2013-07-04 17:14:45','AAP-DISI-704Q',0,'2013-07-16 07:40:26',NULL,1,2),(119924,'dpYjyHwjXoHzrKXtJnzmkW','complete',92838,NULL,4204,'2013-07-04 17:37:08','2013-07-05 14:47:40',8,'2013-07-04 17:37:08','EXTC5C6-EB7M-70D0',0,'2013-07-05 14:47:40',NULL,NULL,2),(119926,'cEIfewIvHkTPrw-I3oNCBy','complete',92914,NULL,3841,'2013-07-04 17:58:55','2013-07-18 08:46:39',10,'2013-07-04 17:58:54','EXTC5C6-EGVE-70DA',0,'2013-07-18 08:46:39',NULL,NULL,2),(119928,'dNJa-ar-1jdzl8whBAqQF0','complete',92916,NULL,4248,'2013-07-04 18:06:33','2013-07-10 08:49:32',12,'2013-07-04 18:06:33','EXTC4-ELCC-70DE',0,'2013-07-10 08:49:32',NULL,NULL,2),(119930,'dRGwxLNKneq6CSuzBINX0V','complete',92662,NULL,3608,'2013-07-04 18:09:04','2013-07-05 08:00:13',8,'2013-07-04 18:09:04','EXTC5C6-CRLM-6YF0',0,'2013-07-05 08:00:13',NULL,NULL,2),(119934,'cvOz-dVbPgBy5zZkTrU_CL','complete',92294,NULL,3484,'2013-07-04 18:14:02','2013-07-11 15:46:53',12,'2013-07-04 18:14:02','ExtC2C3-EQ2H-70DM',0,'2013-07-11 15:46:53',NULL,NULL,2),(119936,'bYXTlOTU9mnOsA1Zn7bNV1','complete',92294,NULL,4162,'2013-07-04 18:17:19','2013-07-08 09:22:35',12,'2013-07-04 18:17:18','ExtC2C3-EUKD-70DW',0,'2013-07-08 09:22:35',NULL,NULL,2),(119938,'diUaUPB3TcxBWfb9AFNyAg','complete',92918,NULL,4248,'2013-07-04 18:27:03','2013-07-10 08:49:56',12,'2013-07-04 18:27:02','EXTC4-ETTU-70DU',0,'2013-07-10 08:49:56',NULL,NULL,2),(119940,'bmpT2SNcHn5PisW0gB76pL','complete',87777,NULL,4238,'2013-07-04 18:32:27','2013-07-12 12:17:52',8,'2013-07-04 18:32:27','EXTC5C6-EY1X-70E0',0,'2013-07-12 12:17:52',NULL,NULL,2),(119942,'bKcs_yZXXjKQ7MLHdql63I','complete',92920,NULL,3723,'2013-07-04 18:37:01','2013-07-12 15:37:31',12,'2013-07-04 18:37:00','EXTC4-EZV9-70E4',0,'2013-07-12 15:37:31',NULL,NULL,2),(119944,'bq3WmtEHrmx76tYRtpNa0E','complete',92922,NULL,3841,'2013-07-04 18:38:51','2013-07-18 08:46:46',10,'2013-07-04 18:38:48','EXTC5C6-EM82-6ZYU',0,'2013-07-18 08:46:46',NULL,NULL,2),(119946,'d8LcHgWKzpMlb9tiBUzRBn','complete',92924,NULL,3841,'2013-07-04 18:57:34','2013-07-18 08:46:47',10,'2013-07-04 18:57:34','EXTC5C6-F8LC-70EG',0,'2013-07-18 08:46:47',NULL,NULL,2),(119948,'ax-3NAFjnoBzPIvsc3wEPk','talent',92926,NULL,3188,'2013-07-04 18:57:45','2013-07-08 13:01:52',12,'2013-07-04 18:57:44','ExtC2C3-H884-702K',0,'2013-07-08 13:01:52',NULL,NULL,2),(119950,'cm7JPFIPXhZO-xItmmbaF8','complete',92928,NULL,4103,'2013-07-04 19:09:03','2013-07-05 10:15:03',12,'2013-07-04 19:09:03','EXTC4-F0X9-70E6',0,'2013-07-05 10:15:03',NULL,NULL,2),(119952,'dq0sHor9fdLjaic9amTtJI','complete',92930,NULL,4130,'2013-07-04 19:22:26','2013-08-09 09:26:09',8,'2013-07-04 19:22:26','EXTC5C6-EOPZ-70DK',0,'2013-08-09 09:26:09',NULL,NULL,2),(119954,'ak17hed9ziO4SvYY5V1QZE','complete',92932,NULL,4037,'2013-07-04 19:25:13','2013-07-30 13:14:52',12,'2013-07-04 19:25:13','ExtC2C3-F7RP-70EE',1,'2013-07-30 13:14:52',NULL,NULL,2),(119956,'dYp5VpBAbnZluuYfmSofoF','complete',92934,NULL,3841,'2013-07-04 19:44:21','2013-07-18 08:46:48',10,'2013-07-04 19:44:20','EXTC5C6-FRVL-700G',0,'2013-07-18 08:46:48',NULL,NULL,2),(119958,'alksSV4sjem6JGOx1dOld_','complete',92936,NULL,3841,'2013-07-04 19:55:09','2013-07-18 08:46:48',10,'2013-07-04 19:55:09','EXTC5C6-F5UJ-70EC',0,'2013-07-18 08:46:48',NULL,NULL,2),(119960,'b6H0Arth1kYPLs9zOhHbYG','complete',92938,NULL,4212,'2013-07-04 20:00:10','2013-07-10 14:27:38',12,'2013-07-04 20:00:10','ExtC2C3-ERHD-70DO',0,'2013-07-10 14:27:38',NULL,NULL,2),(119962,'c0FmgSlQ9iNR-lRDk2Mdyx','complete',92940,NULL,3764,'2013-07-04 20:16:26','2013-07-05 09:28:16',12,'2013-07-04 20:16:25','EXTC4-F4HB-70EA',0,'2013-07-05 09:28:16',NULL,NULL,2),(119964,'aF4rL6WUfpYiJz6XfduOzU','complete',90956,NULL,3723,'2013-07-04 20:21:01','2013-08-15 10:32:40',12,'2013-07-04 20:21:00','EXTC4-FVML-70F2',0,'2013-08-15 10:32:40',NULL,NULL,2),(119966,'cI6YrpD5rh8P7Sr2avA4pp','complete',92942,NULL,3723,'2013-07-04 20:22:51','2013-07-12 15:37:24',12,'2013-07-04 20:22:50','EXTC4-G50V-70FA',0,'2013-07-12 15:37:24',NULL,NULL,2),(119968,'dOm9uIvmPgNy56wbUBh8_C','complete',92944,NULL,4232,'2013-07-04 20:35:13','2013-07-15 10:21:58',12,'2013-07-04 20:35:13','EXTC4-GLWK-701M',0,'2013-07-15 10:21:58',NULL,NULL,2),(119970,'d0hZY73C5fMO7Gc-YS20gB','complete',92946,NULL,4178,'2013-07-04 20:44:13','2013-08-05 16:54:55',8,'2013-07-04 20:44:12','EXTC5C6-D1UW-70BQ',0,'2013-08-05 16:54:55',NULL,NULL,2),(119972,'cfKXVmmT5jpkF3TUnbWv0h','complete',91704,NULL,4254,'2013-07-04 20:51:31','2013-07-10 09:09:11',8,'2013-07-04 20:51:31','EXTC5C6-GRPM-70FY',0,'2013-07-10 09:09:11',NULL,NULL,2),(119974,'cqRajJmB1mYkH5o6y4zr1f','complete',20995,NULL,3354,'2013-07-04 20:55:41','2013-09-19 08:21:43',2,'2013-07-04 20:55:40','Int-FB70-6YZA',1,'2013-09-19 08:21:43',NULL,NULL,2),(119976,'bNjhCq0bDiuyekfOczTti_','complete',92948,NULL,2651,'2013-07-04 20:55:47','2013-07-11 16:20:01',8,'2013-07-04 20:55:47','EXTC5C6-GOLX-70FW',0,'2013-07-11 16:20:01',NULL,NULL,2),(119978,'d8Xh8-eWvkgPqDhflz2N1S','complete',92950,NULL,4160,'2013-07-04 20:59:31','2013-07-05 08:53:11',12,'2013-07-04 20:59:31','EXTC4-GD8S-70FI',0,'2013-07-05 08:53:11',NULL,NULL,2),(119980,'cda6wxW-1fhOW8jBZZ9E2P','complete',12289,NULL,3723,'2013-07-04 21:12:47','2013-08-29 10:30:34',12,'2013-07-04 21:12:46','EXTC4-E3CX-70CW',0,'2013-08-29 10:30:34',NULL,NULL,2),(119982,'cnjCEZ0nPcIyykEGuMdHPk','complete',92952,NULL,4194,'2013-07-04 21:22:50','2013-07-11 11:33:02',12,'2013-07-04 21:22:49','EXTC4-D676-70BU',0,'2013-07-11 11:33:02',NULL,NULL,2),(119984,'bjiRJGPRfjYPfHdU2eOhYv','complete',92954,NULL,4242,'2013-07-04 21:24:54','2013-07-23 10:31:45',12,'2013-07-04 21:24:54','ExtC2C3-GUJQ-70G4',0,'2013-07-23 10:31:45',NULL,NULL,2),(119986,'cNsZWJl1DpnyUtuuK_MEPV','complete',92956,NULL,4037,'2013-07-04 21:30:24','2013-07-08 16:31:59',12,'2013-07-04 21:30:23','ExtC2C3-H4JD-70GA',0,'2013-07-08 16:31:59',NULL,NULL,2),(119988,'aX_OQaCM9fuiDuRItuF1Nv','complete',21097,NULL,3772,'2013-07-04 21:32:09','2013-07-15 09:03:57',6,'2013-07-04 21:32:08','Int-H9GN-70GC',0,'2013-07-15 09:03:57',NULL,NULL,2),(119990,'bTlmAka0DdLy8wxWDoBf_a','complete',21097,NULL,4244,'2013-07-04 21:43:53','2013-08-15 13:25:20',6,'2013-07-04 21:43:52','Int-HF3C-70GI',0,'2013-08-15 13:25:20',NULL,NULL,2),(119992,'doGiIAEB1jhi-bPOVY1Ytx','complete',92958,NULL,4242,'2013-07-04 21:54:24','2013-07-23 10:22:52',12,'2013-07-04 21:54:23','ExtC2C3-HKGK-70GW',0,'2013-07-23 10:22:52',NULL,NULL,2),(119994,'c0Ivjmx0Te9ybd5youv19r','complete',92960,NULL,3841,'2013-07-04 21:57:46','2013-07-18 10:09:03',10,'2013-07-04 21:57:46','EXTC5C6-FUUW-70EY',0,'2013-07-18 10:09:03',NULL,NULL,2),(119996,'bsAkwtlT1cuOl4UfpGx2EQ','complete',16425,NULL,3772,'2013-07-04 22:46:10','2013-10-28 13:06:11',12,'2013-07-04 22:46:09','EXTC4-HFJL-70GK',0,'2013-10-28 13:06:11',NULL,NULL,2),(119998,'adVZOsgZLhDiLmqXOo171e','complete',92964,NULL,4242,'2013-07-05 06:54:20','2013-07-23 10:23:32',12,'2013-07-05 06:54:19','ExtC2C3-5SPE-70I6',0,'2013-07-23 10:23:32',NULL,NULL,2),(120000,'ahTe-8BjTnM6Iuk_QIAHqO','complete',92962,51,3791,'2013-07-05 06:55:55','2013-08-02 09:12:33',19,'2013-07-05 06:55:54','AAP-626C-70DK',0,'2013-08-02 09:12:33',NULL,1,2),(120002,'dCbGVdirTgR4Aqz6dL6gW6','complete',92966,NULL,3841,'2013-07-05 07:34:45','2013-07-10 13:04:28',10,'2013-07-05 07:34:45','EXTC5C6-6EDT-70IE',0,'2013-07-10 13:04:28',NULL,NULL,2),(120004,'b_fF-UJ2vdwyVzhP0kIjlX','complete',92970,NULL,4124,'2013-07-05 07:55:10','2013-08-14 09:51:36',2,'2013-07-05 07:55:09','Int-6OK6-70IM',0,'2013-08-14 09:51:36',NULL,NULL,2),(120006,'cZC-FpLJzlkBjTftf_7nTd','complete',92972,NULL,4248,'2013-07-05 08:00:09','2013-07-10 08:50:38',12,'2013-07-05 08:00:08','EXTC4-6641-70IC',0,'2013-07-10 08:50:38',NULL,NULL,2),(120008,'bTjvAt-71kFiE7UFmSj8Q2','complete',92974,NULL,3674,'2013-07-05 08:05:09','2013-07-16 07:40:00',8,'2013-07-05 08:05:09','EXTC5C6-6JJ4-70II',0,'2013-07-16 07:40:00',NULL,NULL,2),(120010,'anhMPv68rpRl51z0K7XMwS','complete',92968,49,3620,'2013-07-05 08:05:57','2013-07-22 08:14:40',19,'2013-07-05 08:05:57','AAP-6VGD-70DY',0,'2013-07-22 08:14:40',NULL,1,2),(120012,'dLq-UTKy1cCi5Hq0cweV_X','complete',92978,NULL,3791,'2013-07-05 08:19:13','2013-08-02 09:00:53',8,'2013-07-05 08:19:10','EXTC5C6-71C9-70J6',0,'2013-08-02 09:00:53',NULL,NULL,2),(120014,'a5D9Ic10DcVPNxlvE5nzEq','complete',92976,39,4238,'2013-07-05 08:23:53','2013-09-16 15:14:32',19,'2013-07-05 08:23:53','AAP-762M-70E6',1,'2013-09-16 15:14:32',NULL,1,2),(120016,'bO5KBjLHrds4bKelNgL0Ri','complete',34163,NULL,3188,'2013-07-05 08:27:02','2013-07-05 10:43:02',12,'2013-07-05 08:27:00','ExtC2C3-766Q-70JC',0,'2013-07-05 10:43:02',NULL,NULL,2),(120018,'cy16qINQncTP5K1UK2C4om','complete',92980,NULL,4236,'2013-07-05 08:33:44','2013-07-17 16:17:34',12,'2013-07-05 08:33:43','ExtC2C3-GKHL-701E',0,'2013-07-17 16:17:34',NULL,NULL,2),(120020,'b9RQHuzNDi57SbasUoFLLy','complete',92982,NULL,4254,'2013-07-05 08:54:39','2013-07-10 09:09:43',8,'2013-07-05 08:54:39','EXTC5C6-7J99-70JU',0,'2013-07-10 09:09:43',NULL,NULL,2),(120022,'apRY7tfu5fKlTMZoN0iD8I','complete',80662,NULL,4244,'2013-07-05 09:00:27','2013-07-10 09:19:52',12,'2013-07-05 09:00:25','ExtC2C3-7LSD-70K0',0,'2013-07-10 09:19:52',NULL,NULL,2),(120024,'a5eMlecr5eGPlabqXATIuC','complete',90456,NULL,4204,'2013-07-05 09:04:29','2013-07-05 14:48:03',8,'2013-07-05 09:04:29','EXTC5C6-7O6O-70K6',0,'2013-07-05 14:48:03',NULL,NULL,2),(120026,'c_oAebj5np3PedbcvtqoBA','complete',92984,NULL,3674,'2013-07-05 09:06:21','2013-07-05 09:46:37',8,'2013-07-05 09:06:21','EXTC5C6-6ZWV-70IY',0,'2013-07-05 09:46:37',NULL,NULL,2),(120028,'cehgE1eOblXA806EKjIKrY','complete',92986,NULL,3354,'2013-07-05 09:11:39','2013-07-08 10:53:21',8,'2013-07-05 09:11:39','EXTC5C6-7RLK-70KE',0,'2013-07-08 10:53:21',NULL,NULL,2),(120030,'dEUuTFQNvkeQ0dGqoUpCAY','complete',60161,NULL,4230,'2013-07-05 09:25:52','2013-07-23 10:02:09',2,'2013-07-05 09:25:51','Int-7ZKU-70KO',0,'2013-07-23 10:02:09',NULL,NULL,2),(120032,'datQ1eKmvoU6kvoSu-QigV','complete',60161,NULL,3772,'2013-07-05 09:27:33','2013-07-15 09:04:57',6,'2013-07-05 09:27:33','Int-7PYN-6YQW',0,'2013-07-15 09:04:57',NULL,NULL,2),(120034,'bvcTYcXKPoljP2ZRCqektl','complete',46169,NULL,4244,'2013-07-05 09:34:56','2013-07-15 08:39:38',6,'2013-07-05 09:34:55','Int-855Y-70KY',0,'2013-07-15 08:39:38',NULL,NULL,2),(120036,'bxbiBBHx5cii0NFmaAGBxX','complete',46169,NULL,4222,'2013-07-05 09:37:16','2013-07-29 07:38:16',6,'2013-07-05 09:37:16','Int-8680-70L2',0,'2013-07-29 07:38:16',NULL,NULL,2),(120038,'aMW_b6Ee9pElwCO4k7qvqA','complete',92988,NULL,3674,'2013-07-05 09:40:33','2013-07-05 09:54:14',8,'2013-07-05 09:40:32','EXTC5C6-82BV-70KU',0,'2013-07-05 09:54:14',NULL,NULL,2),(120040,'d2e7nyuEvoXPdZz-Leaf_n','complete',92990,NULL,3841,'2013-07-05 09:42:00','2013-07-08 10:27:19',10,'2013-07-05 09:42:00','EXTC5C6-6WTV-70IW',0,'2013-07-08 10:27:19',NULL,NULL,2),(120042,'bcCKjXB9HiHQOdblQHq_lm','complete',92992,NULL,4250,'2013-07-05 09:45:14','2013-07-22 09:51:41',8,'2013-07-05 09:45:13','EXTC5C6-80IG-70KS',0,'2013-07-22 09:51:41',NULL,NULL,2),(120044,'ac3EibUrzmMRpKxk8l9ec4','complete',92994,NULL,4164,'2013-07-05 10:03:27','2013-07-15 14:36:50',12,'2013-07-05 10:03:27','ExtC2C3-80GQ-70KQ',0,'2013-07-15 14:36:50',NULL,NULL,2),(120046,'bzBo-DetPaRBVL1nJiSGdB','complete',92996,NULL,3674,'2013-07-05 10:03:50','2013-07-16 07:40:01',8,'2013-07-05 10:03:50','EXTC5C6-8CR1-70LE',0,'2013-07-16 07:40:01',NULL,NULL,2),(120048,'a82dBUSzrej5FtMscGeo3h','complete',92998,NULL,3674,'2013-07-05 10:06:34','2013-07-16 07:39:58',8,'2013-07-05 10:06:33','EXTC5C6-8CLC-70LC',0,'2013-07-16 07:39:58',NULL,NULL,2),(120050,'bWf7J0KfTm7j7NvogrUQSv','complete',86131,NULL,3674,'2013-07-05 10:07:55','2013-07-09 08:23:24',8,'2013-07-05 10:07:54','EXTC5C6-6SD1-70IQ',0,'2013-07-09 08:23:24',NULL,NULL,2),(120052,'aSFyEY-sTasRjNJ1S9WB3W','complete',78864,NULL,3484,'2013-07-05 10:08:43','2013-08-21 15:38:51',12,'2013-07-05 10:08:42','ExtC2C3-7ZKD-70KM',0,'2013-08-21 15:38:51',NULL,NULL,2),(120054,'dUaHuWP3HawkcpIQrqrW1M','complete',41165,NULL,4212,'2013-07-05 10:12:01','2013-09-02 13:43:01',6,'2013-07-05 10:11:59','Int-8GEJ-70LI',1,'2013-09-02 13:43:01',NULL,NULL,2),(120056,'brESDhuqHg07QkoEwY5jc6','complete',93000,NULL,3985,'2013-07-05 10:12:02','2013-07-19 14:09:11',8,'2013-07-05 10:12:02','EXTC5C6-8H1U-70LK',0,'2013-07-19 14:09:11',NULL,NULL,2),(120058,'b9Q8CAWbvlO47MUSn0moL8','complete',93002,NULL,4248,'2013-07-05 10:12:37','2013-07-22 14:19:37',12,'2013-07-05 10:12:36','EXTC4-8FQ2-70LG',0,'2013-07-22 14:19:37',NULL,NULL,2),(120060,'be_0zGZfXpD6bQ_mYD7daz','complete',83716,NULL,3674,'2013-07-05 10:22:47','2013-07-09 10:00:16',8,'2013-07-05 10:22:47','EXTC5C6-8PG8-70M6',0,'2013-07-09 10:00:16',NULL,NULL,2),(120062,'bv718d9HbdVig-zNc56e6r','complete',93004,NULL,3674,'2013-07-05 10:39:13','2013-07-09 10:02:07',8,'2013-07-05 10:39:13','EXTC5C6-8C1K-70LA',0,'2013-07-09 10:02:07',NULL,NULL,2),(120064,'dwTrjfBKbb-4mIgO3OisjR','complete',69794,NULL,4256,'2013-07-05 10:40:46','2013-07-24 12:19:07',6,'2013-07-05 10:40:45','Int-8YQM-70MW',0,'2013-07-24 12:19:07',NULL,NULL,2),(120066,'bMRVV0q6HhY7SdxsLN4Ol6','complete',85507,NULL,4208,'2013-07-05 10:41:04','2013-07-08 10:14:48',12,'2013-07-05 10:41:04','ExtC2C3-8TY0-70MI',0,'2013-07-08 10:14:48',NULL,NULL,2),(120068,'aa__q0YGDkhQ14jzUU2Y-H','complete',93006,NULL,3674,'2013-07-05 10:44:32','2013-07-09 08:11:21',8,'2013-07-05 10:44:31','EXTC5C6-8RUR-70ME',0,'2013-07-09 08:11:21',NULL,NULL,2),(120070,'dfjxPzXlnhJilrEONalcIJ','complete',69794,NULL,3188,'2013-07-05 10:47:59','2013-07-22 12:35:39',6,'2013-07-05 10:47:59','Int-920S-70N4',0,'2013-07-22 12:35:39',NULL,NULL,2),(120072,'d-jcWr3YjehztAog606eBo','complete',93008,NULL,4218,'2013-07-05 10:48:01','2013-10-09 13:00:39',6,'2013-07-05 10:48:00','Int-8XD0-70MS',1,'2013-10-09 13:00:39',NULL,NULL,2),(120074,'cN_EG57VzpU4PkO5zs6BmG','complete',93010,NULL,4190,'2013-07-05 10:48:20','2013-10-14 16:09:31',12,'2013-07-05 10:48:20','EXTC4-7IPN-70JQ',0,'2013-10-14 16:09:31',NULL,NULL,2),(120076,'aysgplaAvpJyodU-oPRGEb','complete',41641,NULL,3674,'2013-07-05 10:50:06','2013-07-09 10:13:06',8,'2013-07-05 10:50:06','EXTC5C6-9227-70N6',0,'2013-07-09 10:13:06',NULL,NULL,2),(120078,'dypoFZp71p4zmqDAPt7kXX','complete',68680,NULL,3985,'2013-07-05 10:55:24','2013-09-04 15:04:44',8,'2013-07-05 10:55:23','EXTC5C6-8ZKO-70MY',0,'2013-09-04 15:04:44',NULL,NULL,2),(120080,'d9_Wv2Ll5gLiDMkBUqjm-V','complete',41165,NULL,4200,'2013-07-05 10:58:26','2013-07-23 10:05:34',6,'2013-07-05 10:58:25','Int-91WH-70N2',0,'2013-07-23 10:05:34',NULL,NULL,2),(120082,'d8lA2HvRfhR5Y5ALwpikmr','complete',93008,NULL,3891,'2013-07-05 11:01:16','2013-09-13 14:55:53',6,'2013-07-05 11:01:15','Int-953F-70NI',0,'2013-09-13 14:55:53',NULL,NULL,2),(120084,'amZDQ1u2Lew7yr4BLdK2d-','complete',69794,NULL,4212,'2013-07-05 11:04:26','2013-07-10 14:24:42',6,'2013-07-05 11:04:25','Int-95B9-70NK',0,'2013-07-10 14:24:42',NULL,NULL,2),(120086,'b7xFHbdUHeV4Ft1f9Ow5Wi','complete',93014,NULL,4128,'2013-07-05 11:05:46','2013-07-09 08:52:14',12,'2013-07-05 11:05:46','EXTC4-85A6-70L0',0,'2013-07-09 08:52:14',NULL,NULL,2),(120088,'cQfMdhE8LinQJ0oJLZd55h','complete',93016,NULL,4254,'2013-07-05 11:07:19','2013-07-10 09:10:04',8,'2013-07-05 11:07:18','EXTC5C6-94PT-70NG',0,'2013-07-10 09:10:04',NULL,NULL,2),(120090,'boLL1ObVreT7ULSg8QKaMZ','complete',93018,NULL,3674,'2013-07-05 11:08:04','2013-07-08 16:27:15',8,'2013-07-05 11:08:04','EXTC5C6-97VZ-70NO',0,'2013-07-08 16:27:15',NULL,NULL,2),(120092,'aGoTXkXYToSzXsRfBMnJHd','complete',93020,NULL,3674,'2013-07-05 11:08:55','2013-07-09 08:11:45',8,'2013-07-05 11:08:53','EXTC5C6-93C5-70N8',0,'2013-07-09 08:11:45',NULL,NULL,2),(120094,'ayC_KGnITa9AAQkuFqFq67','complete',93022,NULL,3674,'2013-07-05 11:09:29','2013-07-16 07:40:04',8,'2013-07-05 11:09:28','EXTC5C6-9474-70NE',0,'2013-07-16 07:40:04',NULL,NULL,2),(120096,'dG5VnkEuDiQyWmP5jZ1Yzg','complete',93024,NULL,4250,'2013-07-05 11:11:46','2013-07-22 08:50:28',8,'2013-07-05 11:11:46','EXTC5C6-8HJ6-70LO',0,'2013-07-22 08:50:28',NULL,NULL,2),(120098,'bZNh0l6wTaoPm9404oIf5L','complete',93026,NULL,3594,'2013-07-05 11:18:11','2013-07-08 08:04:17',12,'2013-07-05 11:18:11','EXTC4-9CRK-70NY',0,'2013-07-08 08:04:17',NULL,NULL,2),(120100,'b-SQzpmuHf8ibrYIYKfJZu','complete',93012,1,3130,'2013-07-05 11:22:29','2013-08-06 14:40:03',21,'2013-07-05 11:22:28','AAP-94FD-70GG',0,'2013-08-06 14:40:03',NULL,1,2),(120102,'c8pvcrqDPnzzN1cE58_iOA','complete',93028,NULL,3674,'2013-07-05 11:23:53','2013-07-09 08:33:23',8,'2013-07-05 11:23:53','EXTC5C6-9BH6-70NW',0,'2013-07-09 08:33:23',NULL,NULL,2),(120104,'bE-Qcz2PboZBH0oSlExBNn','complete',51485,NULL,3772,'2013-07-05 11:27:29','2013-10-28 13:06:18',12,'2013-07-05 11:27:28','EXTC4-A8J6-6Z8I',0,'2013-10-28 13:06:18',NULL,NULL,2),(120106,'bxuGX4ZcfcxjP-mnwtDyCx','complete',93014,NULL,4212,'2013-07-05 11:28:49','2013-07-09 13:24:47',12,'2013-07-05 11:28:49','ExtC2C3-9D67-70O0',0,'2013-07-09 13:24:47',NULL,NULL,2),(120108,'aPUKwewOXnK7npl5dQeFdk','complete',93030,NULL,3674,'2013-07-05 11:36:32','2013-07-09 08:12:17',8,'2013-07-05 11:36:32','EXTC5C6-9FNQ-70O4',0,'2013-07-09 08:12:17',NULL,NULL,2),(120110,'bu2Ke6F39kkkC-qILraegI','complete',93032,NULL,3620,'2013-07-05 11:39:30','2013-07-09 14:33:40',8,'2013-07-05 11:39:30','EXTC5C6-9MHU-70OE',0,'2013-07-09 14:33:40',NULL,NULL,2),(120112,'bIWVr3VS5hy6XocFxXLEll','complete',93030,NULL,3188,'2013-07-05 11:50:12','2013-07-05 13:16:04',12,'2013-07-05 11:50:10','ExtC2C3-9RHK-70OS',0,'2013-07-05 13:16:04',NULL,NULL,2),(120114,'ascTgwX8DdgkNNCA9niRHs','complete',93034,NULL,3674,'2013-07-05 11:53:54','2013-07-08 16:27:51',8,'2013-07-05 11:53:53','EXTC5C6-9OD6-70OI',0,'2013-07-08 16:27:51',NULL,NULL,2),(120116,'dGVE5qKTDl16snlNbuPpQ2','complete',91900,NULL,3638,'2013-07-05 11:57:19','2013-08-02 14:58:39',10,'2013-07-05 11:57:18','EXTC5C6-9WPK-70P4',0,'2013-08-02 14:58:39',NULL,NULL,2),(120118,'bzcZzTEgbkxQvbLZXkUCY3','complete',93036,NULL,3620,'2013-07-05 12:01:08','2013-07-10 15:45:46',8,'2013-07-05 12:01:08','EXTC5C6-9S15-70OU',0,'2013-07-10 15:45:46',NULL,NULL,2),(120120,'bg7DPGBaHkv4dm-7nkTDO4','complete',93038,NULL,4256,'2013-07-05 12:01:30','2013-08-01 10:37:30',12,'2013-07-05 12:01:29','EXTC4-9J3E-70O8',0,'2013-08-01 10:37:30',NULL,NULL,2),(120122,'bKEIKtF5fbyOIJdfbxXe7I','complete',93040,NULL,3658,'2013-07-05 12:07:12','2013-07-09 11:30:27',8,'2013-07-05 12:07:11','EXTC5C6-9ZPH-70P6',0,'2013-07-09 11:30:27',NULL,NULL,2),(120124,'bgzyarBnDf5BXqWDr7OFn2','complete',93042,NULL,3674,'2013-07-05 12:19:00','2013-07-09 08:34:35',8,'2013-07-05 12:18:58','EXTC5C6-8H8E-70LM',0,'2013-07-09 08:34:35',NULL,NULL,2),(120126,'dL6Gwhh7jdqk9Yo8dgkNM0','complete',93044,NULL,4250,'2013-07-05 12:21:46','2013-07-22 10:26:14',8,'2013-07-05 12:21:46','EXTC5C6-A529-70PE',0,'2013-07-22 10:26:14',NULL,NULL,2),(120128,'calLfZ9GvfrB5JNPKOGjYC','complete',93014,NULL,3723,'2013-07-05 12:23:03','2013-07-12 15:36:54',12,'2013-07-05 12:23:02','EXTC4-A54R-70PG',0,'2013-07-12 15:36:54',NULL,NULL,2),(120130,'bXxwJJleXhUlUUra684zIR','complete',54645,NULL,3188,'2013-07-05 12:25:48','2013-07-08 09:18:06',12,'2013-07-05 12:25:47','ExtC2C3-9S3M-70OW',0,'2013-07-08 09:18:06',NULL,NULL,2),(120132,'a25AOgfa5hI5MtUlajUEmj','complete',93046,NULL,4212,'2013-07-05 12:39:16','2013-07-09 13:25:29',12,'2013-07-05 12:39:16','ExtC2C3-ACFL-70PM',0,'2013-07-09 13:25:29',NULL,NULL,2),(120134,'a-XY6W43nfYk05BUSnkToF','complete',93048,NULL,4208,'2013-07-05 12:49:10','2013-07-08 10:18:27',12,'2013-07-05 12:49:10','ExtC2C3-9UAJ-70P2',0,'2013-07-08 10:18:27',NULL,NULL,2),(120136,'drCumFIDrm8O9vxBmyglP9','complete',93050,NULL,3638,'2013-07-05 12:51:47','2013-08-02 14:59:14',10,'2013-07-05 12:51:46','EXTC5C6-AJJS-70PW',0,'2013-08-02 14:59:14',NULL,NULL,2),(120138,'b-a4DYvpTmXRbdKT-M7EQ0','complete',69794,NULL,4244,'2013-07-05 12:53:54','2013-08-15 13:25:21',6,'2013-07-05 12:53:54','Int-AEQG-70PQ',0,'2013-08-15 13:25:21',NULL,NULL,2),(120140,'daHe1AFbbnv7D_oO1Nkyhy','complete',93052,NULL,3674,'2013-07-05 13:01:43','2013-07-09 10:02:29',8,'2013-07-05 13:01:43','EXTC5C6-AOHV-70Q6',0,'2013-07-09 10:02:29',NULL,NULL,2),(120142,'b3AFMm4CHmhO2ujzgp32ul','complete',93056,NULL,4216,'2013-07-05 13:41:37','2013-07-10 08:43:36',10,'2013-07-05 13:41:36','EXTC5C6-B8N8-70R2',0,'2013-07-10 08:43:36',NULL,NULL,2),(120144,'csaoG-ngvkU5aE_ZQBX7Pr','complete',93058,NULL,3674,'2013-07-05 13:44:42','2013-07-16 07:40:01',8,'2013-07-05 13:44:41','EXTC5C6-B07P-70QM',0,'2013-07-16 07:40:01',NULL,NULL,2),(120146,'d7rUR6vf1oUytJTiIVf0Pz','complete',93060,NULL,4258,'2013-07-05 13:44:44','2013-07-25 09:16:21',8,'2013-07-05 13:44:44','EXTC5C6-B41I-70QS',0,'2013-07-25 09:16:21',NULL,NULL,2),(120148,'d-QA-ofafo_4_xokNQUvZD','complete',93054,1,3130,'2013-07-05 13:46:31','2013-07-24 14:37:48',21,'2013-07-05 13:46:31','AAP-B3H5-70IK',0,'2013-07-24 14:37:48',NULL,1,2),(120150,'a3Zr6izUbg9A2BjmIOWzGQ','complete',93062,NULL,3638,'2013-07-05 13:49:47','2013-08-02 15:01:44',10,'2013-07-05 13:49:44','EXTC5C6-B9HO-70R6',0,'2013-08-02 15:01:44',NULL,NULL,2),(120152,'doB3oDxwfp_4wWhE_u5RcU','complete',93064,NULL,3674,'2013-07-05 13:53:46','2013-07-09 08:43:20',8,'2013-07-05 13:53:45','EXTC5C6-BCSZ-70RA',0,'2013-07-09 08:43:20',NULL,NULL,2),(120154,'a5PYcw_JHlKj7QKWdm87zF','complete',93066,NULL,4244,'2013-07-05 13:58:20','2013-07-10 09:20:18',12,'2013-07-05 13:58:19','ExtC2C3-BD5H-70RC',0,'2013-07-10 09:20:18',NULL,NULL,2),(120156,'aIlWvJjcreNly5iuSO_sVu','complete',93068,NULL,3954,'2013-07-05 13:58:38','2013-07-18 14:45:05',8,'2013-07-05 13:58:37','EXTC5C6-B82I-70QW',0,'2013-07-18 14:45:05',NULL,NULL,2),(120158,'biy1DrfdHlylka1BLs5BUB','complete',93070,37,3301,'2013-07-05 14:03:38','2013-08-22 09:11:53',19,'2013-07-05 14:03:38','AAP-BKL7-70JA',0,'2013-08-22 09:11:53',NULL,1,2),(120160,'bOvhdjVkrpE7NAX5VLTOnQ','complete',93072,NULL,3674,'2013-07-05 14:08:32','2013-07-09 08:56:16',8,'2013-07-05 14:08:31','EXTC5C6-CIJV-70B8',0,'2013-07-09 08:56:16',NULL,NULL,2),(120162,'dWi6cr5Y5mJyP8i8b0HRTw','complete',93074,NULL,3841,'2013-07-05 14:14:56','2013-07-18 10:08:55',10,'2013-07-05 14:14:56','EXTC5C6-GVLJ-70G6',0,'2013-07-18 10:08:55',NULL,NULL,2),(120164,'dLU0JOpw9az5-6W9ME0vMM','complete',93076,NULL,4238,'2013-07-05 14:22:34','2013-07-08 15:33:42',8,'2013-07-05 14:22:34','EXTC5C6-BMFP-70RS',0,'2013-07-08 15:33:42',NULL,NULL,2),(120166,'dFnf35OpnbUidSZ4folvLp','complete',93078,NULL,4162,'2013-07-05 14:29:35','2013-07-08 09:22:17',12,'2013-07-05 14:29:34','ExtC2C3-BEOJ-70RG',0,'2013-07-08 09:22:17',NULL,NULL,2),(120168,'atvP2dZ_LckRvfv8P6fiB1','complete',93080,NULL,3674,'2013-07-05 14:29:43','2013-07-16 07:40:03',8,'2013-07-05 14:29:42','EXTC5C6-BOSR-70S2',0,'2013-07-16 07:40:03',NULL,NULL,2),(120170,'aEumKPazfht4RWBWx6dsBa','complete',93082,NULL,4103,'2013-07-05 14:34:19','2013-07-08 08:16:52',12,'2013-07-05 14:34:19','EXTC4-C1EH-6ZVE',0,'2013-07-08 08:16:52',NULL,NULL,2),(120172,'cCqYq-LpDbXi86mvbddrii','complete',25295,NULL,4120,'2013-07-05 14:50:27','2013-08-15 13:20:14',6,'2013-07-05 14:50:27','Int-BWYA-70S8',1,'2013-08-15 13:20:14',NULL,NULL,2),(120174,'dbMOHBvPjgR484HATb6jl5','complete',93084,NULL,4248,'2013-07-05 14:55:55','2013-07-10 08:51:24',12,'2013-07-05 14:55:55','EXTC4-C32L-70SE',0,'2013-07-10 08:51:24',NULL,NULL,2),(120176,'abJMhOziPaCBHQxPHWLQME','complete',93086,NULL,4162,'2013-07-05 14:57:34','2013-07-10 12:40:27',12,'2013-07-05 14:57:34','ExtC2C3-C62J-70SM',0,'2013-07-10 12:40:27',NULL,NULL,2),(120178,'bKKK3J5qvgCQTeUGpNQyX1','complete',93088,NULL,4212,'2013-07-05 15:06:58','2013-07-10 14:27:48',12,'2013-07-05 15:06:58','ExtC2C3-C2WQ-70SC',0,'2013-07-10 14:27:48',NULL,NULL,2),(120180,'aRVmJz71nlp4BryUOR7Y25','complete',91186,NULL,3809,'2013-07-05 15:17:10','2013-07-31 07:27:14',8,'2013-07-05 15:17:09','EXTC5C6-C6G6-70SO',0,'2013-07-31 07:27:14',NULL,NULL,2),(120182,'b8UX4JbA5fkAokcGw3OWRZ','complete',88251,NULL,3484,'2013-07-05 15:21:39','2013-07-11 15:44:46',12,'2013-07-05 15:21:39','ExtC2C3-CKCD-70T4',0,'2013-07-11 15:44:46',NULL,NULL,2),(120184,'cYDNKpDuzpm7OFxKAAGHlR','complete',93090,1,3130,'2013-07-05 15:30:39','2013-07-24 14:37:35',21,'2013-07-05 15:30:39','AAP-CIG4-70KE',0,'2013-07-24 14:37:35',NULL,1,2),(120186,'bmI1KVA0bcxiOtQhFEijXz','complete',60167,NULL,4212,'2013-07-05 15:31:29','2013-07-10 14:24:51',6,'2013-07-05 15:31:27','Int-CKZ1-70T6',0,'2013-07-10 14:24:51',NULL,NULL,2),(120188,'cp8DhacxbdxQTRxIatIvfd','complete',93092,49,4079,'2013-07-05 15:32:49','2013-07-08 13:33:28',19,'2013-07-05 15:32:49','AAP-CQSQ-70KK',0,'2013-07-08 13:33:28',NULL,1,2),(120190,'cbw0vpCUfhMA0sy6iWxP5C','complete',47817,NULL,4240,'2013-07-05 15:36:34','2013-07-22 09:15:58',6,'2013-07-05 15:36:33','Int-CQFK-70TG',0,'2013-07-22 09:15:58',NULL,NULL,2),(120192,'cATOmKx5nfzjj0pLgAlVk1','complete',93094,NULL,4236,'2013-07-05 15:51:21','2013-07-10 11:37:32',12,'2013-07-05 15:51:20','ExtC2C3-CUN9-70TQ',0,'2013-07-10 11:37:32',NULL,NULL,2),(120194,'a-lQz_DwLbnRxq0HOv4e8V','complete',81367,NULL,4222,'2013-07-05 15:52:30','2013-08-13 07:52:07',6,'2013-07-05 15:52:29','Int-AJ8D-70PU',0,'2013-08-13 07:52:07',NULL,NULL,2),(120196,'dZhsdPc4veW6rJolp7cGzj','complete',93096,NULL,4313,'2013-07-05 15:57:26','2013-10-23 11:59:52',8,'2013-07-05 15:57:26','EXTC5C6-CSM9-70TO',1,'2013-10-23 11:59:52',NULL,NULL,2),(120198,'bzZLGB_D9o5OQBSWo_IqpE','complete',93098,NULL,4194,'2013-07-05 16:03:17','2013-07-11 11:35:12',12,'2013-07-05 16:03:17','EXTC4-D1GX-70U2',0,'2013-07-11 11:35:12',NULL,NULL,2),(120200,'cIkcqjfb1m77KL-wuKx9sY','complete',76821,NULL,2651,'2013-07-05 16:14:12','2013-07-11 16:18:37',8,'2013-07-05 16:14:12','EXTC5C6-D5DP-70U8',0,'2013-07-11 16:18:37',NULL,NULL,2),(120202,'aPZkKRo81oujPqkNJJgNQH','complete',93100,NULL,3188,'2013-07-05 16:14:58','2013-07-08 09:20:39',12,'2013-07-05 16:14:58','ExtC2C3-CLXQ-70TA',0,'2013-07-08 09:20:39',NULL,NULL,2),(120204,'bOTxNuPsLiFOBIL-Zs-OS1','complete',93102,NULL,4152,'2013-07-05 16:17:12','2013-07-08 09:43:36',8,'2013-07-05 16:17:12','EXTC5C6-D5YS-70UA',0,'2013-07-08 09:43:36',NULL,NULL,2),(120206,'cONQjafhLbXziYOO2Irs_R','complete',93104,NULL,4254,'2013-07-05 16:29:43','2013-07-10 09:10:09',8,'2013-07-05 16:29:43','EXTC5C6-D98V-70UG',0,'2013-07-10 09:10:09',NULL,NULL,2),(120208,'aOqoynJ-Xom45bVynThIzT','complete',80450,NULL,4202,'2013-07-05 16:45:33','2013-07-22 09:27:58',6,'2013-07-05 16:45:31','Int-DMEJ-70UU',0,'2013-07-22 09:27:58',NULL,NULL,2),(120210,'djjDIaiZ5pny5OWE56xK5d','complete',93108,NULL,3841,'2013-07-05 16:46:49','2013-07-18 10:08:55',10,'2013-07-05 16:46:48','EXTC5C6-DLE4-70US',0,'2013-07-18 10:08:55',NULL,NULL,2),(120212,'bce6yA-5zl3j_eY3QNC9qw','complete',93110,NULL,4214,'2013-07-05 16:59:26','2013-09-12 09:56:29',8,'2013-07-05 16:59:26','EXTC5C6-DRSZ-70V8',0,'2013-09-12 09:56:29',NULL,NULL,2),(120214,'aQWGEYEFrl9j1cxqkCLjWc','expired',93106,1,3130,'2013-07-05 17:02:07','2013-07-07 23:35:09',21,'2013-07-05 17:02:07','AAP-DNWC-70MK',NULL,'2013-07-05 17:02:07',NULL,1,2),(120216,'chsSVJ_HThXP8OSnGXc8kk','complete',93112,NULL,3841,'2013-07-05 17:08:53','2013-07-18 10:08:56',10,'2013-07-05 17:08:53','EXTC5C6-DRYW-70VA',0,'2013-07-18 10:08:56',NULL,NULL,2),(120218,'cnHPYZqujli4lo2F_uO8Ro','complete',93114,NULL,4162,'2013-07-05 17:12:43','2013-07-08 09:21:03',12,'2013-07-05 17:12:43','ExtC2C3-BO1S-70S0',0,'2013-07-08 09:21:03',NULL,NULL,2),(120220,'c3Xl_SFt1m2PXHBi0xJ51W','complete',93116,NULL,4244,'2013-07-05 17:16:55','2013-07-10 09:20:37',12,'2013-07-05 17:16:55','ExtC2C3-DUAM-70VC',0,'2013-07-10 09:20:37',NULL,NULL,2),(120222,'auIgXyqsDeMAGWp6tSAgRr','complete',18993,NULL,4218,'2013-07-05 17:22:13','2013-07-09 07:37:46',6,'2013-07-05 17:22:12','Int-DZJS-70VK',0,'2013-07-09 07:37:46',NULL,NULL,2),(120224,'agq2Wah2HnVPVZaogu3GvG','complete',93118,NULL,3604,'2013-07-05 17:25:33','2013-07-25 14:08:49',12,'2013-07-05 17:25:33','EXTC4-E1DK-70VO',0,'2013-07-25 14:08:49',NULL,NULL,2),(120226,'dp-Yoj4zHoNkCBDcq8XhN5','complete',93120,NULL,4258,'2013-07-05 17:28:53','2013-07-24 16:09:04',8,'2013-07-05 17:28:50','EXTC5C6-D6CO-70UC',0,'2013-07-24 16:09:04',NULL,NULL,2),(120228,'cfzlOFyvvoZkaL7Mt6pceq','complete',93122,NULL,4103,'2013-07-05 17:30:13','2013-07-08 08:24:32',12,'2013-07-05 17:30:12','EXTC4-E3US-70VS',0,'2013-07-08 08:24:32',NULL,NULL,2),(120230,'dLpIxqjrDboBbFoiGPUrin','complete',93124,NULL,3620,'2013-07-05 17:36:05','2013-07-10 15:40:10',8,'2013-07-05 17:36:05','EXTC5C6-E4Q8-70VU',0,'2013-07-10 15:40:10',NULL,NULL,2),(120232,'cAt3f0C6TfXzaYLDSP2SKK','complete',93118,NULL,4250,'2013-07-05 17:40:14','2013-07-22 10:26:34',8,'2013-07-05 17:40:13','EXTC5C6-E8QE-70VY',0,'2013-07-22 10:26:34',NULL,NULL,2),(120234,'admeao2iPcBPEqY1SB90Ba','complete',93126,NULL,4128,'2013-07-05 18:00:57','2013-08-05 14:34:59',12,'2013-07-05 18:00:57','EXTC4-D0XL-6ZWI',0,'2013-08-05 14:34:59',NULL,NULL,2),(120236,'dzvQhabGnpXkLZE4P8jrfa','complete',93128,NULL,4037,'2013-07-05 18:02:16','2013-07-11 08:09:58',12,'2013-07-05 18:02:15','ExtC2C3-EEUX-70W2',0,'2013-07-11 08:09:58',NULL,NULL,2),(120238,'c32tpHpvvmXOFdJHi_OPD3','complete',93130,NULL,3954,'2013-07-05 18:16:46','2013-07-18 14:45:03',8,'2013-07-05 18:16:46','EXTC5C6-EPO8-70WG',0,'2013-07-18 14:45:03',NULL,NULL,2),(120240,'agOBCKiNjj0jSdrSGfDMYs','complete',93132,NULL,3654,'2013-07-05 18:18:40','2013-07-22 10:03:16',8,'2013-07-05 18:18:39','EXTC5C6-HPBT-7034',0,'2013-07-22 10:03:16',NULL,NULL,2),(120242,'aGnUgV2ZLd566uOoupgERl','complete',93134,NULL,3620,'2013-07-05 18:24:03','2013-07-10 15:46:28',8,'2013-07-05 18:24:02','EXTC5C6-ELJE-70WC',0,'2013-07-10 15:46:28',NULL,NULL,2),(120244,'cBzDKIzmDbvPNo5ylkuJXD','complete',93136,NULL,3594,'2013-07-05 18:34:39','2013-07-11 08:18:18',12,'2013-07-05 18:34:38','EXTC4-DA25-70C0',0,'2013-07-11 08:18:18',NULL,NULL,2),(120246,'ah3ff2LQrl7yBdrbiBAOWi','complete',93138,NULL,4103,'2013-07-05 19:02:49','2013-07-08 08:17:17',12,'2013-07-05 19:02:49','EXTC4-D850-70UE',0,'2013-07-08 08:17:17',NULL,NULL,2),(120248,'cDE1vOnHfkp7ybfl8H1nSL','complete',93140,47,4079,'2013-07-05 19:25:02','2013-08-28 10:19:17',19,'2013-07-05 19:25:01','AAP-FOPZ-70OU',0,'2013-08-28 10:19:17',NULL,1,2),(120250,'aT-z6t4Gjd4RPvyzw09-9c','complete',93142,NULL,4250,'2013-07-05 19:29:22','2013-07-22 09:52:04',8,'2013-07-05 19:29:21','EXTC5C6-FFNR-70WW',0,'2013-07-22 09:52:04',NULL,NULL,2),(120252,'dmGEkAfrPkYBbA3D3PmQuL','complete',93144,47,4079,'2013-07-05 19:37:23','2013-08-28 10:19:25',19,'2013-07-05 19:37:22','AAP-FVKP-70PG',0,'2013-08-28 10:19:25',NULL,1,2),(120254,'c32oqkbmfat7qBmPhfw1F7','complete',93146,NULL,4164,'2013-07-05 19:38:03','2013-07-15 13:10:46',6,'2013-07-05 19:38:01','Int-ECB6-70W0',0,'2013-07-15 13:10:46',NULL,NULL,2),(120256,'aog-pge3HbMOvgkx3SCEzJ','complete',93146,NULL,4166,'2013-07-05 19:43:09','2013-07-15 10:46:26',6,'2013-07-05 19:43:07','Int-FXZ3-70X6',0,'2013-07-15 10:46:26',NULL,NULL,2),(120258,'cSDqDRPBjg0AkYBBWZJ3Oi','complete',93148,NULL,4103,'2013-07-05 19:47:25','2013-07-08 08:21:08',12,'2013-07-05 19:47:25','EXTC4-FTB0-70X2',0,'2013-07-08 08:21:08',NULL,NULL,2),(120260,'by_V_8c-DgLl-3a6zFJYnc','complete',93146,NULL,4232,'2013-07-05 19:47:31','2013-07-15 10:05:08',6,'2013-07-05 19:47:28','Int-G05Y-70XA',0,'2013-07-15 10:05:08',NULL,NULL,2),(120262,'aFpRhUa5Tgoz6Q-Y6Gq9F_','talent',93150,NULL,3594,'2013-07-05 20:07:39','2013-07-12 13:27:49',12,'2013-07-05 20:07:38','EXTC4-DVIV-70VG',0,'2013-07-12 13:27:49',NULL,NULL,2),(120264,'dOQMeJERLeljjzJFAY9M4W','complete',93152,NULL,4244,'2013-07-05 20:13:23','2013-08-15 13:26:31',6,'2013-07-05 20:13:23','Int-G3KW-70XC',1,'2013-08-15 13:26:31',NULL,NULL,2),(120266,'aNCHE2ou1dtAIeRmfXmf7y','complete',93152,NULL,3891,'2013-07-05 20:24:52','2013-09-13 14:56:34',6,'2013-07-05 20:24:51','Int-GEVU-70XI',0,'2013-09-13 14:56:34',NULL,NULL,2),(120268,'b74jRz-krjHRlORydgFNrp','complete',93154,NULL,3841,'2013-07-05 20:43:01','2013-07-08 10:27:56',10,'2013-07-05 20:42:58','EXTC5C6-GHSN-70XK',0,'2013-07-08 10:27:56',NULL,NULL,2),(120270,'c3mQmMjzbbmBQZSNI4NWwu','complete',90872,NULL,4164,'2013-07-05 21:13:53','2013-07-15 13:10:37',12,'2013-07-05 21:13:49','ExtC2C3-GDY4-70XG',0,'2013-07-15 13:10:37',NULL,NULL,2),(120272,'d7kWDR_Y9myA0n4HKjIT3b','complete',93156,NULL,3674,'2013-07-05 21:49:22','2013-07-09 10:11:54',8,'2013-07-05 21:49:19','EXTC5C6-HEJE-70Y8',0,'2013-07-09 10:11:54',NULL,NULL,2),(120274,'dyJes3wrnl0QpFhdsy3zhk','complete',93158,NULL,4212,'2013-07-05 22:07:11','2013-07-10 14:25:01',12,'2013-07-05 22:07:11','ExtC2C3-HKHR-70YC',0,'2013-07-10 14:25:01',NULL,NULL,2),(120276,'cUPs6AMiPmaOfV_qV9DSjp','complete',89491,NULL,4200,'2013-07-05 22:23:00','2013-08-15 13:18:18',6,'2013-07-05 22:22:59','Int-GZAL-70XW',0,'2013-08-15 13:18:18',NULL,NULL,2),(120278,'byovfJwN9hslHImHtSL_Ws','complete',2849,NULL,4254,'2013-07-05 22:49:06','2013-07-10 09:10:15',8,'2013-07-05 22:49:05','EXTC5C6-IB8Q-70YO',0,'2013-07-10 09:10:15',NULL,NULL,2),(120282,'cUVDpSYfbmc6Rq3UQp7VD8','complete',93160,NULL,3654,'2013-07-05 22:53:09','2013-07-22 10:02:56',8,'2013-07-05 22:53:08','EXTC5C6-H5NF-70Y2',0,'2013-07-22 10:02:56',NULL,NULL,2),(120284,'asv9UIvy9dqAQ7WPld59vu','complete',78046,NULL,4202,'2013-07-05 23:03:07','2013-09-26 08:53:00',6,'2013-07-05 23:03:06','Int-IDRF-70YQ',1,'2013-09-26 08:53:00',NULL,NULL,2),(120286,'drK23EEcDcp4ZErxXTpMNy','complete',93162,NULL,4103,'2013-07-05 23:04:47','2013-07-08 08:24:55',12,'2013-07-05 23:04:47','EXTC4-GTMD-7020',0,'2013-07-08 08:24:55',NULL,NULL,2),(120288,'c68b32A2PdDiEHdh6oVrxs','complete',83992,NULL,4176,'2013-07-05 23:34:59','2013-07-11 17:21:43',8,'2013-07-05 23:34:58','EXTC5C6-5ZR-70YU',0,'2013-07-11 17:21:43',NULL,NULL,2),(120290,'bdahzKdMnb2zvbYWfQHIP6','complete',93164,NULL,4162,'2013-07-06 00:04:41','2013-07-10 12:41:16',12,'2013-07-06 00:04:40','ExtC2C3-L9S-70Z2',0,'2013-07-10 12:41:16',NULL,NULL,2),(120292,'bTNibhnZ1mJyFLHUO2ZaVa','complete',93166,NULL,4184,'2013-07-06 00:09:14','2013-08-09 09:58:45',12,'2013-07-06 00:09:12','EXTC4-I76-70Z0',0,'2013-08-09 09:58:45',NULL,NULL,2),(120294,'cElt1eb3nkwy3L2KHqMq4o','complete',93168,NULL,4166,'2013-07-06 01:51:31','2013-07-15 10:44:26',12,'2013-07-06 01:51:29','EXTC4-RTX-6Z2M',0,'2013-07-15 10:44:26',NULL,NULL,2),(120296,'dFp8bkvJvnsjjf12Rl0YLr','complete',93168,NULL,3658,'2013-07-06 02:01:58','2013-07-09 11:33:44',8,'2013-07-06 02:01:58','EXTC5C6-2861-70ZI',0,'2013-07-09 11:33:44',NULL,NULL,2),(120298,'dMFCCgzh5mkkbmJCvFEGAc','complete',93172,NULL,3674,'2013-07-06 05:39:47','2013-07-09 10:09:58',8,'2013-07-06 05:39:46','EXTC5C6-2DXK-70ZK',0,'2013-07-09 10:09:58',NULL,NULL,2),(120300,'c6cc-Eanve3Pc2SDBmdWC5','complete',93174,NULL,4256,'2013-07-06 06:51:49','2013-08-21 10:56:30',12,'2013-07-06 06:51:46','EXTC4-5PKQ-70ZQ',0,'2013-08-21 10:56:30',NULL,NULL,2),(120302,'aBzc9r8gHhWkSDkoCUXE9Y','complete',87390,NULL,3188,'2013-07-06 08:29:50','2013-07-08 09:18:39',12,'2013-07-06 08:29:49','ExtC2C3-75JR-7106',0,'2013-07-08 09:18:39',NULL,NULL,2),(120304,'aFW48fdNje65vbBodNmFNu','complete',93176,NULL,4248,'2013-07-06 08:30:47','2013-07-10 08:52:00',12,'2013-07-06 08:30:46','EXTC4-HKGF-70YA',0,'2013-07-10 08:52:00',NULL,NULL,2),(120306,'bnzKwFy3vep7geY0cAowzQ','complete',93178,NULL,3654,'2013-07-06 08:35:41','2013-07-22 10:02:10',8,'2013-07-06 08:35:40','EXTC5C6-78U5-7108',0,'2013-07-22 10:02:10',NULL,NULL,2),(120308,'c64zTwN_1cYQ8uEDExblk-','complete',87390,NULL,4256,'2013-07-06 08:50:19','2013-07-22 10:10:50',12,'2013-07-06 08:50:18','EXTC4-7FI2-710A',0,'2013-07-22 10:10:50',NULL,NULL,2),(120310,'ccaiEN3Xrj176RpiUhAj1s','complete',69794,NULL,4208,'2013-07-06 08:57:22','2013-07-08 10:32:26',6,'2013-07-06 08:57:22','Int-7M8K-710G',0,'2013-07-08 10:32:26',NULL,NULL,2),(120312,'aPF5Rbjtvjx7Br9O3f_iaM','complete',87390,NULL,4208,'2013-07-06 09:07:36','2013-07-08 10:07:06',12,'2013-07-06 09:07:35','ExtC2C3-7QQ7-710I',0,'2013-07-08 10:07:06',NULL,NULL,2),(120314,'a87ZqM7STm5QdJ2Y-7tUcw','complete',93180,NULL,4103,'2013-07-06 09:21:50','2013-07-08 08:25:12',12,'2013-07-06 09:21:49','EXTC4-8R3Y-6YSC',0,'2013-07-08 08:25:12',NULL,NULL,2),(120316,'a8rpiXAGflmi9URFEoL4pm','complete',93182,NULL,4103,'2013-07-06 09:35:07','2013-07-08 08:25:46',12,'2013-07-06 09:35:06','EXTC4-80AZ-710O',0,'2013-07-08 08:25:46',NULL,NULL,2),(120318,'arE70WiKjeKi56qt69ig_Z','complete',93184,NULL,4238,'2013-07-06 09:46:54','2013-07-08 15:32:02',8,'2013-07-06 09:46:52','EXTC5C6-7TFO-710M',0,'2013-07-08 15:32:02',NULL,NULL,2),(120320,'cCxE0AKgniblKF1B-5B_b7','complete',46161,NULL,4244,'2013-07-06 09:53:43','2013-07-10 09:21:15',12,'2013-07-06 09:53:40','ExtC2C3-8B8L-710Y',0,'2013-07-10 09:21:15',NULL,NULL,2),(120322,'b7JbkwdaHgIP0XdDZ0__AT','complete',93186,NULL,3630,'2013-07-06 09:55:18','2013-07-18 07:19:55',8,'2013-07-06 09:55:17','EXTC5C6-8C4U-7110',0,'2013-07-18 07:19:55',NULL,NULL,2),(120324,'db3DKpG4vcYkXJ14hqzXoP','complete',93184,NULL,4212,'2013-07-06 09:59:08','2013-07-09 13:24:04',12,'2013-07-06 09:59:08','ExtC2C3-8EDN-7114',0,'2013-07-09 13:24:04',NULL,NULL,2),(120326,'d0d5E3mcjn1R8mRDavHVs2','complete',90102,NULL,3954,'2013-07-06 10:07:00','2013-07-11 13:00:57',8,'2013-07-06 10:06:59','EXTC5C6-8H74-7116',0,'2013-07-11 13:00:57',NULL,NULL,2),(120328,'cPaBT2xg9lROqbOtnkrECx','complete',93188,NULL,4103,'2013-07-06 10:37:42','2013-07-22 08:08:27',12,'2013-07-06 10:37:41','EXTC4-8K7Z-711C',0,'2013-07-22 08:08:27',NULL,NULL,2),(120330,'brJ55P_aDofQwa4_U5JZz3','complete',93190,NULL,3841,'2013-07-06 10:43:13','2013-07-18 10:08:57',10,'2013-07-06 10:43:13','EXTC5C6-9FH3-70O2',0,'2013-07-18 10:08:57',NULL,NULL,2),(120332,'bVHxeFtb1fRAlAj5l7ras8','complete',93192,NULL,4256,'2013-07-06 10:51:45','2013-08-21 10:56:35',12,'2013-07-06 10:51:44','EXTC4-8S2B-711K',0,'2013-08-21 10:56:35',NULL,NULL,2),(120334,'bvYNBFNZ9cmBH2SGo1QOAK','complete',93194,NULL,4244,'2013-07-06 10:51:53','2013-07-10 09:21:43',12,'2013-07-06 10:51:53','ExtC2C3-8NEE-711E',0,'2013-07-10 09:21:43',NULL,NULL,2),(120336,'bOTJQkjMzdgkox1wRS-vl_','complete',45473,NULL,4242,'2013-07-06 11:00:15','2013-10-14 10:23:12',12,'2013-07-06 11:00:13','ExtC2C3-93GK-711Q',0,'2013-10-14 10:23:12',NULL,NULL,2),(120338,'a5rFs0kabpaPK4jt-L7Asj','complete',37847,NULL,3772,'2013-07-06 11:38:14','2013-10-28 13:07:30',12,'2013-07-06 11:38:14','EXTC4-9FKF-711W',0,'2013-10-28 13:07:30',NULL,NULL,2),(120340,'a1H8-9P_9dNyesQvTdWrot','complete',93196,NULL,4162,'2013-07-06 11:47:25','2013-07-08 09:19:37',12,'2013-07-06 11:47:25','ExtC2C3-9IBQ-70O6',0,'2013-07-08 09:19:37',NULL,NULL,2),(120342,'cvSUPGcdTdHjppGlOm113F','complete',93198,NULL,4254,'2013-07-06 11:47:35','2013-07-10 09:11:59',8,'2013-07-06 11:47:35','EXTC5C6-9RUS-7122',0,'2013-07-10 09:11:59',NULL,NULL,2),(120344,'ctIOZAodLbwPdXyFcd2-nD','complete',93200,NULL,3674,'2013-07-06 11:55:05','2013-07-16 07:40:32',8,'2013-07-06 11:55:05','EXTC5C6-992V-70NQ',0,'2013-07-16 07:40:32',NULL,NULL,2),(120346,'aADLySJl9pGkYND_fKTSGB','complete',93202,NULL,4194,'2013-07-06 12:30:22','2013-07-11 11:36:42',12,'2013-07-06 12:30:21','EXTC4-AAP3-712A',0,'2013-07-11 11:36:42',NULL,NULL,2),(120348,'aP7bcTbb1c14GFPTXqDRg1','complete',93204,NULL,4103,'2013-07-06 12:54:33','2013-07-08 08:12:36',12,'2013-07-06 12:54:30','EXTC4-AGSE-712E',0,'2013-07-08 08:12:36',NULL,NULL,2),(120350,'c8sd8xPbfl47BSqklcjVuG','complete',93204,NULL,4037,'2013-07-06 13:05:10','2013-07-10 08:35:07',12,'2013-07-06 13:05:09','ExtC2C3-AQY2-712G',0,'2013-07-10 08:35:07',NULL,NULL,2),(120352,'dV0-jCLyzcElDRXlHDKijH','complete',93206,NULL,3638,'2013-07-06 13:26:29','2013-08-02 14:59:50',10,'2013-07-06 13:26:28','EXTC5C6-AYIC-712I',0,'2013-08-02 14:59:50',NULL,NULL,2),(120354,'cthvyByrXhU6hkyKAgP4UC','complete',93208,NULL,3674,'2013-07-06 13:51:01','2013-07-16 07:40:38',8,'2013-07-06 13:50:59','EXTC5C6-82C0-70KW',0,'2013-07-16 07:40:38',NULL,NULL,2),(120356,'dml-u4P01bUkPOM1nV8WN3','complete',93210,NULL,4162,'2013-07-06 14:21:26','2013-07-10 12:40:34',12,'2013-07-06 14:21:25','ExtC2C3-BN7E-712M',0,'2013-07-10 12:40:34',NULL,NULL,2),(120358,'cfPn1OqOXfn7W44AZ_d088','complete',93212,NULL,4194,'2013-07-06 14:40:19','2013-07-11 13:00:45',12,'2013-07-06 14:40:19','EXTC4-9CEF-711U',0,'2013-07-11 13:00:45',NULL,NULL,2),(120360,'aLxfPxBPjfelyd4_e6ZtV6','complete',83432,NULL,4252,'2013-07-06 14:59:45','2013-07-31 11:00:42',8,'2013-07-06 14:59:44','EXTC5C6-CAKN-712U',0,'2013-07-31 11:00:42',NULL,NULL,2),(120362,'csQUt0EGLd6iGBTOM9vhz3','complete',83432,NULL,3620,'2013-07-06 15:04:34','2013-08-01 15:37:59',8,'2013-07-06 15:04:33','EXTC5C6-CDHS-712Y',0,'2013-08-01 15:37:59',NULL,NULL,2),(120364,'bO1UKeBSraC6qWY3nsP8-S','complete',89593,NULL,4103,'2013-07-06 15:06:07','2013-07-08 08:21:31',12,'2013-07-06 15:06:06','EXTC4-HIV6-702U',0,'2013-07-08 08:21:31',NULL,NULL,2),(120366,'cl5sHLSnfeXOh7oSAdQiif','complete',93214,NULL,4244,'2013-07-06 15:12:29','2013-07-10 09:22:05',12,'2013-07-06 15:12:25','ExtC2C3-CBI8-712W',0,'2013-07-10 09:22:05',NULL,NULL,2),(120368,'bK9yn_dIPkr7BB7nGdtv_l','complete',93216,NULL,3674,'2013-07-06 15:16:05','2013-07-16 07:39:59',8,'2013-07-06 15:16:04','EXTC5C6-BXPC-712Q',0,'2013-07-16 07:39:59',NULL,NULL,2),(120370,'d6FZZd4BLiulwUJgRRssdg','complete',93218,NULL,3674,'2013-07-06 15:26:32','2013-07-09 08:15:57',8,'2013-07-06 15:26:31','EXTC5C6-ALWL-70PY',0,'2013-07-09 08:15:57',NULL,NULL,2),(120372,'dlDrQwlDjla4ALcinJyj8q','complete',93220,NULL,4236,'2013-07-06 15:31:25','2013-07-10 10:38:44',12,'2013-07-06 15:31:24','ExtC2C3-CIGC-7136',0,'2013-07-10 10:38:44',NULL,NULL,2),(120374,'cgD66AELTcvQPb8o3PzGqa','complete',93222,NULL,4248,'2013-07-06 15:52:59','2013-07-10 08:52:24',12,'2013-07-06 15:52:59','EXTC4-CWPZ-713E',0,'2013-07-10 08:52:24',NULL,NULL,2),(120376,'a01v2CDlPgB4DtGYTKt47K','complete',93224,NULL,4168,'2013-07-06 15:56:06','2013-07-15 14:11:27',12,'2013-07-06 15:56:05','ExtC2C3-C72Y-70SS',0,'2013-07-15 14:11:27',NULL,NULL,2),(120378,'bXJ6xFV9TblQFDl5uXJdKA','complete',93222,NULL,4212,'2013-07-06 16:01:18','2013-07-09 13:27:24',12,'2013-07-06 16:01:17','ExtC2C3-D2P7-713I',0,'2013-07-09 13:27:24',NULL,NULL,2),(120380,'a6CKeBDAfmXjgDQYfsQeYj','complete',93226,NULL,4103,'2013-07-06 16:44:19','2013-07-08 08:18:06',12,'2013-07-06 16:44:19','EXTC4-DK0J-713U',0,'2013-07-08 08:18:06',NULL,NULL,2),(120382,'bs3b9s7mzdVPw_x3nD1JKg','complete',79932,NULL,3354,'2013-07-06 16:47:39','2013-07-18 16:11:15',2,'2013-07-06 16:47:37','Int-D6IU-713M',0,'2013-07-18 16:11:15',NULL,NULL,2),(120384,'bVJVtzxsrfKyGzw0VBCu90','complete',86750,NULL,4256,'2013-07-06 16:59:13','2013-08-21 10:57:20',12,'2013-07-06 16:59:11','EXTC4-D9NN-713O',0,'2013-08-21 10:57:20',NULL,NULL,2),(120386,'bP3FhortDczi4-KmCzmSFP','complete',41465,NULL,4248,'2013-07-06 17:44:44','2013-07-10 08:52:52',12,'2013-07-06 17:44:43','EXTC4-EDIH-7144',0,'2013-07-10 08:52:52',NULL,NULL,2),(120388,'cI5l6cbwbnBRmMv_6VHkiu','complete',93228,NULL,4254,'2013-07-06 17:50:24','2013-07-25 09:39:06',8,'2013-07-06 17:50:23','EXTC5C6-EDPM-7146',0,'2013-07-25 09:39:06',NULL,NULL,2),(120390,'a6wRL0B39c-lNHobnpkWix','complete',41465,NULL,4204,'2013-07-06 17:51:41','2013-07-12 10:32:24',8,'2013-07-06 17:51:41','EXTC5C6-EIF1-714A',0,'2013-07-12 10:32:24',NULL,NULL,2),(120392,'cIrwdl1Dbgsyb3DuTsCL3Y','complete',41465,NULL,4212,'2013-07-06 17:59:45','2013-07-09 13:24:30',12,'2013-07-06 17:59:43','ExtC2C3-EKNT-714C',0,'2013-07-09 13:24:30',NULL,NULL,2),(120394,'ara5l1fq5i3i6kf9V6jf5z','complete',93230,NULL,4128,'2013-07-06 19:11:12','2013-08-09 08:20:42',12,'2013-07-06 19:11:11','EXTC4-FCBV-714K',0,'2013-08-09 08:20:42',NULL,NULL,2),(120396,'cvLkUdVXvp65WMvnE625Ek','complete',93232,NULL,4103,'2013-07-06 19:11:12','2013-07-08 08:22:11',12,'2013-07-06 19:11:11','EXTC4-HVN9-70H4',0,'2013-07-08 08:22:11',NULL,NULL,2),(120398,'aKT0S1y_LkZj7y-QGUhlJM','complete',93234,NULL,4238,'2013-07-06 19:38:46','2013-07-08 15:34:14',8,'2013-07-06 19:38:46','EXTC5C6-DXE0-70CQ',0,'2013-07-08 15:34:14',NULL,NULL,2),(120400,'d2hW9-t1TdKPCcR7mvaAJs','complete',93236,NULL,3674,'2013-07-06 20:06:01','2013-07-09 08:18:10',8,'2013-07-06 20:06:00','EXTC5C6-8HT0-70LQ',0,'2013-07-09 08:18:10',NULL,NULL,2),(120402,'c6G8m_NIrl2OKYmomlyH7M','complete',93238,NULL,4162,'2013-07-06 20:06:17','2013-07-08 09:17:47',12,'2013-07-06 20:06:16','ExtC2C3-FZRJ-714U',0,'2013-07-08 09:17:47',NULL,NULL,2),(120404,'arDI_gky5hQPDmDTnAC-KJ','complete',93240,NULL,3787,'2013-07-06 20:16:17','2013-08-28 10:52:52',8,'2013-07-06 20:16:17','EXTC5C6-G4KL-714Y',0,'2013-08-28 10:52:52',NULL,NULL,2),(120406,'c1kJzwzo5aPABFVfPpKA4e','complete',93242,NULL,4244,'2013-07-06 21:03:21','2013-07-10 09:22:35',12,'2013-07-06 21:03:20','ExtC2C3-GP1Y-7150',0,'2013-07-10 09:22:35',NULL,NULL,2),(120408,'c6d9-1TyzoB4mJff6qmikW','complete',93244,NULL,3841,'2013-07-06 21:40:44','2013-07-10 13:03:08',10,'2013-07-06 21:40:43','EXTC5C6-HAOY-7158',0,'2013-07-10 13:03:08',NULL,NULL,2),(120410,'cPwTegpLjawRX5ioxQHw1J','complete',93246,NULL,4128,'2013-07-06 21:45:04','2013-07-09 08:32:27',12,'2013-07-06 21:45:03','EXTC4-AZQ8-70QK',0,'2013-07-09 08:32:27',NULL,NULL,2),(120412,'dpUvCa_oDjXOrf6SQz3Nha','complete',93248,NULL,3674,'2013-07-06 21:47:28','2013-07-09 09:54:04',8,'2013-07-06 21:47:28','EXTC5C6-H0FX-7156',0,'2013-07-09 09:54:04',NULL,NULL,2),(120414,'cFEMMbzqzpW50J0uqNqCcL','active',93250,NULL,4108,'2013-07-06 22:13:04','2013-07-06 22:13:04',6,'2013-07-06 22:13:03','Int-GWYF-7152',NULL,NULL,NULL,NULL,2),(120416,'aCYJGSq7niCit-veBrBUkU','complete',33108,NULL,4250,'2013-07-06 22:24:44','2013-07-22 08:51:06',8,'2013-07-06 22:24:40','EXTC5C6-HWWN-715G',0,'2013-07-22 08:51:06',NULL,NULL,2),(120418,'aE3Y93GqLa5PpRe2jPRy0w','complete',9127,NULL,4234,'2013-07-06 23:06:05','2013-08-06 13:33:12',6,'2013-07-06 23:06:04','Int-I993-715M',0,'2013-08-06 13:33:12',NULL,NULL,2),(120420,'b4sV6HPKLg7jeRfvr55aJK','complete',93252,NULL,4212,'2013-07-06 23:06:53','2013-07-09 13:25:58',12,'2013-07-06 23:06:51','ExtC2C3-EFD9-70D8',0,'2013-07-09 13:25:58',NULL,NULL,2),(120422,'ashTnAtATeRPZZ9R7OR7Qj','complete',93252,NULL,4254,'2013-07-06 23:07:05','2013-07-10 09:10:20',8,'2013-07-06 23:07:03','EXTC5C6-ENTB-70DI',0,'2013-07-10 09:10:20',NULL,NULL,2),(120424,'b5qAHTuZ5m8Q3g2ktKJlZQ','complete',93254,NULL,4128,'2013-07-06 23:54:51','2013-08-09 08:21:11',12,'2013-07-06 23:54:51','EXTC4-L8K-715W',0,'2013-08-09 08:21:11',NULL,NULL,2),(120426,'bxYaqmpq1ieQhIjkicL5BK','active',93256,NULL,4190,'2013-07-07 02:05:09','2013-07-07 02:05:09',6,'2013-07-07 02:05:08','Int-DHLG-713S',NULL,NULL,NULL,NULL,2),(120428,'a09VmgyEnamyWoGQblaeJa','complete',93258,NULL,3638,'2013-07-07 05:25:29','2013-08-02 15:02:00',10,'2013-07-07 05:25:27','EXTC5C6-4ENO-7168',0,'2013-08-02 15:02:00',NULL,NULL,2),(120430,'cX67ZoUajj461Pu_D2Pjgw','complete',93260,NULL,4103,'2013-07-07 06:13:44','2013-07-08 08:18:29',12,'2013-07-07 06:13:40','EXTC4-64JH-70ZS',0,'2013-07-08 08:18:29',NULL,NULL,2),(120432,'bAGyb_u3Pp_6WUSb0d3lrK','complete',93260,NULL,4108,'2013-07-07 06:14:00','2013-07-10 13:00:44',12,'2013-07-07 06:13:57','ExtC2C3-68RW-70ZU',0,'2013-07-10 13:00:44',NULL,NULL,2),(120434,'dhqAh2E09o4k148ofNTsU7','complete',93262,NULL,3791,'2013-07-07 06:37:25','2013-08-02 09:01:14',8,'2013-07-07 06:37:24','EXTC5C6-GHUT-70XM',0,'2013-08-02 09:01:14',NULL,NULL,2),(120436,'aEfIvZT4PmSytf2VjOmU6R','complete',93264,NULL,3504,'2013-07-07 07:34:01','2013-07-12 15:02:39',8,'2013-07-07 07:33:58','EXTC5C6-64GP-716E',0,'2013-07-12 15:02:39',NULL,NULL,2),(120438,'cMavqdpWHelOQ4WM0zwDIx','complete',88377,NULL,4103,'2013-07-07 07:35:07','2013-07-22 08:06:19',6,'2013-07-07 07:35:07','Int-G58E-700W',0,'2013-07-22 08:06:19',NULL,NULL,2),(120440,'cKfIegyVrlPBHErPMv3-Vb','complete',93266,NULL,4079,'2013-07-07 07:58:21','2013-09-25 09:37:39',8,'2013-07-07 07:58:19','EXTC5C6-6OU4-716M',0,'2013-09-25 09:37:39',NULL,NULL,2),(120442,'dtXV57iEPj56heO2SMtnvQ','complete',93268,NULL,3841,'2013-07-07 08:02:40','2013-07-18 10:09:04',10,'2013-07-07 08:02:37','EXTC5C6-6S0V-716O',0,'2013-07-18 10:09:04',NULL,NULL,2),(120444,'d8hDXZxYbnUztHmDEG4G-a','complete',93270,NULL,4254,'2013-07-07 08:46:11','2013-07-10 09:13:07',8,'2013-07-07 08:46:09','EXTC5C6-DOLH-70V2',0,'2013-07-10 09:13:07',NULL,NULL,2),(120446,'a5mCNY44zefiwsK0Rqed6M','complete',93272,NULL,4204,'2013-07-07 09:09:04','2013-08-02 14:13:38',8,'2013-07-07 09:09:01','EXTC5C6-5Y9-70HQ',0,'2013-08-02 14:13:38',NULL,NULL,2),(120448,'dXGNO3Lvbm1zwDd1b_KJRh','complete',48215,NULL,4222,'2013-07-07 09:13:13','2013-08-13 07:53:26',6,'2013-07-07 09:13:11','Int-71KE-716W',0,'2013-08-13 07:53:26',NULL,NULL,2),(120450,'ajcJ7RJpPiFQF25LT3JDWM','complete',93274,NULL,4248,'2013-07-07 09:33:27','2013-07-10 08:53:13',12,'2013-07-07 09:33:26','EXTC4-7QP1-7176',0,'2013-07-10 08:53:13',NULL,NULL,2),(120452,'cIjl2Z6MPc_5e3kjLSxH3A','complete',93266,NULL,3594,'2013-07-07 10:18:05','2013-07-08 07:58:37',12,'2013-07-07 10:18:04','EXTC4-6YG6-716U',0,'2013-07-08 07:58:37',NULL,NULL,2),(120454,'dyEw9hO-rbclpDw978YbaG','complete',93276,NULL,3188,'2013-07-07 10:21:29','2013-08-22 14:11:37',6,'2013-07-07 10:21:28','Int-8G37-717I',0,'2013-08-22 14:11:37',NULL,NULL,2),(120456,'aGabegXDrkCBYVFPQRlYDa','complete',93278,NULL,4108,'2013-07-07 12:04:10','2013-07-10 13:01:46',12,'2013-07-07 12:04:07','ExtC2C3-9VXT-7180',0,'2013-07-10 13:01:46',NULL,NULL,2),(120458,'bCXJcce4zgyiBf2gXHshqs','complete',89942,NULL,4254,'2013-07-07 12:16:33','2013-07-10 09:10:26',8,'2013-07-07 12:16:31','EXTC5C6-A3S9-7182',0,'2013-07-10 09:10:26',NULL,NULL,2),(120460,'dX0SefAmbpWlVIYO5b6Yvp','complete',93280,NULL,4254,'2013-07-07 12:46:23','2013-07-10 09:13:08',8,'2013-07-07 12:46:22','EXTC5C6-AFRX-7188',0,'2013-07-10 09:13:08',NULL,NULL,2),(120462,'aR_aTQPcTcARSyhuiclCmX','complete',93282,NULL,4250,'2013-07-07 12:57:48','2013-07-22 10:07:39',8,'2013-07-07 12:57:47','EXTC5C6-AKRJ-718E',0,'2013-07-22 10:07:39',NULL,NULL,2),(120464,'bMCGtz4f9fMAngwp1iiSQ6','complete',13167,NULL,4103,'2013-07-07 13:11:07','2013-07-08 08:22:40',12,'2013-07-07 13:11:06','EXTC4-DFC0-6ZX4',0,'2013-07-08 08:22:40',NULL,NULL,2),(120466,'beNyAg7vDcXzmPGV7Ww_1Y','complete',93284,NULL,4216,'2013-07-07 13:15:37','2013-07-10 08:44:02',10,'2013-07-07 13:15:36','EXTC5C6-EVBP-6YMY',0,'2013-07-10 08:44:02',NULL,NULL,2),(120468,'a6hkqpxgzoyRvog7pbGxox','complete',93286,NULL,4037,'2013-07-07 13:24:25','2013-07-11 08:04:52',12,'2013-07-07 13:24:24','ExtC2C3-AW56-718K',0,'2013-07-11 08:04:52',NULL,NULL,2),(120470,'dlO2HfCtnblkgkZ3-JUkmw','complete',93288,NULL,2707,'2013-07-07 13:25:18','2013-07-23 10:20:36',12,'2013-07-07 13:25:16','ExtC2C3-AVBY-718G',0,'2013-07-23 10:20:36',NULL,NULL,2),(120472,'bkISSW02PgJ6drFWOeiKUB','complete',93290,NULL,4248,'2013-07-07 13:50:37','2013-07-22 14:19:45',12,'2013-07-07 13:50:37','EXTC4-BBLS-718Q',0,'2013-07-22 14:19:45',NULL,NULL,2),(120474,'dsGL_Zagbp8kwFArKROjpT','complete',93292,NULL,3841,'2013-07-07 14:26:46','2013-07-10 13:02:15',10,'2013-07-07 14:26:45','EXTC5C6-AVPX-718I',0,'2013-07-10 13:02:15',NULL,NULL,2),(120476,'cOUx9DMcrhc5xFecz1U74Y','complete',93294,NULL,4190,'2013-07-07 14:58:40','2013-10-14 16:09:27',12,'2013-07-07 14:58:39','EXTC4-GA9F-7014',0,'2013-10-14 16:09:27',NULL,NULL,2),(120478,'bygxmPrDHpcR-Fz-G39Sqp','complete',93296,NULL,4248,'2013-07-07 15:24:16','2013-07-10 08:53:54',12,'2013-07-07 15:24:16','EXTC4-BSRN-718S',0,'2013-07-10 08:53:54',NULL,NULL,2),(120480,'aBzxJVv_9cj6kG1KWHdams','complete',93298,NULL,4103,'2013-07-07 16:05:30','2013-07-22 08:07:58',12,'2013-07-07 16:05:29','EXTC4-BW91-718U',0,'2013-07-22 08:07:58',NULL,NULL,2),(120482,'aq_hNPUM5bCOmmSqj11Isv','complete',92826,NULL,4166,'2013-07-07 16:17:52','2013-07-15 10:46:05',12,'2013-07-07 16:17:51','EXTC4-D2DS-7198',0,'2013-07-15 10:46:05',NULL,NULL,2),(120484,'cc8kTrlK1dBOoF5l-_wV5U','complete',93300,NULL,4242,'2013-07-07 16:25:36','2013-07-23 10:23:51',12,'2013-07-07 16:25:36','ExtC2C3-D808-719E',0,'2013-07-23 10:23:51',NULL,NULL,2),(120486,'bADQ6tGnLoxiR1ftNNRKMS','complete',93302,NULL,4254,'2013-07-07 16:30:11','2013-07-10 09:13:38',8,'2013-07-07 16:30:11','EXTC5C6-D5B0-719A',0,'2013-07-10 09:13:38',NULL,NULL,2),(120488,'c0WWQnXc5pWBE_iFS03SXN','active',67845,NULL,4208,'2013-07-07 16:34:40','2013-07-07 16:34:40',12,'2013-07-07 16:34:39','ExtC2C3-D6X0-719C',NULL,NULL,NULL,NULL,2),(120490,'bwrlt7VjDng5uAv0ncDZLU','complete',77218,NULL,4222,'2013-07-07 17:02:06','2013-08-02 07:56:32',6,'2013-07-07 17:02:06','Int-CUYD-7196',0,'2013-08-02 07:56:32',NULL,NULL,2),(120492,'dU97LMTFvhm777DH_h1w6Y','complete',93304,NULL,4212,'2013-07-07 17:05:00','2013-07-25 15:06:40',6,'2013-07-07 17:04:59','Int-C9IR-6ZVK',0,'2013-07-25 15:06:40',NULL,NULL,2),(120494,'a9aSHz9p9ot61aqNz_P-DD','complete',92020,NULL,4103,'2013-07-07 17:10:33','2013-07-22 08:07:50',12,'2013-07-07 17:10:31','EXTC4-FQE7-6Z02',0,'2013-07-22 08:07:50',NULL,NULL,2),(120496,'c2gwv5dTnmv4St6IxNtSVx','complete',93306,NULL,2707,'2013-07-07 17:34:41','2013-07-23 10:16:59',12,'2013-07-07 17:34:40','ExtC2C3-E3LA-719Q',0,'2013-07-23 10:16:59',NULL,NULL,2),(120498,'arCaaCmxHaOjDtGCHpjmKD','complete',82669,NULL,4236,'2013-07-07 17:48:58','2013-07-10 11:41:05',6,'2013-07-07 17:48:56','Int-EBZY-71A4',0,'2013-07-10 11:41:05',NULL,NULL,2),(120500,'desgmUHYzlpiFW_43ixV6_','complete',5077,NULL,4238,'2013-07-07 17:52:51','2013-07-08 15:35:36',8,'2013-07-07 17:52:50','EXTC5C6-EAS4-71A0',0,'2013-07-08 15:35:36',NULL,NULL,2),(120502,'be_19uxfHbS7RqDk91LMh_','complete',5077,NULL,4244,'2013-07-07 18:04:35','2013-07-15 08:40:09',12,'2013-07-07 18:04:34','ExtC2C3-ELTW-71AC',0,'2013-07-15 08:40:09',NULL,NULL,2),(120504,'dJhUnsR9vo6kHrtx2PYMzu','complete',703,NULL,4222,'2013-07-07 18:12:34','2013-08-02 10:32:17',6,'2013-07-07 18:12:33','Int-EOYD-71AE',0,'2013-08-02 10:32:17',NULL,NULL,2),(120506,'c1Kn-CtH1pfB3aafMSLzMa','complete',50731,NULL,4202,'2013-07-07 18:13:18','2013-09-04 11:41:13',6,'2013-07-07 18:13:18','Int-ERLY-71AG',0,'2013-09-04 11:41:13',NULL,NULL,2),(120508,'aeMowBuQzpCQ9cwj3I-Zea','complete',703,NULL,4212,'2013-07-07 18:20:54','2013-07-10 14:25:14',6,'2013-07-07 18:20:53','Int-EU3U-71AQ',0,'2013-07-10 14:25:14',NULL,NULL,2),(120510,'diVFA412rcTOJxazok-G5s','complete',93308,NULL,4232,'2013-07-07 18:41:24','2013-07-15 10:23:32',12,'2013-07-07 18:41:24','EXTC4-F1O3-71AY',0,'2013-07-15 10:23:32',NULL,NULL,2),(120512,'b8J6NDmuHnGO1tCO5PqiYR','complete',93310,NULL,4108,'2013-07-07 19:17:31','2013-07-10 13:03:32',12,'2013-07-07 19:17:30','ExtC2C3-FCZC-71BA',0,'2013-07-10 13:03:32',NULL,NULL,2),(120514,'dK8gGrrhXfiRBoEsKrj8tB','complete',93312,NULL,4204,'2013-07-07 19:20:03','2013-07-17 10:12:18',8,'2013-07-07 19:20:02','EXTC5C6-F7KH-71B4',0,'2013-07-17 10:12:18',NULL,NULL,2),(120516,'cPIDNzaLPmqj8kTCUlELHB','complete',25367,NULL,4319,'2013-07-07 19:33:56','2013-09-02 10:30:29',8,'2013-07-07 19:33:55','EXTC5C6-FE9T-71BC',0,'2013-09-02 10:30:29',NULL,NULL,2),(120518,'bigQRP92ndxP8y7rlEudz0','complete',17931,NULL,4256,'2013-07-07 19:39:08','2013-08-21 10:55:26',6,'2013-07-07 19:39:07','Int-FIPA-71BE',0,'2013-08-21 10:55:26',NULL,NULL,2),(120520,'cf5Sd9YqjfZB_kT0nDHxXR','complete',93314,NULL,4250,'2013-07-07 19:43:00','2013-08-05 15:41:02',8,'2013-07-07 19:43:00','EXTC5C6-8QHB-70MC',0,'2013-08-05 15:41:02',NULL,NULL,2),(120522,'bavDxVb7Ph_QyRpNFBU6Dk','complete',93316,NULL,4037,'2013-07-07 19:44:38','2013-07-25 10:22:49',12,'2013-07-07 19:44:38','ExtC2C3-FU2A-71BO',0,'2013-07-25 10:22:49',NULL,NULL,2),(120524,'b05LzV571ePjEm6Y_9NrzI','complete',93318,NULL,3841,'2013-07-07 19:56:25','2013-07-10 13:00:12',10,'2013-07-07 19:56:24','EXTC5C6-G25V-71BW',0,'2013-07-10 13:00:12',NULL,NULL,2),(120526,'cKG6DKCHjhvlH7MdrXCHdt','complete',93320,NULL,4196,'2013-07-07 19:58:34','2013-07-30 10:37:44',4,'2013-07-07 19:58:33','Int-AZAL-6YUI',0,'2013-07-30 10:37:44',NULL,NULL,2),(120528,'bSkLKF5T9krkRymOlpLOxM','complete',93316,NULL,3188,'2013-07-07 19:58:54','2013-07-30 12:44:30',12,'2013-07-07 19:58:54','ExtC2C3-G0MP-71BU',1,'2013-07-30 12:44:30',NULL,NULL,2),(120530,'aPjMFhT1jbBPhMaEZE6AP6','complete',50731,NULL,4218,'2013-07-07 20:11:27','2013-07-09 07:37:53',6,'2013-07-07 20:11:26','Int-GB9Q-71C6',0,'2013-07-09 07:37:53',NULL,NULL,2),(120532,'a8Ba6W9yzmK6eHyRiB5im6','complete',93322,NULL,3188,'2013-07-07 20:15:25','2013-07-08 09:23:29',12,'2013-07-07 20:15:22','ExtC2C3-FMRG-714Q',0,'2013-07-08 09:23:29',NULL,NULL,2),(120534,'a96VCj4Snel5dyVfL0kssu','complete',50731,NULL,4238,'2013-07-07 20:19:13','2013-07-08 15:38:41',2,'2013-07-07 20:19:12','Int-GEN8-71CC',0,'2013-07-08 15:38:41',NULL,NULL,2),(120536,'bWLJRv8kDevkuMBITnh-zK','complete',88625,NULL,4037,'2013-07-07 20:24:23','2013-07-08 16:32:51',12,'2013-07-07 20:24:22','ExtC2C3-GGDL-71CE',0,'2013-07-08 16:32:51',NULL,NULL,2),(120538,'babS7M4THoqlk4xoA3Vll8','complete',50731,NULL,4244,'2013-07-07 20:24:45','2013-08-15 13:25:22',6,'2013-07-07 20:24:43','Int-GHKT-71CG',0,'2013-08-15 13:25:22',NULL,NULL,2),(120540,'c7VZJxCpvk0RP_md96ON1O','complete',93324,NULL,3011,'2013-07-07 20:24:59','2013-07-09 13:44:35',8,'2013-07-07 20:24:58','EXTC5C6-G8L1-71C0',0,'2013-07-09 13:44:35',NULL,NULL,2),(120542,'bclCdgImTf57oH2jIOVF44','complete',50731,NULL,4222,'2013-07-07 20:29:48','2013-08-02 10:32:17',6,'2013-07-07 20:29:46','Int-GK4N-71CO',0,'2013-08-02 10:32:17',NULL,NULL,2),(120544,'bHzuO_3PzhIRAtmwantAfq','complete',93326,NULL,3841,'2013-07-07 20:30:39','2013-10-17 10:16:20',10,'2013-07-07 20:30:37','EXTC5C6-GAGA-71C2',1,'2013-10-17 10:16:20',NULL,NULL,2),(120546,'bkUbzi-q1otR5-Rh2SuvY1','complete',93328,NULL,4162,'2013-07-07 20:31:05','2013-07-23 08:31:49',12,'2013-07-07 20:31:05','ExtC2C3-DNNZ-70V0',0,'2013-07-23 08:31:49',NULL,NULL,2),(120548,'cKKrNw8NPb3ky649zq3YGn','complete',50731,NULL,4200,'2013-07-07 20:33:46','2013-07-23 10:05:49',6,'2013-07-07 20:33:46','Int-GM2J-71CQ',0,'2013-07-23 10:05:49',NULL,NULL,2),(120550,'cm38zb0HTgqkS91B2b2Xqb','complete',93330,NULL,3764,'2013-07-07 20:34:13','2013-07-08 15:10:19',12,'2013-07-07 19:40:02','EXTC4-CJ6A-70BA',0,'2013-07-08 15:10:19',NULL,NULL,2),(120552,'aE7405kc9g3i_ZMwJWLLPe','complete',28863,NULL,4218,'2013-07-07 20:34:37','2013-07-31 09:20:01',6,'2013-07-07 20:34:36','Int-GAGH-71C4',0,'2013-07-31 09:20:01',NULL,NULL,2),(120554,'bFK-33dpPkTR_yCyaUsEpA','complete',93332,NULL,3841,'2013-07-07 20:55:53','2013-07-08 09:31:46',10,'2013-07-07 20:55:53','EXTC5C6-G7YW-71BY',0,'2013-07-08 09:31:46',NULL,NULL,2),(120556,'d6S7Cd3T9gY4MTBkevFh9p','complete',93334,NULL,4238,'2013-07-07 21:02:56','2013-07-08 15:36:50',8,'2013-07-07 21:02:55','EXTC5C6-GJEB-71CM',0,'2013-07-08 15:36:50',NULL,NULL,2),(120558,'ayhDwEF8PjQzcHjDaBKLp5','complete',93336,NULL,3188,'2013-07-07 21:18:20','2013-07-08 09:22:21',12,'2013-07-07 21:18:20','ExtC2C3-GHQG-71CI',0,'2013-07-08 09:22:21',NULL,NULL,2),(120560,'b_NZwGgurnVP_ud5Z9pxf1','complete',93336,NULL,4208,'2013-07-07 21:32:00','2013-07-08 10:08:18',12,'2013-07-07 21:31:58','ExtC2C3-H8WH-71DA',0,'2013-07-08 10:08:18',NULL,NULL,2),(120562,'dKNN7oXSXmPQmFhWmb2aRg','complete',87611,NULL,4103,'2013-07-07 21:37:59','2013-07-08 08:23:17',12,'2013-07-07 21:37:59','EXTC4-H93R-71DC',0,'2013-07-08 08:23:17',NULL,NULL,2),(120564,'djiUKJx3fcyAuxKtGRcc8u','complete',37731,NULL,4222,'2013-07-07 21:40:15','2013-10-09 13:02:14',6,'2013-07-07 21:40:14','Int-HEMR-71DE',1,'2013-10-09 13:02:14',NULL,NULL,2),(120566,'bv80wC8yfkb7rt9a8lekeA','complete',93338,NULL,4214,'2013-07-07 21:40:25','2013-07-15 08:50:45',8,'2013-07-07 21:40:25','EXTC5C6-FZQD-70X8',0,'2013-07-15 08:50:45',NULL,NULL,2),(120568,'cPqYmVfAze-QOJPAtkSZfi','complete',12007,NULL,4200,'2013-07-07 21:53:26','2013-07-23 10:06:04',6,'2013-07-07 21:53:25','Int-ZN3-6ZIG',0,'2013-07-23 10:06:04',NULL,NULL,2),(120570,'aXSxVZGazlF6zSkFniYxfr','complete',30214,NULL,4212,'2013-07-07 22:15:35','2013-07-10 14:25:27',6,'2013-07-07 22:15:34','Int-HS3D-71DS',0,'2013-07-10 14:25:27',NULL,NULL,2),(120572,'ctJO5u5BbhmyjJz_S4IdYP','complete',90038,NULL,4103,'2013-07-07 22:23:20','2013-07-08 08:23:40',12,'2013-07-07 22:23:20','EXTC4-G8MN-70FE',0,'2013-07-08 08:23:40',NULL,NULL,2),(120574,'dUgtD6_XPkFisEooNKlbz-','complete',93340,NULL,3985,'2013-07-07 22:28:14','2013-07-19 14:11:21',8,'2013-07-07 22:28:13','EXTC5C6-HTQN-71DU',0,'2013-07-19 14:11:21',NULL,NULL,2),(120576,'bINub527rcoAmPzIRSPQ3M','complete',88225,NULL,4128,'2013-07-07 22:29:50','2013-08-09 08:20:38',12,'2013-07-07 22:29:48','EXTC4-HVMO-71DW',0,'2013-08-09 08:20:38',NULL,NULL,2),(120578,'cRe4Uc-6TkPl-8qCX60LCl','complete',93342,NULL,4212,'2013-07-07 22:45:40','2013-07-10 14:25:35',6,'2013-07-07 22:45:39','Int-GXG0-71D4',0,'2013-07-10 14:25:35',NULL,NULL,2),(120580,'bs4VGGTebp87YL0JY-2UJ9','complete',93344,NULL,4103,'2013-07-07 22:45:44','2013-07-08 08:19:02',12,'2013-07-07 22:45:44','EXTC4-I245-71E0',0,'2013-07-08 08:19:02',NULL,NULL,2),(120582,'bl_KcBOOjjPPfePV81REy8','complete',93346,NULL,3723,'2013-07-07 23:35:25','2013-07-12 15:35:17',12,'2013-07-07 23:35:24','EXTC4-FKF-715S',0,'2013-07-12 15:35:17',NULL,NULL,2),(120584,'btFYUF9b1eIRmuKkIyEqAp','complete',93348,NULL,4037,'2013-07-07 23:38:41','2013-07-11 08:09:27',12,'2013-07-07 23:38:40','ExtC2C3-DTQ-71E4',0,'2013-07-11 08:09:27',NULL,NULL,2),(120586,'c4mRslchvlHRpVlEKD_2s4','complete',42895,NULL,4130,'2013-07-08 06:47:45','2013-08-09 09:26:10',8,'2013-07-08 06:47:44','EXTC5C6-68HP-6YQ2',0,'2013-08-09 09:26:10',NULL,NULL,2),(120588,'aUMkztdMHopQNmrO37cZ9m','complete',93236,NULL,4216,'2013-07-08 07:32:36','2013-08-13 08:11:47',10,'2013-07-08 07:32:36','EXTC5C6-6INV-71EW',0,'2013-08-13 08:11:47',NULL,NULL,2),(120590,'dm0EOuFXrcizyLk7SUCwok','complete',93350,NULL,3841,'2013-07-08 07:34:11','2013-07-08 09:27:32',10,'2013-07-08 07:31:30','EXTC5C6-A53-6ZI8',0,'2013-07-08 09:27:32',NULL,NULL,2),(120592,'an3cszYCHhaiw4z_mqcCKY','complete',93352,NULL,3841,'2013-07-08 07:36:58','2013-07-18 10:09:05',10,'2013-07-08 07:36:57','EXTC5C6-FMWO-70ES',0,'2013-07-18 10:09:05',NULL,NULL,2),(120594,'cyE0Et1szodA7OR5Q6vI0p','complete',89143,NULL,4079,'2013-07-08 07:41:21','2013-09-25 09:38:02',8,'2013-07-08 07:41:20','EXTC5C6-6JZG-71F0',0,'2013-09-25 09:38:02',NULL,NULL,2),(120596,'cOv4LR6g1hfjkUu59pUB6k','complete',93354,NULL,4242,'2013-07-08 07:54:25','2013-07-23 10:30:41',12,'2013-07-08 07:54:23','ExtC2C3-6GTI-71ES',0,'2013-07-23 10:30:41',NULL,NULL,2),(120598,'dMIU8rnZXfaRRVp8r4Z6ae','complete',93356,NULL,3674,'2013-07-08 08:06:42','2013-07-09 10:11:13',8,'2013-07-08 08:06:41','EXTC5C6-6TYU-71F8',0,'2013-07-09 10:11:13',NULL,NULL,2),(120600,'bqS7Br50TgyBGJE-Z6fny-','complete',78638,NULL,4256,'2013-07-08 08:34:00','2013-08-21 10:55:34',6,'2013-07-08 08:33:59','Int-76TG-71FE',0,'2013-08-21 10:55:34',NULL,NULL,2),(120602,'ajhP4YWbflJk2EkTJPPtFv','complete',89537,NULL,4214,'2013-07-08 08:39:35','2013-07-15 08:51:15',8,'2013-07-08 08:39:34','EXTC5C6-7CH9-71FK',0,'2013-07-15 08:51:15',NULL,NULL,2),(120604,'dMemEg3ZHkSOSAxLwElNne','complete',93358,NULL,4250,'2013-07-08 08:43:51','2013-07-22 10:08:05',8,'2013-07-08 08:43:50','EXTC5C6-6S9J-716Q',0,'2013-07-22 10:08:05',NULL,NULL,2),(120606,'adlcxytarpqkKejxcQinTK','complete',91916,NULL,4254,'2013-07-08 08:45:54','2013-07-10 09:10:33',8,'2013-07-08 08:45:54','EXTC5C6-FFZX-70EM',0,'2013-07-10 09:10:33',NULL,NULL,2),(120608,'b4uhJJ3k5hYP9xzrt45A0C','complete',93360,NULL,3674,'2013-07-08 08:54:25','2013-07-09 09:56:11',8,'2013-07-08 08:54:25','EXTC5C6-6BS5-70ZW',0,'2013-07-09 09:56:11',NULL,NULL,2),(120610,'cPobTeGnneIzUShxRoaM6w','complete',32615,NULL,4240,'2013-07-08 08:59:02','2013-07-22 09:16:05',6,'2013-07-08 08:59:01','Int-7IWH-71FM',0,'2013-07-22 09:16:05',NULL,NULL,2),(120612,'bhs8z0E_9n1OqHn5UrDFqr','complete',93362,NULL,3630,'2013-07-08 09:07:29','2013-08-01 10:34:37',8,'2013-07-08 09:07:29','EXTC5C6-7OR1-70KA',0,'2013-08-01 10:34:37',NULL,NULL,2),(120614,'bizKzNIKLbOlnT_9NWe4TA','complete',93364,NULL,4204,'2013-07-08 09:14:39','2013-08-02 14:08:04',8,'2013-07-08 09:14:38','EXTC5C6-6H8R-716I',0,'2013-08-02 14:08:04',NULL,NULL,2),(120616,'bQTpkOt5rbGQisKEXtkvqX','complete',93368,NULL,4037,'2013-07-08 09:16:19','2013-07-08 16:18:24',12,'2013-07-08 09:16:19','ExtC2C3-7QJS-71FU',0,'2013-07-08 16:18:24',NULL,NULL,2),(120618,'akosul3RboGAIA9YJXrC5C','complete',93370,NULL,3954,'2013-07-08 09:17:59','2013-07-18 14:45:04',8,'2013-07-08 09:17:58','EXTC5C6-73SL-71FC',0,'2013-07-18 14:45:04',NULL,NULL,2),(120620,'bScLeSnuPeaOQXfCmwH0rE','complete',93372,NULL,4254,'2013-07-08 09:28:18','2013-07-10 09:14:00',8,'2013-07-08 09:28:18','EXTC5C6-7MDC-71FQ',0,'2013-07-10 09:14:00',NULL,NULL,2),(120622,'bAjsv84Hnhvk0Xdn2O39Hm','complete',93374,NULL,4214,'2013-07-08 09:36:58','2013-09-18 14:35:49',8,'2013-07-08 09:36:57','EXTC5C6-80I7-71G0',0,'2013-09-18 14:35:49',NULL,NULL,2),(120624,'dHFqaSL-Pml5OUkyesyXzt','complete',93376,NULL,3674,'2013-07-08 09:37:00','2013-07-16 07:40:02',8,'2013-07-08 09:37:00','EXTC5C6-7PA9-71FS',0,'2013-07-16 07:40:02',NULL,NULL,2),(120626,'afmSEn415daOr14jIefCpb','complete',93378,NULL,3954,'2013-07-08 09:41:45','2013-07-11 13:01:26',8,'2013-07-08 09:41:45','EXTC5C6-81HK-71G4',0,'2013-07-11 13:01:26',NULL,NULL,2),(120628,'duqAu1XdDnOjDI6hKbxYd6','complete',93380,NULL,3787,'2013-07-08 09:52:02','2013-08-09 08:52:55',8,'2013-07-08 09:52:01','EXTC5C6-87D5-71G8',0,'2013-08-09 08:52:55',NULL,NULL,2),(120630,'dYmgZoDTbioz1fXUlfT9wZ','complete',93382,NULL,3630,'2013-07-08 09:53:45','2013-08-01 10:31:42',8,'2013-07-08 09:53:45','EXTC5C6-7IG3-7174',0,'2013-08-01 10:31:42',NULL,NULL,2),(120632,'aZTHsq1N9k07yNzBgZBnUs','complete',93384,49,3608,'2013-07-08 09:58:50','2013-07-23 12:05:09',19,'2013-07-08 09:58:49','AAP-8EZL-71F0',0,'2013-07-23 12:05:09',NULL,1,2),(120634,'dqdm8QGSrju4dwHrJN6HEu','complete',89772,NULL,4250,'2013-07-08 09:59:40','2013-07-22 08:52:32',8,'2013-07-08 09:59:40','EXTC5C6-8EWZ-71GS',0,'2013-07-22 08:52:32',NULL,NULL,2),(120636,'aGoiqQZ9DlCz5WE9mq6w0I','complete',93386,NULL,3841,'2013-07-08 10:06:55','2013-07-10 12:59:10',10,'2013-07-08 10:06:54','EXTC5C6-8E6C-71GK',0,'2013-07-10 12:59:10',NULL,NULL,2),(120638,'bpC8coIWTk3iJB7TxgL5uv','complete',93388,NULL,3674,'2013-07-08 10:16:12','2013-07-09 08:19:55',8,'2013-07-08 10:16:11','EXTC5C6-7Y8A-717A',0,'2013-07-09 08:19:55',NULL,NULL,2),(120640,'clE8HEJRze_jEzyybPf6Np','complete',93390,NULL,4037,'2013-07-08 10:17:49','2013-07-11 10:04:06',12,'2013-07-08 10:17:48','ExtC2C3-7JG4-71FO',0,'2013-07-11 10:04:06',NULL,NULL,2),(120642,'a0rV1pHBPhvkHRR0T907RP','complete',93392,NULL,3841,'2013-07-08 10:18:17','2013-07-10 12:57:14',10,'2013-07-08 10:18:17','EXTC5C6-8G5L-71GU',0,'2013-07-10 12:57:14',NULL,NULL,2),(120644,'a_eCgWNmLehyOmvsQa7psD','complete',93394,NULL,3674,'2013-07-08 10:23:44','2013-07-09 09:58:51',8,'2013-07-08 10:23:44','EXTC5C6-8MJQ-71H6',0,'2013-07-09 09:58:51',NULL,NULL,2),(120646,'coa6cv8qvbbQoUgJdnufBt','complete',93396,NULL,3011,'2013-07-08 10:31:18','2013-10-08 16:50:10',8,'2013-07-08 10:31:18','EXTC5C6-8IXM-71H2',0,'2013-10-08 16:50:10',NULL,NULL,2),(120648,'a5On91mBfgDOPp3T-i66a2','complete',74071,NULL,4230,'2013-07-08 10:31:24','2013-07-23 10:02:10',2,'2013-07-08 10:31:23','Int-8VCW-71HG',0,'2013-07-23 10:02:10',NULL,NULL,2),(120650,'dbe8fuMu9adOBaFYWsNOoB','complete',93398,NULL,4216,'2013-07-08 10:41:35','2013-07-10 08:45:04',10,'2013-07-08 10:41:35','EXTC5C6-8NZ4-71HA',0,'2013-07-10 08:45:04',NULL,NULL,2),(120652,'c_4xO6KhXaIiisqCSQdDXR','complete',93400,NULL,4204,'2013-07-08 10:44:18','2013-07-17 10:12:37',8,'2013-07-08 10:44:17','EXTC5C6-8VWW-71HI',0,'2013-07-17 10:12:37',NULL,NULL,2),(120654,'b9X20veezpJzKjLF4WFiIp','complete',58144,NULL,3781,'2013-07-08 10:58:08','2013-07-19 10:07:00',8,'2013-07-08 10:58:07','EXTC5C6-961L-71I0',0,'2013-07-19 10:07:00',NULL,NULL,2),(120656,'cIYibKGY1cLOfv4AFElPOS','complete',83902,NULL,3723,'2013-07-08 11:00:26','2013-07-12 15:38:14',12,'2013-07-08 11:00:26','EXTC4-8EGR-71GO',0,'2013-07-12 15:38:14',NULL,NULL,2),(120658,'aKk7P2bl1kNQdw7BCyfEAD','complete',90588,NULL,4166,'2013-07-08 11:07:50','2013-09-05 16:05:07',6,'2013-07-08 11:07:50','Int-93EU-71HU',0,'2013-09-05 16:05:07',NULL,NULL,2),(120660,'dL6xjlOuHj1BNqii-2IYGB','complete',93402,49,3608,'2013-07-08 11:10:43','2013-07-16 07:40:41',19,'2013-07-08 11:10:43','AAP-9CQN-71FY',0,'2013-07-16 07:40:41',NULL,1,2),(120662,'cN97Jvn2nc8kfPRJJu6wgA','complete',93404,NULL,3674,'2013-07-08 11:17:58','2013-07-09 10:12:47',8,'2013-07-08 11:17:57','EXTC5C6-93G2-71HW',0,'2013-07-09 10:12:47',NULL,NULL,2),(120664,'cvZ6trcYbet7QsjWD8P1JG','complete',93406,49,4079,'2013-07-08 11:23:55','2013-08-28 10:20:00',19,'2013-07-08 11:23:55','AAP-9HTG-71G4',0,'2013-08-28 10:20:00',NULL,1,2),(120666,'aPM8FRogXimQp8_r_HnxP2','complete',93408,NULL,4194,'2013-07-08 11:35:53','2013-07-11 13:00:38',12,'2013-07-08 11:35:53','EXTC4-9DUO-717Q',0,'2013-07-11 13:00:38',NULL,NULL,2),(120668,'d7PNXL2R9izR4FVoCzzdNd','complete',93410,NULL,3841,'2013-07-08 11:44:14','2013-07-10 12:56:03',10,'2013-07-08 11:44:13','EXTC5C6-9Q1H-71IQ',0,'2013-07-10 12:56:03',NULL,NULL,2),(120670,'cKsHcQ2onaoO6c3lpPD-n1','complete',93412,NULL,3841,'2013-07-08 11:46:04','2013-07-29 09:29:26',10,'2013-07-08 11:46:03','EXTC5C6-9NRW-71IO',0,'2013-07-29 09:29:26',NULL,NULL,2),(120672,'b-ven38DLgcz-ZpQzfnndz','complete',92266,NULL,4184,'2013-07-08 12:33:08','2013-08-27 13:29:24',6,'2013-07-08 12:33:05','Int-A9ND-71JA',1,'2013-08-27 13:29:24',NULL,NULL,2),(120674,'bz8wt1Fdnk76e5NcydjdE1','complete',93414,NULL,3638,'2013-07-08 12:37:09','2013-08-02 15:00:06',10,'2013-07-08 12:37:08','EXTC5C6-9BH2-70NU',0,'2013-08-02 15:00:06',NULL,NULL,2),(120676,'c9cRVzM21l8OLZUvyBscdP','complete',93416,NULL,3841,'2013-07-08 12:43:09','2013-07-10 12:51:50',10,'2013-07-08 12:43:08','EXTC5C6-9X0V-71J0',0,'2013-07-10 12:51:50',NULL,NULL,2),(120678,'dJre-59_fob6Efg0OyfFM0','complete',93418,NULL,4234,'2013-07-08 12:47:50','2013-07-09 11:09:28',12,'2013-07-08 12:47:50','EXTC4-ACR9-71JE',0,'2013-07-09 11:09:28',NULL,NULL,2),(120680,'bR9A5Bg01e_zR7QnbCSOvW','complete',93420,NULL,4234,'2013-07-08 12:56:23','2013-07-30 09:56:53',12,'2013-07-08 12:56:23','EXTC4-AME3-71JU',0,'2013-07-30 09:56:53',NULL,NULL,2),(120682,'at_XE62jHal7wtTAt9hrQN','complete',47679,NULL,4254,'2013-07-08 13:01:00','2013-07-10 09:10:39',8,'2013-07-08 13:01:00','EXTC5C6-AQ4R-71K0',0,'2013-07-10 09:10:39',NULL,NULL,2),(120684,'aMrHKbc0DfBlPc3WsD4cn1','complete',93422,49,4079,'2013-07-08 13:01:55','2013-08-28 10:20:13',19,'2013-07-08 13:01:54','AAP-ARYY-71H0',0,'2013-08-28 10:20:13',NULL,1,2),(120686,'dhg-ienUPp-Ozdm9wPIBlK','complete',93424,NULL,4248,'2013-07-08 13:08:21','2013-07-10 08:54:24',12,'2013-07-08 13:08:20','EXTC4-ABJF-71JC',0,'2013-07-10 08:54:24',NULL,NULL,2),(120688,'dufmBTUrHnx4zdCZHW_JGp','complete',88541,NULL,3985,'2013-07-08 13:19:52','2013-07-19 14:08:26',8,'2013-07-08 13:19:52','EXTC5C6-B09S-71KM',0,'2013-07-19 14:08:26',NULL,NULL,2),(120690,'a-nCK4HD9ct4n9umVTC6Y8','complete',93426,NULL,4160,'2013-07-08 13:29:07','2013-07-08 15:05:45',12,'2013-07-08 13:29:06','EXTC4-B2MD-71KU',0,'2013-07-08 15:05:45',NULL,NULL,2),(120692,'bl4iSEJdrh54uT3guTdR-B','complete',93428,NULL,3787,'2013-07-08 13:31:23','2013-08-09 08:52:26',8,'2013-07-08 13:31:22','EXTC5C6-AYGX-71KI',0,'2013-08-09 08:52:26',NULL,NULL,2),(120694,'d2216M7tjf5jTyI0mXis7S','complete',93430,NULL,4214,'2013-07-08 13:35:25','2013-09-23 08:05:14',8,'2013-07-08 13:35:25','EXTC5C6-B221-71KQ',0,'2013-09-23 08:05:14',NULL,NULL,2),(120696,'bt4MTiE9LeDP4MUrLOAlud','complete',93426,NULL,3841,'2013-07-08 13:36:34','2013-07-08 15:05:59',10,'2013-07-08 13:36:33','EXTC5C6-B7FN-71L6',0,'2013-07-08 15:05:59',NULL,NULL,2),(120698,'dwyFUInSzcAza0XfIWdaw4','complete',93432,NULL,4254,'2013-07-08 13:40:48','2013-07-10 09:14:34',8,'2013-07-08 13:40:48','EXTC5C6-B59Q-71L2',0,'2013-07-10 09:14:34',NULL,NULL,2),(120700,'b_SOXTpLHeEBlNnjRjDnwS','complete',93426,NULL,4168,'2013-07-08 13:42:17','2013-07-15 14:13:10',12,'2013-07-08 13:42:17','ExtC2C3-BAZR-71LC',0,'2013-07-15 14:13:10',NULL,NULL,2),(120702,'aFASAE8Sjmr5DM_1ujFibI','complete',93434,NULL,3841,'2013-07-08 13:46:41','2013-07-10 12:50:32',10,'2013-07-08 13:46:41','EXTC5C6-B6BE-71L4',0,'2013-07-10 12:50:32',NULL,NULL,2),(120704,'bLvRUXv2rh2zqCbXzhdhxC','complete',93426,NULL,3658,'2013-07-08 13:49:53','2013-07-09 11:29:52',8,'2013-07-08 13:49:51','EXTC5C6-BE1U-71LE',0,'2013-07-09 11:29:52',NULL,NULL,2),(120708,'bhFRJGnI5f1jYo-wkSBqJH','complete',93438,NULL,3841,'2013-07-08 13:51:18','2013-07-10 12:48:32',10,'2013-07-08 13:51:17','EXTC5C6-BAYD-71LA',0,'2013-07-10 12:48:32',NULL,NULL,2),(120710,'d5tIh37ALcuidMfB3snyjD','complete',93436,53,4079,'2013-07-08 13:54:10','2013-09-25 09:38:09',19,'2013-07-08 13:54:10','AAP-BGJD-71HU',0,'2013-09-25 09:38:09',NULL,1,2),(120712,'cnjZOglrDc4im8SH2tgCNZ','complete',93442,NULL,3985,'2013-07-08 14:20:50','2013-07-19 14:10:17',8,'2013-07-08 14:20:49','EXTC5C6-BP0F-71M0',0,'2013-07-19 14:10:17',NULL,NULL,2),(120714,'cwSW6kLPTkcPJeeqgO8hxQ','complete',93444,NULL,3841,'2013-07-08 14:27:36','2013-07-18 10:08:57',10,'2013-07-08 14:27:36','EXTC5C6-BERB-71LG',0,'2013-07-18 10:08:57',NULL,NULL,2),(120716,'c14GUpzHHlzOieiaRCAtiI','complete',93446,NULL,4244,'2013-07-08 14:30:53','2013-07-15 08:40:02',12,'2013-07-08 14:30:52','ExtC2C3-BR9O-71M2',0,'2013-07-15 08:40:02',NULL,NULL,2),(120718,'aC11R8vKDe2PctNEOinr_T','complete',93448,NULL,4242,'2013-07-08 14:33:56','2013-07-23 10:25:28',12,'2013-07-08 14:33:56','ExtC2C3-BUA2-71M6',0,'2013-07-23 10:25:28',NULL,NULL,2),(120720,'ax2TTngrHfA5dcHw66l9Zr','complete',93450,NULL,3841,'2013-07-08 14:35:54','2013-07-18 10:08:58',10,'2013-07-08 14:35:54','EXTC5C6-AM5K-71JS',0,'2013-07-18 10:08:58',NULL,NULL,2),(120722,'asJP-h2mLb94EBqPInCpM_','complete',93452,NULL,4238,'2013-07-08 14:36:15','2013-07-08 15:32:25',8,'2013-07-08 14:36:15','EXTC5C6-9X8X-71J2',0,'2013-07-08 15:32:25',NULL,NULL,2),(120724,'bOtKl3NIXpYlgCOJOUJmqC','complete',92672,NULL,3484,'2013-07-08 14:36:57','2013-07-11 15:44:27',12,'2013-07-08 14:36:56','ExtC2C3-BLE9-71LQ',0,'2013-07-11 15:44:27',NULL,NULL,2),(120726,'d86kRb7mbovjJd1QwCk5s8','complete',93454,NULL,3841,'2013-07-08 14:44:38','2013-07-10 12:45:40',10,'2013-07-08 14:44:37','EXTC5C6-BVOY-71M8',0,'2013-07-10 12:45:40',NULL,NULL,2),(120728,'cOvpgfY_XaFQH2GoBwn-wY','complete',92096,NULL,4244,'2013-07-08 14:47:32','2013-08-15 13:25:47',6,'2013-07-08 14:47:32','Int-BXU2-71MC',0,'2013-08-15 13:25:47',NULL,NULL,2),(120730,'adEUtBORjn7lVziLWYZdDs','complete',93456,NULL,4204,'2013-07-08 15:00:41','2013-08-02 13:34:39',8,'2013-07-08 15:00:41','EXTC5C6-C2ST-71MG',0,'2013-08-02 13:34:39',NULL,NULL,2),(120732,'aUaeRaRgrgSPr_X3zOWyLS','complete',86095,NULL,4037,'2013-07-08 15:11:02','2013-07-30 12:02:12',12,'2013-07-08 15:11:02','ExtC2C3-CBKJ-71MS',0,'2013-07-30 12:02:12',NULL,NULL,2),(120734,'cwNzA2TWDft449kUkR4MXT','complete',93460,NULL,4204,'2013-07-08 15:20:47','2013-07-29 09:28:45',8,'2013-07-08 15:20:46','EXTC5C6-C7KT-71MQ',0,'2013-07-29 09:28:45',NULL,NULL,2),(120736,'djfmj1v1TjnPxhX9ZvhJrr','complete',93458,49,4079,'2013-07-08 15:21:12','2013-09-25 09:38:31',19,'2013-07-08 15:21:12','AAP-CKH7-71IU',0,'2013-09-25 09:38:31',NULL,1,2),(120738,'dQhQxkjP9pCQKW_bCafziI','complete',93462,NULL,3781,'2013-07-08 15:22:02','2013-07-19 10:01:25',8,'2013-07-08 15:22:01','EXTC5C6-8EF1-71GM',0,'2013-07-19 10:01:25',NULL,NULL,2),(120740,'bWTuT4RYXe_kq_CpWnE46j','complete',93464,NULL,3548,'2013-07-08 15:27:08','2013-08-01 12:54:59',8,'2013-07-08 15:27:07','EXTC5C6-CIHM-71N2',0,'2013-08-01 12:54:59',NULL,NULL,2),(120742,'dSe3D-tLPkAltgHrZMKCW1','complete',71034,NULL,3723,'2013-07-08 15:38:14','2013-07-12 15:37:16',12,'2013-07-08 15:38:14','EXTC4-CNCP-71N8',0,'2013-07-12 15:37:16',NULL,NULL,2),(120744,'a8rTw7ckTeeBD9xSfZG2e_','complete',93466,NULL,4254,'2013-07-08 15:40:33','2013-07-10 09:14:54',8,'2013-07-08 15:40:31','EXTC5C6-C704-71MO',0,'2013-07-10 09:14:54',NULL,NULL,2),(120746,'b1pm_0-EfkuQmMEQqo4Ab7','complete',89810,NULL,4254,'2013-07-08 15:40:40','2013-07-10 09:10:44',8,'2013-07-08 15:40:39','EXTC5C6-CKVX-71N4',0,'2013-07-10 09:10:44',NULL,NULL,2),(120748,'ckLIQy1m1cHAQJ6hjGnc4z','complete',93468,NULL,4236,'2013-07-08 15:47:38','2013-07-10 10:39:59',12,'2013-07-08 15:47:37','ExtC2C3-CNTV-71NA',0,'2013-07-10 10:39:59',NULL,NULL,2),(120750,'bYd54SyEHoQigamkUeVybJ','complete',93472,NULL,3608,'2013-07-08 15:59:20','2013-07-10 13:55:58',8,'2013-07-08 15:59:20','EXTC5C6-CVF3-71NI',0,'2013-07-10 13:55:58',NULL,NULL,2),(120752,'d-8jXZ2qjd5yTrdOitIpYU','complete',93474,NULL,3841,'2013-07-08 16:00:28','2013-07-10 12:38:49',10,'2013-07-08 16:00:28','EXTC5C6-99N1-6ZOS',0,'2013-07-10 12:38:49',NULL,NULL,2),(120754,'bpnG7WvK9loBKlo4qBGHcJ','complete',93470,53,3760,'2013-07-08 16:00:43','2013-07-09 16:21:10',19,'2013-07-08 16:00:42','AAP-D3PR-71JI',0,'2013-07-09 16:21:10',NULL,1,2),(120756,'d8k0TeJzjj26Ns7xCIORAU','complete',93476,NULL,4160,'2013-07-08 16:11:03','2013-08-22 16:00:24',12,'2013-07-08 16:11:03','EXTC4-9R0A-717W',0,'2013-08-22 16:00:24',NULL,NULL,2),(120758,'cTS9oUQLrd9lNPgUW5avuv','complete',68674,NULL,4258,'2013-07-08 16:13:03','2013-07-23 15:55:48',8,'2013-07-08 16:13:03','EXTC5C6-D6AQ-71O8',0,'2013-07-23 15:55:48',NULL,NULL,2),(120760,'ckCd4y2FHnS76p5_NGJROl','complete',93478,NULL,3630,'2013-07-08 16:14:44','2013-07-19 11:49:26',8,'2013-07-08 16:14:44','EXTC5C6-D35I-71NU',0,'2013-07-19 11:49:26',NULL,NULL,2),(120762,'cJQG3Zj-TdclBh_4LA1n3i','complete',93480,NULL,4258,'2013-07-08 16:15:44','2013-08-14 10:23:11',8,'2013-07-08 16:15:44','EXTC5C6-D553-71O6',0,'2013-08-14 10:23:11',NULL,NULL,2),(120764,'dXIv95UhTkczvmX3oEAttW','complete',92420,NULL,4232,'2013-07-08 16:32:20','2013-07-15 10:05:23',6,'2013-07-08 16:32:19','Int-DFBM-71OI',0,'2013-07-15 10:05:23',NULL,NULL,2),(120766,'dqMk3JL3rjWkGTvR0WRW2U','complete',93482,NULL,4244,'2013-07-08 16:33:46','2013-07-10 09:24:00',12,'2013-07-08 16:33:46','ExtC2C3-DCK4-71OG',0,'2013-07-10 09:24:00',NULL,NULL,2),(120768,'c_KDky3iPeuPEaB1XJDNQ4','complete',93482,NULL,4262,'2013-07-08 16:37:42','2013-07-30 12:53:49',12,'2013-07-08 16:37:42','EXTC4-DK1B-71OQ',0,'2013-07-30 12:53:49',NULL,NULL,2),(120770,'chPZX7cFTe7z0Tr8asORbK','complete',92856,NULL,4254,'2013-07-08 16:38:17','2013-07-10 09:15:17',8,'2013-07-08 16:38:17','EXTC5C6-CFT9-71MW',0,'2013-07-10 09:15:17',NULL,NULL,2),(120772,'bTE1-Lv6TiBR25JRLiRnov','complete',93482,NULL,4204,'2013-07-08 16:41:28','2013-08-02 14:13:44',8,'2013-07-08 16:41:28','EXTC5C6-DLY7-71OS',0,'2013-08-02 14:13:44',NULL,NULL,2),(120774,'b0mfFLVWnbF6UuT7FReDHa','complete',93486,NULL,4238,'2013-07-08 16:45:41','2013-07-12 12:17:36',8,'2013-07-08 16:45:41','EXTC5C6-CQBS-71NC',0,'2013-07-12 12:17:36',NULL,NULL,2),(120776,'cY4Q0plAfa06Qoev1BHPrH','complete',93484,39,4238,'2013-07-08 16:46:54','2013-07-31 11:21:05',19,'2013-07-08 16:46:54','AAP-DNSB-71KS',0,'2013-07-31 11:21:05',NULL,1,2),(120778,'bqQGpc6h9mRk1bow6sdmrj','complete',93488,NULL,3841,'2013-07-08 16:47:54','2013-07-10 12:37:36',10,'2013-07-08 16:47:54','EXTC5C6-D4YA-71O4',0,'2013-07-10 12:37:36',NULL,NULL,2),(120780,'bwKsUuhX9lekvL6rG9dZ8H','complete',93490,NULL,4238,'2013-07-08 16:51:41','2013-07-12 12:17:12',8,'2013-07-08 16:51:40','EXTC5C6-DAX6-71OE',0,'2013-07-12 12:17:12',NULL,NULL,2),(120782,'bzfMiq_xXjGQlPWfCnHWuG','complete',93492,NULL,4254,'2013-07-08 17:35:13','2013-07-10 09:15:39',8,'2013-07-08 17:35:13','EXTC5C6-DPIY-71P2',0,'2013-07-10 09:15:39',NULL,NULL,2),(120784,'c1YDDGi4rjFPKwWCKuu-5U','complete',93496,NULL,4254,'2013-07-08 17:40:18','2013-07-10 09:11:12',8,'2013-07-08 17:40:18','EXTC5C6-DY48-719M',0,'2013-07-10 09:11:12',NULL,NULL,2),(120786,'cQAEjoSdzhLjJ6pATR_m2s','complete',93494,1,3354,'2013-07-08 17:41:29','2013-07-18 16:10:25',19,'2013-07-08 17:41:29','AAP-EDM2-71LK',0,'2013-07-18 16:10:25',NULL,1,2),(120788,'dzzY8PYMDdoRhL11Diw3mi','complete',82763,NULL,4242,'2013-07-08 17:46:10','2013-09-13 14:49:50',12,'2013-07-08 17:46:10','ExtC2C3-E8IO-71PO',0,'2013-09-13 14:49:50',NULL,NULL,2),(120790,'bp-ePATrLpFzvX-MWTwRUk','complete',82763,NULL,2707,'2013-07-08 17:57:41','2013-09-13 14:49:57',12,'2013-07-08 17:57:41','ExtC2C3-EIG0-71Q2',0,'2013-09-13 14:49:57',NULL,NULL,2),(120792,'diCoTYpaPiIAot0zPrZ4J7','complete',93498,NULL,4194,'2013-07-08 18:17:16','2013-07-11 13:01:45',12,'2013-07-08 18:17:16','EXTC4-ECYI-71PS',0,'2013-07-11 13:01:45',NULL,NULL,2),(120794,'cCRYEnQQ1h2iR2tIvrTIUN','complete',90358,NULL,4234,'2013-07-08 18:38:36','2013-08-06 12:21:55',12,'2013-07-08 18:38:34','EXTC4-DHTD-71OM',0,'2013-08-06 12:21:55',NULL,NULL,2),(120796,'bhs4s3HYrm0jsUB7j0EiOC','complete',93426,NULL,3504,'2013-07-08 19:06:26','2013-07-12 15:03:10',8,'2013-07-08 19:06:25','EXTC5C6-FFN7-71QI',0,'2013-07-12 15:03:10',NULL,NULL,2),(120798,'dLq_9jGnfbmkcyA26OIC6l','complete',1111,NULL,4254,'2013-07-08 19:06:33','2013-07-10 09:11:20',8,'2013-07-08 19:06:32','EXTC5C6-FGFB-71QK',0,'2013-07-10 09:11:20',NULL,NULL,2),(120800,'daMGIHPEneeRKQ6FX-pfuc','complete',93500,NULL,4164,'2013-07-08 19:09:32','2013-07-16 15:50:31',12,'2013-07-08 19:09:31','ExtC2C3-EDH7-71PU',0,'2013-07-16 15:50:31',NULL,NULL,2),(120802,'bJdL1cSX9kB7syvQRLVcPy','talent',93502,NULL,4037,'2013-07-08 19:10:35','2013-09-02 13:18:46',12,'2013-07-08 19:10:34','ExtC2C3-F6Q6-71QC',0,'2013-09-02 13:18:46',NULL,NULL,2),(120804,'cAjeyI3h1c0iqhSlzQtiR0','complete',93504,NULL,4264,'2013-07-08 19:30:39','2013-07-11 16:06:37',12,'2013-07-08 19:30:37','ExtC2C3-FQDR-71R8',0,'2013-07-11 16:06:37',NULL,NULL,2),(120806,'c2RC34V59j8jXD3ytbjBgR','complete',93506,NULL,4164,'2013-07-08 19:38:47','2013-07-15 11:05:17',12,'2013-07-08 19:38:46','ExtC2C3-FGP4-71QM',0,'2013-07-15 11:05:17',NULL,NULL,2),(120808,'c6aQOjGW1gIRBAmAIcTofk','complete',83796,NULL,3654,'2013-07-08 19:40:15','2013-07-22 10:01:41',8,'2013-07-08 19:40:14','EXTC5C6-FWNT-71RI',0,'2013-07-22 10:01:41',NULL,NULL,2),(120810,'ch1A7kz6vfjOrOFtGS4Dkx','complete',93508,NULL,2707,'2013-07-08 19:45:41','2013-08-19 09:14:55',12,'2013-07-08 19:45:40','ExtC2C3-EYM8-71QA',0,'2013-08-19 09:14:55',NULL,NULL,2),(120812,'c4GwNk06Xl_BtlJ11vg-l6','complete',93510,NULL,3723,'2013-07-08 19:46:26','2013-07-12 11:20:38',12,'2013-07-08 19:46:25','EXTC4-FXF7-71RO',0,'2013-07-12 11:20:38',NULL,NULL,2),(120814,'b18ioUSwnij7x9MbNrEqzr','complete',8579,NULL,3733,'2013-07-08 19:51:40','2013-07-23 12:48:52',8,'2013-07-08 19:51:39','EXTC5C6-FW0R-71RG',0,'2013-07-23 12:48:52',NULL,NULL,2),(120816,'b12Hlz1ePgL4Ka_rfxgOML','complete',93512,NULL,3658,'2013-07-08 19:56:40','2013-08-28 07:43:55',8,'2013-07-08 19:56:40','EXTC5C6-G1AC-71RW',1,'2013-08-28 07:43:55',NULL,NULL,2),(120818,'cWtiX1jLvk2lg9_wE4605M','complete',82376,NULL,3602,'2013-07-08 20:11:34','2013-07-17 10:39:40',12,'2013-07-08 20:11:33','ExtC2C3-FTUM-71RE',0,'2013-07-17 10:39:40',NULL,NULL,2),(120820,'av4DNFak5exyTqQo76Vrlw','complete',93514,NULL,4264,'2013-07-08 20:14:00','2013-07-11 16:16:08',12,'2013-07-08 20:13:59','ExtC2C3-FMAY-71R0',0,'2013-07-11 16:16:08',NULL,NULL,2),(120822,'dwphl29r5ms79icw6f3yVi','complete',93516,NULL,2651,'2013-07-08 20:16:04','2013-07-11 16:18:20',8,'2013-07-08 20:16:03','EXTC5C6-E4SY-719U',0,'2013-07-11 16:18:20',NULL,NULL,2),(120824,'ay1TrlK4HovjUnGrbHNNsy','complete',91470,NULL,4270,'2013-07-08 20:28:42','2013-08-28 09:34:13',6,'2013-07-08 20:28:41','Int-GCQP-71S4',0,'2013-08-28 09:34:13',NULL,NULL,2),(120826,'ceG8m2M8bmt6Jn7gFDb3XJ','complete',93518,NULL,3608,'2013-07-08 20:34:22','2013-07-10 13:57:39',8,'2013-07-08 20:34:22','EXTC5C6-FDDE-71QG',0,'2013-07-10 13:57:39',NULL,NULL,2),(120828,'bYjgbQk0zhF5x0ARtU2VJ9','complete',93478,NULL,3658,'2013-07-08 20:48:58','2013-07-09 11:31:07',8,'2013-07-08 20:48:58','EXTC5C6-GRI4-71SS',0,'2013-07-09 11:31:07',NULL,NULL,2),(120830,'bgKpdQU5bbTOdSWPMgY2Jp','complete',93520,NULL,4216,'2013-07-08 20:48:59','2013-07-10 08:45:25',10,'2013-07-08 20:48:56','EXTC5C6-FZL7-71RU',0,'2013-07-10 08:45:25',NULL,NULL,2),(120832,'aDjHukyq1dXOeykID2wVpL','complete',47215,NULL,3809,'2013-07-08 20:49:45','2013-07-31 07:26:56',8,'2013-07-08 20:49:45','EXTC5C6-GMTJ-71SO',0,'2013-07-31 07:26:56',NULL,NULL,2),(120834,'aOcEmjc91f7A9W55lqZmjb','complete',93522,NULL,4184,'2013-07-08 20:52:26','2013-08-09 10:00:18',12,'2013-07-08 20:52:26','EXTC4-FI6X-71QQ',0,'2013-08-09 10:00:18',NULL,NULL,2),(120836,'dGitodgFDmcRp4r51mg59y','complete',93524,NULL,4160,'2013-07-08 21:02:16','2013-07-16 10:44:23',12,'2013-07-08 21:02:15','EXTC4-FJP8-71BK',0,'2013-07-16 10:44:23',NULL,NULL,2),(120838,'dzhQgQN6bd1QTAFEidrQZG','complete',93526,NULL,4194,'2013-07-08 21:03:52','2013-07-11 13:03:10',12,'2013-07-08 21:03:52','EXTC4-BJV9-70RO',0,'2013-07-11 13:03:10',NULL,NULL,2),(120840,'b40WMNbIzemOky3bBiWOqp','complete',93528,NULL,3985,'2013-07-08 21:05:21','2013-07-19 14:10:55',8,'2013-07-08 21:05:20','EXTC5C6-GTIM-71SW',0,'2013-07-19 14:10:55',NULL,NULL,2),(120842,'b6x9yL5kXaYjG8vxypdgGq','complete',87034,NULL,4204,'2013-07-08 21:11:13','2013-07-12 10:41:27',8,'2013-07-08 21:11:12','EXTC5C6-H1E6-71T0',0,'2013-07-12 10:41:27',NULL,NULL,2),(120844,'avvZ8eiLfgtiCU2UEj8MRc','complete',93530,NULL,3602,'2013-07-08 21:21:15','2013-07-17 10:38:23',12,'2013-07-08 21:21:14','ExtC2C3-GS0L-71SU',0,'2013-07-17 10:38:23',NULL,NULL,2),(120846,'azCaiDfovb0zQOemLs9tzm','complete',93532,NULL,3602,'2013-07-08 21:36:20','2013-07-16 13:12:19',12,'2013-07-08 21:36:19','ExtC2C3-H9SI-71T4',0,'2013-07-16 13:12:19',NULL,NULL,2),(120848,'bOS81Xadfl6lsT9YdAfvGV','complete',93534,NULL,3630,'2013-07-08 21:42:22','2013-07-18 07:26:17',8,'2013-07-08 21:42:21','EXTC5C6-HBDL-71T8',0,'2013-07-18 07:26:17',NULL,NULL,2),(120850,'aiQJLFV9HeZ6y3r9qQLGX7','complete',93536,NULL,4264,'2013-07-08 21:53:03','2013-07-11 16:15:52',12,'2013-07-08 21:53:02','ExtC2C3-HIYY-71TO',0,'2013-07-11 16:15:52',NULL,NULL,2),(120852,'a9QrcnfKHk4BjqGaeHt1An','complete',93538,NULL,3985,'2013-07-08 21:59:37','2013-07-30 15:33:49',8,'2013-07-08 21:59:35','EXTC5C6-DXLF-71P8',0,'2013-07-30 15:33:49',NULL,NULL,2),(120854,'dj7-3nkUzb26_6S1jHZx2e','complete',93540,NULL,4242,'2013-07-08 22:23:24','2013-10-14 10:23:25',12,'2013-07-08 22:23:24','ExtC2C3-G7OY-71S0',0,'2013-10-14 10:23:25',NULL,NULL,2),(120856,'diA02NeUfm5ATKna75hOWF','talent',93542,NULL,3809,'2013-07-08 22:30:08','2013-08-05 13:09:32',8,'2013-07-08 22:30:07','EXTC5C6-HHH0-71TK',0,'2013-08-05 13:09:32',NULL,NULL,2),(120858,'aVhqkQvobbOySxwTbGpUZ7','complete',93544,NULL,4164,'2013-07-08 22:39:33','2013-07-15 12:49:36',12,'2013-07-08 22:39:32','ExtC2C3-CXK4-70TS',0,'2013-07-15 12:49:36',NULL,NULL,2),(120860,'aZ_8V1YJnihAhd075gsTwB','complete',10395,NULL,4160,'2013-07-08 22:49:49','2013-11-07 14:43:24',12,'2013-07-08 22:49:47','EXTC4-I2TP-71U2',0,'2013-11-07 14:43:24',NULL,NULL,2),(120862,'c9gBzTECjoiP4vdFGsAOOL','complete',10395,NULL,3548,'2013-07-08 23:02:34','2013-07-22 16:09:59',8,'2013-07-08 23:02:34','EXTC5C6-IFJY-71U8',0,'2013-07-22 16:09:59',NULL,NULL,2),(120864,'c40GuG7bfbxjqals9hm3f_','complete',93546,NULL,3602,'2013-07-08 23:41:35','2013-08-02 08:40:06',12,'2013-07-08 23:41:33','ExtC2C3-60C-71UE',0,'2013-08-02 08:40:06',NULL,NULL,2),(120866,'cKZOtO3r1jPzfsjUETKPgU','complete',93548,NULL,4242,'2013-07-08 23:54:48','2013-10-14 10:22:44',6,'2013-07-08 23:54:48','Int-15X-71UA',1,'2013-10-14 10:22:44',NULL,NULL,2),(120868,'c5V6tZM3LijAk1JyUkEXfp','complete',93550,NULL,3484,'2013-07-09 00:11:06','2013-07-11 15:43:46',12,'2013-07-09 00:11:05','ExtC2C3-U1B-71UM',0,'2013-07-11 15:43:46',NULL,NULL,2),(120870,'dzJCpaegvi37YRP1pQB0ok','complete',93552,NULL,4037,'2013-07-09 01:49:49','2013-09-05 10:53:44',12,'2013-07-09 01:49:48','ExtC2C3-1VOU-71UW',1,'2013-09-05 10:53:44',NULL,NULL,2),(120872,'cpOWoKzFTmpATGFpQwj-Vc','complete',93554,NULL,4164,'2013-07-09 02:34:42','2013-07-15 12:49:07',12,'2013-07-09 02:34:39','ExtC2C3-H2AZ-6ZGS',0,'2013-07-15 12:49:07',NULL,NULL,2),(120874,'d2i_0kLgXan4DLEZYeJm-5','complete',93556,NULL,3504,'2013-07-09 06:28:24','2013-10-15 12:53:01',8,'2013-07-09 06:28:22','EXTC5C6-GFUL-71SC',1,'2013-10-15 12:53:01',NULL,NULL,2),(120876,'aSh_7mjnvo3RMEMrLTrlwa','complete',93558,NULL,4244,'2013-07-09 07:17:45','2013-07-10 09:24:30',12,'2013-07-09 07:17:44','ExtC2C3-5PAJ-71VI',0,'2013-07-10 09:24:30',NULL,NULL,2),(120878,'bf5QBLcIXaMzq6ZBMQ19qS','complete',93560,NULL,4258,'2013-07-09 08:10:08','2013-07-25 08:08:31',8,'2013-07-09 08:10:07','EXTC5C6-6OIP-71VS',0,'2013-07-25 08:08:31',NULL,NULL,2),(120880,'c7lzT9pWblvlf4tkvJCygK','complete',93562,NULL,4258,'2013-07-09 08:19:19','2013-07-23 16:01:58',8,'2013-07-09 08:19:18','EXTC5C6-73J0-71W0',0,'2013-07-23 16:01:58',NULL,NULL,2),(120882,'dU2_fNyjrjZAZaSv-KcD3i','complete',93564,NULL,3602,'2013-07-09 08:41:37','2013-07-10 18:31:00',12,'2013-07-09 08:41:36','ExtC2C3-7ALM-71W6',0,'2013-07-10 18:31:00',NULL,NULL,2),(120884,'a_g2rgEv5iPAS8kobNDHY0','complete',93566,NULL,4264,'2013-07-09 08:42:18','2013-07-11 16:15:32',12,'2013-07-09 08:42:16','ExtC2C3-76G0-71W2',0,'2013-07-11 16:15:32',NULL,NULL,2),(120886,'diE7sB8OPhBimlMPAK_KgG','complete',89802,NULL,3602,'2013-07-09 08:56:41','2013-09-12 08:17:07',12,'2013-07-09 08:56:41','ExtC2C3-7J2J-71WS',0,'2013-09-12 08:17:07',NULL,NULL,2),(120888,'az6YtP2-vaF4GiKE3p7zij','complete',93568,NULL,3841,'2013-07-09 09:03:42','2013-07-10 12:36:46',10,'2013-07-09 09:03:42','EXTC5C6-7EK3-71WI',0,'2013-07-10 12:36:46',NULL,NULL,2),(120890,'ajtThmMCThbk3N1288TZ64','complete',83327,NULL,4272,'2013-07-09 09:06:59','2013-09-04 13:25:22',12,'2013-07-09 09:06:59','EXTC4-7OEX-71WW',0,'2013-09-04 13:25:22',NULL,NULL,2),(120892,'crAljBGNvkRkyzcRAZi6ui','complete',93570,13,3709,'2013-07-09 09:08:51','2013-08-15 13:20:45',19,'2013-07-09 09:08:51','AAP-7SZE-71TC',1,'2013-08-15 13:20:45',NULL,1,2),(120894,'dv6fmx7iXhrQvol0jP8xhf','complete',93572,NULL,3600,'2013-07-09 09:16:11','2013-07-17 15:33:19',12,'2013-07-09 09:16:11','EXTC4-7T87-71X2',0,'2013-07-17 15:33:19',NULL,NULL,2),(120896,'cGJ6WMzvridl8kK7RI-iWW','complete',92766,NULL,4248,'2013-07-09 09:24:33','2013-07-10 08:54:59',12,'2013-07-09 09:24:33','EXTC4-7QB6-71WY',0,'2013-07-10 08:54:59',NULL,NULL,2),(120898,'dSPzucpC1grzdPlVxhOHFN','complete',93576,53,3760,'2013-07-09 09:29:43','2013-07-24 09:14:33',19,'2013-07-09 09:29:43','AAP-828A-71TM',0,'2013-07-24 09:14:33',NULL,1,2),(120900,'bAcpFAgtHhylh-6OEplIui','complete',93574,47,3608,'2013-07-09 09:30:41','2013-10-08 10:21:56',19,'2013-07-09 09:30:41','AAP-81JS-71TK',1,'2013-10-08 10:21:56',NULL,1,2),(120902,'a-iOvNpZXfr5alS1L4eRjK','complete',93578,NULL,4214,'2013-07-09 09:32:44','2013-09-12 09:56:49',8,'2013-07-09 09:32:44','EXTC5C6-FK0D-71QW',0,'2013-09-12 09:56:49',NULL,NULL,2),(120904,'bdZJCed8Dprysj0se1nY-5','complete',93578,NULL,4184,'2013-07-09 09:41:48','2013-08-09 10:00:19',12,'2013-07-09 09:41:48','EXTC4-85OC-71XO',0,'2013-08-09 10:00:19',NULL,NULL,2),(120906,'a0246iB7XiE6NExpMh3xF7','complete',88277,NULL,4232,'2013-07-09 09:51:25','2013-07-15 10:05:40',12,'2013-07-09 09:51:25','EXTC4-899I-71XS',0,'2013-07-15 10:05:40',NULL,NULL,2),(120908,'cmRi_oY-jjJ7ZMQCbvMvGK','complete',93580,NULL,3602,'2013-07-09 09:53:10','2013-07-17 10:34:24',12,'2013-07-09 09:53:09','ExtC2C3-880N-71XQ',0,'2013-07-17 10:34:24',NULL,NULL,2),(120910,'bkvSJPsvvhMA1-IrdvIZv9','complete',93582,NULL,4238,'2013-07-09 09:59:04','2013-07-19 12:45:09',8,'2013-07-09 09:59:04','EXTC5C6-8C34-71XU',0,'2013-07-19 12:45:09',NULL,NULL,2),(120912,'bcTBKJJezf9zN4D3syZmfb','complete',93584,NULL,3841,'2013-07-09 10:01:08','2013-07-18 10:09:06',10,'2013-07-09 10:01:08','EXTC5C6-EIWR-71Q4',0,'2013-07-18 10:09:06',NULL,NULL,2),(120914,'dMdxjKXg5l27xQBWbvU2rh','complete',93586,NULL,4037,'2013-07-09 10:10:15','2013-07-11 08:06:29',12,'2013-07-09 10:10:15','ExtC2C3-90IF-71HQ',0,'2013-07-11 08:06:29',NULL,NULL,2),(120916,'atGqpaYPreYk1eH_iQIfpB','complete',93588,NULL,4272,'2013-07-09 10:20:30','2013-09-04 13:25:54',12,'2013-07-09 10:20:30','EXTC4-8KSG-71Y4',0,'2013-09-04 13:25:54',NULL,NULL,2),(120918,'bDQjEg6LjpwyvLZuybkZSc','complete',93590,NULL,3602,'2013-07-09 10:33:35','2013-07-16 13:23:22',12,'2013-07-09 10:33:35','ExtC2C3-19GW-71US',0,'2013-07-16 13:23:22',NULL,NULL,2),(120920,'da9q8MHGDi4yzNR2BAznJQ','complete',93592,NULL,3791,'2013-07-09 10:33:45','2013-08-02 09:12:16',8,'2013-07-09 10:33:44','EXTC5C6-8MBZ-71Y8',0,'2013-08-02 09:12:16',NULL,NULL,2),(120922,'a5P14CmvfbIODHw-P0D44A','complete',93594,NULL,4236,'2013-07-09 10:42:10','2013-07-16 16:44:50',12,'2013-07-09 10:42:09','ExtC2C3-8WKW-71YM',0,'2013-07-16 16:44:50',NULL,NULL,2),(120924,'aRDn12qrng1lvgEgwI_Wn9','complete',93598,NULL,4264,'2013-07-09 10:45:08','2013-07-11 16:14:57',12,'2013-07-09 10:45:07','ExtC2C3-8YIG-71YS',0,'2013-07-11 16:14:57',NULL,NULL,2),(120926,'a09svW8pbhS5vnzTFQSmzD','complete',93600,NULL,3608,'2013-07-09 10:48:54','2013-07-10 10:35:28',8,'2013-07-09 10:48:54','EXTC5C6-916T-71YU',0,'2013-07-10 10:35:28',NULL,NULL,2),(120928,'bw_BIRI_Lau4VVIhhjYGZh','complete',93598,NULL,4232,'2013-07-09 10:51:26','2013-07-15 10:24:17',12,'2013-07-09 10:51:24','EXTC4-8XTE-71YQ',0,'2013-07-15 10:24:17',NULL,NULL,2),(120930,'aaoBbJFGzexOO_Ur2euYPf','complete',93246,NULL,4238,'2013-07-09 10:52:33','2013-07-12 12:16:37',8,'2013-07-09 10:52:33','EXTC5C6-HKZ0-715C',0,'2013-07-12 12:16:37',NULL,NULL,2),(120932,'dSF8NcEsvcFk79uZOUbTAY','expired',93596,47,2937,'2013-07-09 10:53:21','2013-07-09 23:34:36',19,'2013-07-09 10:53:21','AAP-91CU-71UM',NULL,'2013-07-09 10:53:21',NULL,1,2),(120934,'dzJl18rPXk64veld3YrcyD','complete',93600,NULL,3760,'2013-07-09 11:02:14','2013-07-10 10:35:21',8,'2013-07-09 11:02:14','EXTC5C6-98SA-71Z0',0,'2013-07-10 10:35:21',NULL,NULL,2),(120936,'dbYBA6Ej1gLyVlln1JdkR4','complete',41623,NULL,4238,'2013-07-09 11:02:28','2013-07-31 11:17:29',8,'2013-07-09 11:02:27','EXTC5C6-97XZ-71YY',0,'2013-07-31 11:17:29',NULL,NULL,2),(120938,'aB9yw-PjbnF7BqcudNznA3','complete',93602,NULL,4242,'2013-07-09 11:04:46','2013-07-23 10:33:25',12,'2013-07-09 11:04:45','ExtC2C3-8WFW-71YK',0,'2013-07-23 10:33:25',NULL,NULL,2),(120940,'cIaAn3eoHfWPWz3elpNauy','complete',93604,47,3760,'2013-07-09 11:15:42','2013-07-24 10:45:53',19,'2013-07-09 11:15:42','AAP-9DNW-71V2',0,'2013-07-24 10:45:53',NULL,1,2),(120942,'aWzGaEyg5ajzswH2jzk7MV','complete',93606,NULL,3841,'2013-07-09 11:28:56','2013-07-10 12:31:07',10,'2013-07-09 11:28:55','EXTC5C6-BLOH-71LS',0,'2013-07-10 12:31:07',NULL,NULL,2),(120944,'cXsNhuYx5n4k8rs_gCUZ-I','complete',93608,NULL,3985,'2013-07-09 11:36:30','2013-08-29 08:56:51',8,'2013-07-09 11:36:29','EXTC5C6-70NY-70J0',0,'2013-08-29 08:56:51',NULL,NULL,2),(120946,'bIS7yeTAzjB4K63163zlnI','complete',93610,NULL,4220,'2013-07-09 11:43:23','2013-07-31 14:57:49',8,'2013-07-09 11:43:22','EXTC5C6-9PJK-71ZY',0,'2013-07-31 14:57:49',NULL,NULL,2),(120948,'bPtstQFODdZBCw66pStqcn','complete',93612,NULL,4248,'2013-07-09 11:45:00','2013-07-22 14:21:17',12,'2013-07-09 11:44:59','EXTC4-8TS6-71YG',0,'2013-07-22 14:21:17',NULL,NULL,2),(120950,'dBVv30H3znXkbK0lIWffYP','complete',73743,NULL,2707,'2013-07-09 11:48:23','2013-08-19 08:54:45',6,'2013-07-09 11:48:23','Int-9E3P-71Z6',0,'2013-08-19 08:54:45',NULL,NULL,2),(120952,'bnmtNASmHaLR7B8Q60A8IK','complete',83007,NULL,3600,'2013-07-09 11:57:03','2013-07-17 15:29:23',12,'2013-07-09 11:57:02','EXTC4-9UXW-7202',0,'2013-07-17 15:29:23',NULL,NULL,2),(120954,'d2Nqv0cFXpOkt44rJSB7Vl','complete',93614,NULL,3723,'2013-07-09 11:58:18','2013-07-12 15:36:45',12,'2013-07-09 11:58:18','EXTC4-9L9Z-71ZQ',0,'2013-07-12 15:36:45',NULL,NULL,2),(120956,'dBqEBx-Bvf6QuyMmtL0XWA','complete',93616,NULL,3985,'2013-07-09 12:00:53','2013-09-04 15:06:01',8,'2013-07-09 12:00:52','EXTC5C6-9PSX-7200',0,'2013-09-04 15:06:01',NULL,NULL,2),(120958,'aR80OqgEvj2zkz1JiGllhL','complete',93620,NULL,4037,'2013-07-09 12:07:00','2013-07-11 08:08:57',12,'2013-07-09 12:07:00','ExtC2C3-9NNS-71ZU',0,'2013-07-11 08:08:57',NULL,NULL,2),(120960,'dligNUOfXa0jhmnp-EuIJ9','expired',93618,53,4079,'2013-07-09 12:08:37','2013-07-14 23:34:58',19,'2013-07-09 12:08:36','AAP-A3IS-71VO',NULL,'2013-07-09 12:08:37',NULL,1,2),(120962,'bcnJCmFcPkti-7SDVODEpn','complete',93622,NULL,2707,'2013-07-09 12:17:20','2013-08-19 08:54:25',6,'2013-07-09 12:17:20','Int-9F0D-71Z8',0,'2013-08-19 08:54:25',NULL,NULL,2),(120964,'dihZ8LulHe3AfcrmK0T9RD','complete',93624,NULL,4037,'2013-07-09 12:18:05','2013-07-19 09:26:02',12,'2013-07-09 12:18:04','ExtC2C3-9VUT-7204',0,'2013-07-19 09:26:02',NULL,NULL,2),(120966,'bWBYzHu0vgqjQ3vFWUMOBm','complete',93626,NULL,3985,'2013-07-09 12:35:24','2013-07-09 14:38:55',2,'2013-07-09 12:35:23','Int-9WE9-71IY',0,'2013-07-09 14:38:55',NULL,NULL,2),(120968,'dojoanFNLoFOu5vBkYrn3u','complete',93628,NULL,3638,'2013-07-09 12:42:12','2013-08-02 15:02:19',10,'2013-07-09 12:42:11','EXTC5C6-AAF3-7212',0,'2013-08-02 15:02:19',NULL,NULL,2),(120970,'aFqcpU0PDfPA9oPNti8ZR6','complete',93630,NULL,4246,'2013-07-09 12:59:23','2013-08-27 13:20:35',6,'2013-07-09 12:59:22','Int-ANYR-721I',0,'2013-08-27 13:20:35',NULL,NULL,2),(120972,'cn7lcaR5XaAiYGfFAYcln-','complete',93632,NULL,3841,'2013-07-09 13:04:14','2013-07-18 10:09:06',10,'2013-07-09 13:04:14','EXTC5C6-AJI4-721E',0,'2013-07-18 10:09:06',NULL,NULL,2),(120974,'a8wy6zVkPl_iKY4jRYvj-9','complete',93634,NULL,4216,'2013-07-09 13:09:35','2013-07-10 08:45:50',10,'2013-07-09 13:09:34','EXTC5C6-AT5I-721U',0,'2013-07-10 08:45:50',NULL,NULL,2),(120976,'aQeHQFfWfkIBZ9Z07LRFNo','complete',93636,NULL,4244,'2013-07-09 13:14:27','2013-07-10 09:25:55',12,'2013-07-09 13:14:27','ExtC2C3-A22F-720K',0,'2013-07-10 09:25:54',NULL,NULL,2),(120978,'c4YNaYnHniVOVu3ob3w3U1','complete',93638,NULL,3600,'2013-07-09 13:16:19','2013-07-17 15:26:51',12,'2013-07-09 13:16:19','EXTC4-AY3V-721Y',0,'2013-07-17 15:26:51',NULL,NULL,2),(120980,'dbwcbJUWXga73lyN-aGHd8','complete',93640,NULL,4242,'2013-07-09 13:25:27','2013-07-23 10:32:07',12,'2013-07-09 13:25:27','ExtC2C3-AZFP-7220',0,'2013-07-23 10:32:07',NULL,NULL,2),(120982,'b-qrEqL0nkqAacoii2XLbw','complete',93636,NULL,4254,'2013-07-09 13:27:03','2013-07-10 09:16:03',8,'2013-07-09 13:27:03','EXTC5C6-B3AZ-722A',0,'2013-07-10 09:16:03',NULL,NULL,2),(120984,'bgtvsYvfzoU6ePKH2yAxGv','complete',72450,NULL,4232,'2013-07-09 13:30:54','2013-07-30 13:59:04',6,'2013-07-09 13:30:53','Int-AIRB-721A',1,'2013-07-30 13:59:04',NULL,NULL,2),(120986,'a2z1beRPjfpjFAnw_lCe05','complete',93642,NULL,4236,'2013-07-09 13:36:15','2013-08-19 09:35:31',12,'2013-07-09 13:36:15','ExtC2C3-B3N9-722E',1,'2013-08-19 09:35:31',NULL,NULL,2),(120988,'adrxTlR4vkHR8K0fpDDK31','complete',93644,NULL,3602,'2013-07-09 13:36:29','2013-07-17 12:46:03',12,'2013-07-09 13:36:29','ExtC2C3-1H90-71UU',0,'2013-07-17 12:46:03',NULL,NULL,2),(120990,'axTQ_sJE5cmllTbubj_N-5','complete',93646,NULL,4254,'2013-07-09 13:41:38','2013-07-10 09:16:20',8,'2013-07-09 13:41:38','EXTC5C6-4SLF-71VC',0,'2013-07-10 09:16:20',NULL,NULL,2),(120992,'bhh-Yodujh9lRWwgjsWiuA','complete',93648,NULL,4272,'2013-07-09 13:54:48','2013-09-04 13:26:07',12,'2013-07-09 13:54:48','EXTC4-9HDE-71ZG',0,'2013-09-04 13:26:07',NULL,NULL,2),(120994,'cTa_FIFXzmaA6OflfxVJsi','active',88467,NULL,4236,'2013-07-09 13:57:03','2013-07-09 13:57:03',6,'2013-07-09 13:57:02','Int-BDQD-722I',NULL,NULL,NULL,NULL,2),(120996,'ciPucLLbjbSjkqsSCiYzCw','complete',93650,NULL,3602,'2013-07-09 14:10:56','2013-07-17 10:33:25',12,'2013-07-09 14:10:55','ExtC2C3-BFAV-722M',0,'2013-07-17 10:33:25',NULL,NULL,2),(120998,'aGOMmwBU9d3OrioRLUXJT7','complete',93652,NULL,4248,'2013-07-09 14:12:55','2013-07-10 08:55:53',6,'2013-07-09 14:12:54','Int-DPIA-71P0',0,'2013-07-10 08:55:53',NULL,NULL,2),(121000,'bZj-PIsYfbLBLV7ty3o63V','complete',93654,NULL,4264,'2013-07-09 14:14:36','2013-07-11 16:12:59',12,'2013-07-09 14:14:36','ExtC2C3-B5R0-722G',0,'2013-07-11 16:12:59',NULL,NULL,2),(121002,'amICTFql1i1RvIy7z7yNef','complete',93656,NULL,4242,'2013-07-09 14:23:07','2013-07-23 10:30:58',12,'2013-07-09 14:23:06','ExtC2C3-BGJQ-722Q',0,'2013-07-23 10:30:58',NULL,NULL,2),(121004,'acS0UrDNrml5AkJuLOgi33','complete',93658,NULL,4248,'2013-07-09 14:33:26','2013-07-10 08:56:21',12,'2013-07-09 14:33:26','EXTC4-BE7V-722K',0,'2013-07-10 08:56:21',NULL,NULL,2),(121006,'a0K46VfQ5gTyseHOUZWTq7','complete',87673,NULL,4264,'2013-07-09 14:34:02','2013-07-11 16:12:40',6,'2013-07-09 14:34:02','Int-BVP9-7234',0,'2013-07-11 16:12:40',NULL,NULL,2),(121008,'ateom4zd5oZQeraQF61x94','complete',93660,NULL,3841,'2013-07-09 14:38:10','2013-07-18 10:08:59',10,'2013-07-09 14:38:10','EXTC5C6-BQPP-7232',0,'2013-07-18 10:08:59',NULL,NULL,2),(121010,'duQwshW4no6O_eVM_qAtEN','complete',93662,NULL,3841,'2013-07-09 14:42:59','2013-07-18 08:46:49',10,'2013-07-09 14:42:56','EXTC5C6-C087-723A',0,'2013-07-18 08:46:49',NULL,NULL,2),(121012,'dWntapbGLgUkZDJWYlKbrH','complete',93664,NULL,4244,'2013-07-09 14:57:16','2013-07-10 09:26:25',12,'2013-07-09 14:57:15','ExtC2C3-BWLL-7238',0,'2013-07-10 09:26:25',NULL,NULL,2),(121014,'d6DPp987TaJ6Cp93snfEhi','complete',93666,NULL,4254,'2013-07-09 15:01:00','2013-07-25 09:39:10',8,'2013-07-09 15:01:00','EXTC5C6-C1RG-723G',0,'2013-07-25 09:39:10',NULL,NULL,2),(121016,'d6OFWoCfHh1zo7A1Zj7UQN','complete',85507,NULL,4208,'2013-07-09 15:03:44','2013-07-22 15:41:12',6,'2013-07-09 15:03:44','Int-CA3Y-723W',0,'2013-07-22 15:41:12',NULL,NULL,2),(121018,'cMp4ILGXTfMkGEW_fP7Lhb','complete',93668,NULL,4244,'2013-07-09 15:09:43','2013-07-10 09:26:42',12,'2013-07-09 15:09:43','ExtC2C3-87EP-71GA',0,'2013-07-10 09:26:42',NULL,NULL,2),(121020,'cOgKe4YQPbXPQCCQhTwu5p','complete',93670,NULL,2707,'2013-07-09 15:14:54','2013-08-19 09:12:44',12,'2013-07-09 15:14:53','ExtC2C3-CC4B-723Y',0,'2013-08-19 09:12:44',NULL,NULL,2),(121022,'cNH7n5CLLnXzR2hpDg6MyY','complete',79534,NULL,4262,'2013-07-09 15:15:23','2013-07-30 12:54:10',12,'2013-07-09 15:15:23','EXTC4-CE0Z-7240',0,'2013-07-30 12:54:10',NULL,NULL,2),(121024,'bv99QjyNXd6AdGaq0pD9rW','complete',93672,NULL,4164,'2013-07-09 15:21:59','2013-07-15 11:09:16',12,'2013-07-09 15:21:59','ExtC2C3-C6BQ-723M',0,'2013-07-15 11:09:16',NULL,NULL,2),(121026,'dAjGDAZv5kN6LX0jBtanaz','complete',84585,NULL,4244,'2013-07-09 15:22:09','2013-08-15 13:25:23',6,'2013-07-09 15:22:08','Int-CJ33-7246',0,'2013-08-15 13:25:23',NULL,NULL,2),(121028,'dj_zsmOjDekOZjWw1wXgKU','complete',93674,NULL,3787,'2013-07-09 15:29:26','2013-08-09 08:52:53',8,'2013-07-09 15:29:26','EXTC5C6-CK5C-724C',0,'2013-08-09 08:52:53',NULL,NULL,2),(121030,'bvBmR3OYXmMBaIjqTbg8ed','complete',93676,NULL,3548,'2013-07-09 15:50:10','2013-07-22 16:09:03',8,'2013-07-09 15:50:09','EXTC5C6-CQDL-724I',0,'2013-07-22 16:09:03',NULL,NULL,2),(121032,'dgILpPtvHiuyCmplKn8Z99','complete',35705,NULL,4164,'2013-07-09 15:56:57','2013-07-15 13:09:46',12,'2013-07-09 15:56:57','ExtC2C3-D08H-724U',0,'2013-07-15 13:09:46',NULL,NULL,2),(121034,'aZ6QsFBbTgWAIjOJflKri4','complete',93680,NULL,4264,'2013-07-09 16:16:29','2013-07-11 16:11:52',12,'2013-07-09 16:16:28','ExtC2C3-D2U4-7252',0,'2013-07-11 16:11:52',NULL,NULL,2),(121036,'dMQVogBbvbEA5gKicB5ocq','complete',93682,NULL,4250,'2013-07-09 16:17:05','2013-07-22 13:28:51',8,'2013-07-09 16:17:04','EXTC5C6-D1M3-724Y',0,'2013-07-22 13:28:51',NULL,NULL,2),(121038,'bK30WRgIHn5BxaLzihut3X','complete',93684,NULL,4208,'2013-07-09 16:24:53','2013-08-28 09:29:36',6,'2013-07-09 16:24:53','Int-C4CL-723K',0,'2013-08-28 09:29:36',NULL,NULL,2),(121040,'bjhU7cujbm2QjamZAAtOOi','complete',93686,NULL,4248,'2013-07-09 16:37:43','2013-07-10 08:46:45',12,'2013-07-09 16:37:43','EXTC4-CJYF-724A',0,'2013-07-10 08:46:45',NULL,NULL,2),(121042,'ao5VZIYHfbsR9AkwyO5cdD','complete',93678,27,3354,'2013-07-09 16:45:46','2013-07-18 16:10:07',19,'2013-07-09 16:45:45','AAP-D6NE-71YU',0,'2013-07-18 16:10:07',NULL,1,2),(121044,'cQ1Ahfz-1ajRsjhvr92xO8','complete',93688,NULL,4025,'2013-07-09 16:51:26','2013-08-21 15:18:36',8,'2013-07-09 16:51:26','EXTC5C6-DG8L-7254',1,'2013-08-21 15:18:36',NULL,NULL,2),(121046,'aUw9P1h5TmKA-cYCM60UMY','complete',93690,NULL,3602,'2013-07-09 16:54:49','2013-07-17 10:32:21',12,'2013-07-09 16:54:48','ExtC2C3-D0JJ-724W',0,'2013-07-17 10:32:21',NULL,NULL,2),(121048,'dD4oYWN3nk8R-qhx5e_9-C','complete',93692,NULL,4234,'2013-07-09 17:00:58','2013-07-16 10:05:49',12,'2013-07-09 17:00:55','EXTC4-C2XZ-71MK',0,'2013-07-16 10:05:49',NULL,NULL,2),(121050,'b0AgloPsroLPOLsK9LqIDi','complete',69794,NULL,3602,'2013-07-09 17:36:54','2013-07-17 13:04:36',6,'2013-07-09 17:36:53','Int-EA6A-725Q',0,'2013-07-17 13:04:36',NULL,NULL,2),(121052,'cDmEoTxWTgljz_sVzPB2oO','complete',87442,NULL,4238,'2013-07-09 17:41:09','2013-07-12 12:15:33',8,'2013-07-09 17:41:08','EXTC5C6-E2BT-725K',0,'2013-07-12 12:15:33',NULL,NULL,2),(121054,'dLFyLYStzk2jSZ_6iBUDWS','complete',93694,NULL,4242,'2013-07-09 17:42:42','2013-07-23 10:25:48',12,'2013-07-09 17:42:39','ExtC2C3-E09U-725E',0,'2013-07-23 10:25:48',NULL,NULL,2),(121056,'bTVOmY7kbl-48NmhRhaDwc','complete',93696,NULL,4037,'2013-07-09 17:42:53','2013-07-26 07:34:22',6,'2013-07-09 17:42:50','Int-GX60-70XU',0,'2013-07-26 07:34:22',NULL,NULL,2),(121058,'dNd0NueBfdJyZ3kmjvPuRR','complete',89529,NULL,3723,'2013-07-09 18:01:10','2013-08-29 10:30:22',12,'2013-07-09 18:01:09','EXTC4-E0F6-725I',0,'2013-08-29 10:30:22',NULL,NULL,2),(121060,'aBHIY-HZLlC6W8uxoiy-p0','complete',93698,NULL,4184,'2013-07-09 18:34:26','2013-07-12 11:46:39',12,'2013-07-09 18:34:25','EXTC4-EYZA-7266',0,'2013-07-12 11:46:39',NULL,NULL,2),(121062,'aNJDqi7-9iRQRN6zoxFObP','complete',93702,NULL,4130,'2013-07-09 18:48:15','2013-08-09 09:26:11',8,'2013-07-09 18:48:15','EXTC5C6-F3LU-726C',0,'2013-08-09 09:26:11',NULL,NULL,2),(121064,'cKD7-JIe9kKRq4gzA8c-8B','complete',91470,NULL,4208,'2013-07-09 18:48:59','2013-07-22 15:39:50',6,'2013-07-09 18:48:58','Int-F478-726E',0,'2013-07-22 15:39:50',NULL,NULL,2),(121066,'b56QP1jxnbiRFY167fNBFr','complete',93704,NULL,4250,'2013-07-09 18:52:57','2013-07-23 08:31:14',8,'2013-07-09 18:52:57','EXTC5C6-F4JL-726G',0,'2013-07-23 08:31:14',NULL,NULL,2),(121068,'bpvQJGwuTmC5o4Oqw2CxKk','active',93700,1,3203,'2013-07-09 18:53:16','2013-07-09 19:33:36',21,'2013-07-09 18:53:15','AAP-F8HG-7216',NULL,NULL,NULL,1,2),(121070,'a0OxzP2ZzmPPL23_YPyck3','complete',93706,NULL,3608,'2013-07-09 18:53:38','2013-07-10 14:01:39',8,'2013-07-09 18:53:37','EXTC5C6-F5LD-726I',0,'2013-07-10 14:01:39',NULL,NULL,2),(121072,'a_jZlLPpPeSAHfq3NypvlA','complete',93708,NULL,4262,'2013-07-09 19:07:55','2013-07-30 12:54:00',12,'2013-07-09 19:07:54','EXTC4-FEHU-726Q',0,'2013-07-30 12:54:00',NULL,NULL,2),(121074,'b2zJWbJvncRkf-rpNp1FGu','complete',93710,NULL,3841,'2013-07-09 19:09:27','2013-09-13 07:37:01',4,'2013-07-09 19:09:26','Int-FEZH-726S',0,'2013-09-13 07:37:01',NULL,NULL,2),(121076,'cjclQGX7blY6dha48aKP-r','complete',93712,NULL,3504,'2013-07-09 19:45:21','2013-07-12 15:06:52',8,'2013-07-09 19:45:21','EXTC5C6-FW63-7272',0,'2013-07-12 15:06:52',NULL,NULL,2),(121078,'aIzVlihDTniRy--4YyKOwl','complete',93714,NULL,3841,'2013-07-09 20:13:21','2013-07-10 12:11:16',10,'2013-07-09 20:13:20','EXTC5C6-G3EE-727G',0,'2013-07-10 12:11:16',NULL,NULL,2),(121080,'b8yelriyzf7jgh-dVRpzo9','complete',93716,NULL,4130,'2013-07-09 20:20:51','2013-08-09 09:26:12',8,'2013-07-09 20:20:50','EXTC5C6-GDK5-727S',0,'2013-08-09 09:26:12',NULL,NULL,2),(121082,'dW_QcnUGTbHlrBYnJSTN8J','complete',93718,NULL,3781,'2013-07-09 20:25:06','2013-07-19 10:06:45',8,'2013-07-09 20:25:05','EXTC5C6-G0KW-727E',0,'2013-07-19 10:06:45',NULL,NULL,2),(121084,'b-PwOFUizhnOee3jtBDQ0t','complete',93720,NULL,3654,'2013-07-09 20:45:02','2013-07-22 10:01:19',8,'2013-07-09 20:45:02','EXTC5C6-AX6L-708E',0,'2013-07-22 10:01:19',NULL,NULL,2),(121086,'cblm7I3q5lc6m5emre4Ejm','complete',93722,NULL,4262,'2013-07-09 20:46:46','2013-07-22 15:48:42',12,'2013-07-09 20:46:46','EXTC4-GNHU-727Y',0,'2013-07-22 15:48:42',NULL,NULL,2),(121088,'cVmtVh2nreQAyWlo4cRtkr','complete',91850,NULL,4204,'2013-07-09 20:51:02','2013-07-12 10:58:36',8,'2013-07-09 20:51:01','EXTC5C6-GP2O-7282',0,'2013-07-12 10:58:36',NULL,NULL,2),(121090,'cGK-NvWtnplR5-JMHlHIE4','complete',93722,NULL,4248,'2013-07-09 20:57:20','2013-07-10 08:56:44',12,'2013-07-09 20:57:20','EXTC4-GVFN-728C',0,'2013-07-10 08:56:44',NULL,NULL,2),(121092,'aVmqRAFqvaL7Q5G2vELFPf','complete',93724,NULL,4234,'2013-07-09 21:04:55','2013-07-16 15:05:02',12,'2013-07-09 21:04:55','EXTC4-GT2B-7286',0,'2013-07-16 15:05:02',NULL,NULL,2),(121094,'dUd9bLBCPk_AfRi5C98Bn_','complete',93726,NULL,3654,'2013-07-09 21:11:03','2013-07-22 10:00:22',8,'2013-07-09 21:11:02','EXTC5C6-HMUZ-7030',0,'2013-07-22 10:00:22',NULL,NULL,2),(121096,'ds0wVWOAHcR52OG5R5R6up','complete',93728,NULL,4216,'2013-07-09 21:11:09','2013-07-31 08:59:13',10,'2013-07-09 21:11:08','EXTC5C6-F856-726M',0,'2013-07-31 08:59:13',NULL,NULL,2),(121098,'cfhDIfAGbcLP1W6X9UUzuf','complete',93730,NULL,4194,'2013-07-09 21:14:54','2013-07-11 13:03:49',12,'2013-07-09 21:14:54','EXTC4-GWBK-728E',0,'2013-07-11 13:03:49',NULL,NULL,2),(121100,'dkE9zHMZrcKyW5kSY-ARk3','complete',93732,NULL,4264,'2013-07-09 21:18:03','2013-07-11 16:10:50',12,'2013-07-09 21:18:03','ExtC2C3-GVDM-728A',0,'2013-07-11 16:10:50',NULL,NULL,2),(121102,'a90jYmBNTivkdiwsQfCqOg','complete',93734,NULL,3841,'2013-07-09 21:49:24','2013-07-10 12:05:02',10,'2013-07-09 21:49:21','EXTC5C6-H2RG-728I',0,'2013-07-10 12:05:02',NULL,NULL,2),(121104,'dTBLcu3JDeLl3VcYRMNaq9','complete',93736,NULL,4272,'2013-07-09 21:55:09','2013-09-04 13:25:59',12,'2013-07-09 21:55:09','EXTC4-GQAV-7284',0,'2013-09-04 13:25:59',NULL,NULL,2),(121106,'aeQ455WAbjTljPPEUKdeB6','complete',41569,NULL,4204,'2013-07-09 22:06:10','2013-08-02 14:13:55',8,'2013-07-09 22:06:09','EXTC5C6-GFO9-727U',0,'2013-08-02 14:13:55',NULL,NULL,2),(121110,'d_wO1_Js9g1Re2EX7G4u_l','complete',93738,NULL,4248,'2013-07-09 22:14:27','2013-07-22 14:19:53',12,'2013-07-09 22:14:27','EXTC4-HIOB-728W',0,'2013-07-22 14:19:53',NULL,NULL,2),(121112,'c4KdqF6uPnXBJNy0yZM_Wn','complete',88225,NULL,4184,'2013-07-09 22:39:38','2013-08-09 10:00:20',12,'2013-07-09 22:39:37','EXTC4-HRL6-71DQ',0,'2013-08-09 10:00:20',NULL,NULL,2),(121114,'cktaHK5OvpsyHlAOsyhBUs','complete',92094,NULL,4254,'2013-07-09 22:52:14','2013-07-25 09:39:07',8,'2013-07-09 22:52:13','EXTC5C6-ICSW-7298',0,'2013-07-25 09:39:07',NULL,NULL,2),(121116,'df1aoF4kXcH7xJVC5D5gnE','complete',92310,NULL,4234,'2013-07-09 23:02:08','2013-07-16 15:32:00',12,'2013-07-09 23:02:08','EXTC4-ID1A-729A',0,'2013-07-16 15:32:00',NULL,NULL,2),(121118,'cig3ThzNvcdj1g6JfJm9_8','complete',42675,NULL,4276,'2013-07-09 23:48:31','2013-07-15 13:25:40',10,'2013-07-09 23:48:30','EXTC5C6-IXE-729I',0,'2013-07-15 13:25:40',NULL,NULL,2),(121120,'bmim2suezbH6fwC1D6pMGf','complete',42675,NULL,4274,'2013-07-10 00:03:52','2013-07-17 08:31:33',10,'2013-07-10 00:03:51','EXTC5C6-QHY-729K',0,'2013-07-17 08:31:33',NULL,NULL,2),(121122,'arqFgMemzpiOsPdMIMfAIT','complete',93740,NULL,4238,'2013-07-10 01:33:33','2013-07-12 12:15:12',8,'2013-07-10 01:33:32','EXTC5C6-HI31-71TM',0,'2013-07-12 12:15:12',NULL,NULL,2),(121124,'aLa7FTkMjlfRWwon4Zjq1w','complete',93742,NULL,4270,'2013-07-10 02:04:43','2013-08-28 09:34:42',12,'2013-07-10 02:04:41','ExtC2C3-256D-729O',0,'2013-08-28 09:34:42',NULL,NULL,2),(121126,'cmhWagmGvaik2t0g3PA3ng','active',93744,NULL,4160,'2013-07-10 05:58:12','2013-07-10 05:58:12',12,'2013-07-10 05:58:11','EXTC4-GMOJ-727W',NULL,NULL,NULL,NULL,2),(121128,'aUqkeyqFrcxQ74Fx2_CYKJ','complete',93746,NULL,3985,'2013-07-10 06:29:53','2013-07-30 15:34:09',8,'2013-07-10 06:29:52','EXTC5C6-5PNT-729W',0,'2013-07-30 15:34:09',NULL,NULL,2),(121130,'cuCKFAMHTfHP02rIuMdgK5','complete',70250,NULL,4258,'2013-07-10 07:42:18','2013-07-25 08:11:27',8,'2013-07-10 07:42:17','EXTC5C6-6HFK-72AG',0,'2013-07-25 08:11:27',NULL,NULL,2),(121132,'dab8dUTu1o9AhJfBgm8pTB','complete',42553,NULL,4248,'2013-07-10 08:04:04','2013-07-10 08:46:54',12,'2013-07-10 08:04:04','EXTC4-6OOF-72AK',0,'2013-07-10 08:46:54',NULL,NULL,2),(121134,'br-zO-SCvlrAvpDqLGv2xU','complete',93748,NULL,3602,'2013-07-10 08:30:25','2013-07-17 10:31:38',12,'2013-07-10 08:30:24','ExtC2C3-6BHT-72AE',0,'2013-07-17 10:31:38',NULL,NULL,2),(121136,'bf3I8hfaDcd4vJC4zi1qaL','complete',93750,NULL,4248,'2013-07-10 08:32:37','2013-07-22 14:20:05',12,'2013-07-10 08:32:35','EXTC4-77YR-72B8',0,'2013-07-22 14:20:05',NULL,NULL,2),(121138,'b5mdFNtHfluiwmYTiCNZvS','complete',89443,NULL,4079,'2013-07-10 08:37:40','2013-09-25 09:39:01',8,'2013-07-10 08:37:40','EXTC5C6-73GG-72AW',0,'2013-09-25 09:39:01',NULL,NULL,2),(121140,'domithWr5lMOlrt5nRFC3C','complete',93752,NULL,4264,'2013-07-10 08:44:20','2013-07-11 16:10:31',12,'2013-07-10 08:44:20','ExtC2C3-7AYJ-72BE',0,'2013-07-11 16:10:31',NULL,NULL,2),(121142,'dzsEJasCXmLzp08roDnfDu','complete',93754,NULL,4194,'2013-07-10 08:49:22','2013-07-11 13:06:09',12,'2013-07-10 08:49:20','EXTC4-758F-72B2',0,'2013-07-11 13:06:09',NULL,NULL,2),(121144,'cJvyRWQzzbWj18KeJMEdO0','complete',93756,NULL,4234,'2013-07-10 08:51:06','2013-08-06 12:22:03',12,'2013-07-10 08:51:03','EXTC4-7FNT-72BM',0,'2013-08-06 12:22:03',NULL,NULL,2),(121146,'bUvH8lHdzftRmIEQbGSz3B','complete',93758,NULL,3841,'2013-07-10 09:00:12','2013-07-10 11:49:05',10,'2013-07-10 09:00:11','EXTC5C6-7K0B-72BQ',0,'2013-07-10 11:49:05',NULL,NULL,2),(121148,'df9is7Ocnp5Qu6K7tYxCcV','complete',93754,NULL,2651,'2013-07-10 09:02:00','2013-07-11 16:17:48',8,'2013-07-10 09:01:59','EXTC5C6-7MBK-72BU',0,'2013-07-11 16:17:48',NULL,NULL,2),(121150,'a1MqTNmTjgxiaS1i07hWlw','complete',93760,NULL,3841,'2013-07-10 09:26:54','2013-07-10 11:47:48',10,'2013-07-10 09:26:54','EXTC5C6-BO56-71LY',0,'2013-07-10 11:47:48',NULL,NULL,2),(121152,'dbZNJ3czPjq5csDhSuC-xM','complete',93762,NULL,4130,'2013-07-10 09:28:56','2013-08-09 09:26:13',8,'2013-07-10 09:28:54','EXTC5C6-7OYD-72BY',0,'2013-08-09 09:26:13',NULL,NULL,2),(121154,'dwr_hKlDfem6eYq1JZE3R4','complete',93764,NULL,4242,'2013-07-10 09:29:42','2013-07-23 10:25:10',12,'2013-07-10 09:29:42','ExtC2C3-7NI0-72BW',0,'2013-07-23 10:25:10',NULL,NULL,2),(121156,'bB4IMr6XTmpOS_v2D56Tdb','complete',93766,NULL,3602,'2013-07-10 09:34:38','2013-07-17 13:01:43',6,'2013-07-10 09:34:37','Int-7UA6-72C8',0,'2013-07-17 13:01:43',NULL,NULL,2),(121158,'ck_y8D4_rjhRckjZSSB7Yh','complete',93768,NULL,3985,'2013-07-10 09:44:47','2013-07-19 14:10:32',8,'2013-07-10 09:44:47','EXTC5C6-6U5V-71FA',0,'2013-07-19 14:10:32',NULL,NULL,2),(121160,'d9Bq2jsR9oMkzvtO6l1f9o','complete',93770,NULL,3608,'2013-07-10 10:10:50','2013-07-23 11:35:29',8,'2013-07-10 10:10:49','EXTC5C6-7IDP-71WO',0,'2013-07-23 11:35:29',NULL,NULL,2),(121162,'bwYLFaU19hri9YRC4Wbt3b','complete',93772,NULL,4234,'2013-07-10 10:27:19','2013-07-30 08:56:30',12,'2013-07-10 10:27:19','EXTC4-8I41-72CO',0,'2013-07-30 08:56:30',NULL,NULL,2),(121164,'bkwxwBP5XckR88-N0rGNSv','complete',13515,NULL,4260,'2013-07-10 10:42:48','2013-07-26 13:18:21',4,'2013-07-10 10:42:47','Int-8S2R-72D2',0,'2013-07-26 13:18:21',NULL,NULL,2),(121166,'brGMlt3Gjg8k1uYgeskLQO','active',93774,NULL,4224,'2013-07-10 11:03:05','2013-07-10 11:03:05',2,'2013-07-10 11:03:04','Int-8Q0M-72CY',NULL,NULL,NULL,NULL,2),(121168,'bTw8iXwITos5ltOvi-ME02','complete',93776,NULL,4236,'2013-07-10 11:15:03','2013-07-12 11:28:08',6,'2013-07-10 11:15:02','Int-8VXO-72D8',0,'2013-07-12 11:28:08',NULL,NULL,2),(121170,'baH7DtrkfhQyUW2-FzcCVm','complete',93778,NULL,4270,'2013-07-10 11:30:58','2013-07-23 08:41:35',12,'2013-07-10 11:30:58','ExtC2C3-96ZH-72DK',0,'2013-07-23 08:41:35',NULL,NULL,2),(121172,'a0nvShJnLjs4MfaT2MnQk5','complete',93780,NULL,3841,'2013-07-10 11:32:07','2013-07-10 11:46:24',10,'2013-07-10 11:32:07','EXTC5C6-9JLP-72DW',0,'2013-07-10 11:46:24',NULL,NULL,2),(121174,'acnJTahB1kd4RFmgwePSTb','complete',2190,NULL,3841,'2013-07-10 11:35:04','2013-07-10 11:41:36',10,'2013-07-10 11:35:03','EXTC5C6-9KH1-72E0',0,'2013-07-10 11:41:36',NULL,NULL,2),(121176,'cX94PP9ITjaQtesJnTH3lB','complete',93782,NULL,4236,'2013-07-10 11:36:21','2013-07-10 11:39:45',12,'2013-07-10 11:36:20','ExtC2C3-9IXW-71ZO',0,'2013-07-10 11:39:45',NULL,NULL,2),(121178,'c6vfWGHwrg9BnvhmUMpNtF','complete',93784,NULL,3723,'2013-07-10 11:44:23','2013-08-12 11:06:09',12,'2013-07-10 11:44:23','EXTC4-6RQK-71F6',0,'2013-08-12 11:06:09',NULL,NULL,2),(121180,'ao0DlCR-5cD6RxrH0Uz6YC','complete',93786,NULL,4254,'2013-07-10 11:45:39','2013-07-11 15:21:49',8,'2013-07-10 11:45:38','EXTC5C6-9O1S-72EA',0,'2013-07-11 15:21:49',NULL,NULL,2),(121182,'bkCuZUE7bjJPfPZW6OlPRq','complete',90862,NULL,4234,'2013-07-10 11:53:52','2013-07-23 10:45:37',12,'2013-07-10 11:53:51','EXTC4-7F1K-71WK',0,'2013-07-23 10:45:37',NULL,NULL,2),(121184,'dsDbeAo7Dju49LSxNboRjw','complete',93788,NULL,3600,'2013-07-10 12:01:29','2013-07-24 12:38:22',12,'2013-07-10 12:01:29','EXTC4-8IEC-72CQ',0,'2013-07-24 12:38:22',NULL,NULL,2),(121186,'dQR6OHjEjfCOYSw-nbhc3i','complete',80486,NULL,3484,'2013-07-10 12:11:53','2013-07-11 15:41:13',12,'2013-07-10 12:11:52','ExtC2C3-H80B-728O',0,'2013-07-11 15:41:13',NULL,NULL,2),(121188,'dYyDLaxxrb3503Myjy1YTT','complete',93790,NULL,4194,'2013-07-10 12:18:34','2013-07-23 13:51:53',12,'2013-07-10 12:18:33','EXTC4-A1J6-72EM',0,'2013-07-23 13:51:53',NULL,NULL,2),(121190,'axoY2VYN9liQ56mXQE6sAN','complete',93792,NULL,3841,'2013-07-10 12:24:19','2013-07-11 13:18:57',10,'2013-07-10 12:24:19','EXTC5C6-8ZZF-72DC',0,'2013-07-11 13:18:57',NULL,NULL,2),(121192,'chILsRCNLlqQlz-Vnu5_Au','complete',93794,NULL,4254,'2013-07-10 12:36:37','2013-07-11 15:22:07',8,'2013-07-10 12:36:36','EXTC5C6-AERM-72FE',0,'2013-07-11 15:22:07',NULL,NULL,2),(121194,'aBrV564iHe-j3_JTzt0yzM','complete',93796,NULL,4037,'2013-07-10 12:38:19','2013-07-11 15:49:41',12,'2013-07-10 12:38:19','ExtC2C3-9YMN-72EI',0,'2013-07-11 15:49:41',NULL,NULL,2),(121196,'diyiES0-riF5gv5KQ38PRm','complete',93798,NULL,4266,'2013-07-10 12:58:17','2013-08-07 15:06:35',6,'2013-07-10 12:58:17','Int-8IMC-72CS',0,'2013-08-07 15:06:35',NULL,NULL,2),(121198,'aSbU6_H3jdylC_EgLEH-Wg','complete',93800,NULL,3674,'2013-07-10 13:02:39','2013-07-16 07:38:53',8,'2013-07-10 13:02:39','EXTC5C6-CJRV-70T2',0,'2013-07-16 07:38:53',NULL,NULL,2),(121200,'cd7g-NVKnjnz2ypma4YOxq','complete',93804,NULL,3985,'2013-07-10 13:07:04','2013-07-19 13:23:23',8,'2013-07-10 13:07:03','EXTC5C6-ARRI-72FU',0,'2013-07-19 13:23:23',NULL,NULL,2),(121202,'axk8GNN9ngCy8FZwmCpP82','complete',93806,NULL,3548,'2013-07-10 13:09:41','2013-08-01 12:55:13',8,'2013-07-10 13:09:39','EXTC5C6-ALN9-72FK',0,'2013-08-01 12:55:13',NULL,NULL,2),(121204,'bpLzAvuO9fEBBmTQEnFzBA','complete',90262,NULL,3011,'2013-07-10 13:27:02','2013-07-15 11:25:21',8,'2013-07-10 13:27:01','EXTC5C6-B0D4-72G6',0,'2013-07-15 11:25:21',NULL,NULL,2),(121206,'bqUvff-O1eJREtlQo1PExy','complete',93802,37,4192,'2013-07-10 13:29:42','2013-08-02 15:48:31',19,'2013-07-10 13:29:42','AAP-AVBZ-729S',0,'2013-08-02 15:48:31',NULL,1,2),(121208,'b-VGAPaiPeXQucYJ4tq3aK','complete',83984,NULL,4258,'2013-07-10 13:30:55','2013-08-12 13:40:34',8,'2013-07-10 13:30:52','EXTC5C6-B08L-72G4',0,'2013-08-12 13:40:34',NULL,NULL,2),(121210,'asRmp1qhrjePnZgn54CpX8','complete',93808,NULL,3604,'2013-07-10 13:31:10','2013-07-25 14:18:06',12,'2013-07-10 13:31:08','EXTC4-B06S-72G2',0,'2013-07-25 14:18:06',NULL,NULL,2),(121212,'aR2-hkzkvha4aQgMscBPPf','complete',91900,NULL,4250,'2013-07-10 13:33:43','2013-07-22 08:57:41',8,'2013-07-10 13:33:43','EXTC5C6-A6GE-72EW',0,'2013-07-22 08:57:41',NULL,NULL,2),(121214,'cjcegF809pKyP6PQtX1ua1','complete',93810,NULL,4238,'2013-07-10 13:41:10','2013-07-12 12:14:18',8,'2013-07-10 13:41:10','EXTC5C6-B637-72GE',0,'2013-07-12 12:14:18',NULL,NULL,2),(121216,'bZMAc1v3PgHO_35Ct2o-_O','complete',92872,NULL,3760,'2013-07-10 13:41:50','2013-07-11 08:16:37',8,'2013-07-10 13:41:50','EXTC5C6-AWEQ-72G0',0,'2013-07-11 08:16:37',NULL,NULL,2),(121218,'anow-FVwPlwzYzcOcFMvis','complete',93812,NULL,4248,'2013-07-10 13:42:35','2013-07-15 14:20:41',12,'2013-07-10 13:42:35','EXTC4-B5PB-72GC',0,'2013-07-15 14:20:41',NULL,NULL,2),(121220,'cq034ka2Lp1BxTKezNeqbY','complete',93814,NULL,4252,'2013-07-10 13:44:28','2013-07-23 07:15:58',8,'2013-07-10 13:44:27','EXTC5C6-AK6I-72FI',0,'2013-07-23 07:15:58',NULL,NULL,2),(121222,'cVukk9qOHoq7UpvXTKP2Zw','talent',93816,NULL,3600,'2013-07-10 13:47:54','2013-07-25 12:31:33',12,'2013-07-10 13:47:53','EXTC4-ARDE-72FS',0,'2013-07-25 12:31:33',NULL,NULL,2),(121224,'b5FECT_4flektpcvvqQeCz','complete',93818,NULL,3011,'2013-07-10 13:49:39','2013-07-15 11:25:05',8,'2013-07-10 13:49:38','EXTC5C6-A6BB-72EU',0,'2013-07-15 11:25:05',NULL,NULL,2),(121226,'cZbE6TfMjcryjlUqX1pmNj','complete',93820,23,4021,'2013-07-10 13:59:01','2013-08-06 15:13:54',19,'2013-07-10 13:59:01','AAP-BG4A-72B6',0,'2013-08-06 15:13:54',NULL,1,2),(121228,'b9CbkbyyXijk0aB75dMNHg','complete',93822,NULL,4266,'2013-07-10 14:05:42','2013-08-07 15:06:41',6,'2013-07-10 14:05:41','Int-BE7V-72GY',0,'2013-08-07 15:06:41',NULL,NULL,2),(121230,'d2ZtwM7qbhZz6rz4Cm2C-v','complete',93824,39,4238,'2013-07-10 14:22:09','2013-07-31 11:21:33',19,'2013-07-10 14:22:09','AAP-BSMA-72BA',0,'2013-07-31 11:21:33',NULL,1,2),(121232,'dEpkSCwKTfl7H77qFkDnQk','complete',93826,NULL,3841,'2013-07-10 14:30:02','2013-07-18 10:09:07',10,'2013-07-10 14:30:02','EXTC5C6-B8KB-72GM',0,'2013-07-18 10:09:07',NULL,NULL,2),(121234,'aML62CN7njKznjd-7BWD4x','complete',93828,NULL,4252,'2013-07-10 14:47:22','2013-07-23 07:14:30',8,'2013-07-10 14:47:22','EXTC5C6-C1ED-72HQ',0,'2013-07-23 07:14:30',NULL,NULL,2),(121236,'d7A9zgKZ1aN4TlT8NWl3DA','complete',93830,NULL,4254,'2013-07-10 14:55:07','2013-07-11 15:22:50',8,'2013-07-10 14:55:07','EXTC5C6-C5LL-72HW',0,'2013-07-11 15:22:50',NULL,NULL,2),(121238,'dK8J36zqLkKykQd2N23xB8','complete',93832,NULL,4254,'2013-07-10 14:55:25','2013-07-25 09:39:08',8,'2013-07-10 14:55:25','EXTC5C6-C4H3-72HU',0,'2013-07-25 09:39:08',NULL,NULL,2),(121240,'b1goN7X-LhJQ78k-nVVW_S','complete',93834,NULL,3608,'2013-07-10 14:59:09','2013-07-11 07:46:37',8,'2013-07-10 14:59:08','EXTC5C6-C7UM-72I4',0,'2013-07-11 07:46:37',NULL,NULL,2),(121242,'cgLnqYQ6fcjPfJrus08QDl','complete',84155,NULL,4250,'2013-07-10 14:59:48','2013-08-01 11:37:47',2,'2013-07-10 14:59:47','Int-C68J-72I0',0,'2013-08-01 11:37:47',NULL,NULL,2),(121244,'czPv8K8sPoT57lttAFXbk1','complete',83970,NULL,4288,'2013-07-10 15:07:07','2013-08-16 15:39:10',6,'2013-07-10 15:07:07','Int-C28R-72HS',0,'2013-08-16 15:39:10',NULL,NULL,2),(121246,'dq89hb435c-Q__a2PCAvcg','complete',93836,NULL,3723,'2013-07-10 15:09:00','2013-08-29 10:30:50',12,'2013-07-10 15:08:59','EXTC4-AQOK-721O',0,'2013-08-29 10:30:50',NULL,NULL,2),(121248,'akWk5l4oPoaiO-JY_OSqW3','complete',93834,NULL,3764,'2013-07-10 15:13:09','2013-07-11 07:46:33',12,'2013-07-10 15:13:09','EXTC4-CDFA-72IG',0,'2013-07-11 07:46:33',NULL,NULL,2),(121250,'dcbOHH6KLiQRiDzqsXRuP1','complete',93838,NULL,4254,'2013-07-10 15:18:15','2013-07-11 15:24:04',8,'2013-07-10 15:18:15','EXTC5C6-C8KA-72I6',0,'2013-07-11 15:24:04',NULL,NULL,2),(121252,'d9e_u4MM5mkyT2La-Fg_gl','complete',93840,39,4238,'2013-07-10 15:23:07','2013-07-31 11:21:23',19,'2013-07-10 15:23:06','AAP-CLGP-72CI',0,'2013-07-31 11:21:23',NULL,1,2),(121254,'b2Tt-Ic41eDzd-piP_D75t','talent',93842,NULL,4192,'2013-07-10 15:23:19','2013-07-19 07:54:58',8,'2013-07-10 15:23:18','EXTC5C6-CBFI-72IA',0,'2013-07-19 07:54:58',NULL,NULL,2),(121256,'dg6SBcxIDlwl3GdUgA7z0U','complete',93844,NULL,4264,'2013-07-10 15:26:48','2013-07-17 10:28:57',12,'2013-07-10 15:26:47','ExtC2C3-CF9R-72IK',0,'2013-07-17 10:28:57',NULL,NULL,2),(121258,'cszELRytjgLjf9mapXKzMI','complete',93846,NULL,4264,'2013-07-10 15:34:34','2013-07-11 16:09:39',12,'2013-07-10 15:34:34','ExtC2C3-CO2H-72IU',0,'2013-07-11 16:09:39',NULL,NULL,2),(121260,'dm3iM2pxzkOlqwsJ-Hzwtc','complete',93850,NULL,4236,'2013-07-10 15:44:18','2013-07-16 14:57:51',12,'2013-07-10 15:44:18','ExtC2C3-CD42-72IE',0,'2013-07-16 14:57:51',NULL,NULL,2),(121262,'cgUnECa9no5P5rnNsyfNfv','expired',93848,7,3760,'2013-07-10 15:44:32','2013-07-14 23:35:01',19,'2013-07-10 15:44:31','AAP-CWDY-72D2',NULL,'2013-07-10 15:44:32',NULL,1,2),(121264,'dlqw05F9viRR-mL3TMwyUc','complete',93852,7,3760,'2013-07-10 15:46:59','2013-07-24 10:48:19',19,'2013-07-10 15:46:59','AAP-CX9W-72D6',0,'2013-07-24 10:48:19',NULL,1,2),(121266,'aSwSgkTUfoeP62mt4oLANs','complete',93854,NULL,3791,'2013-07-10 16:05:48','2013-08-02 09:12:04',8,'2013-07-10 16:05:48','EXTC5C6-BPY0-72HE',0,'2013-08-02 09:12:04',NULL,NULL,2),(121268,'aANt7dABTffjSrhHkkVCWX','complete',93856,NULL,4264,'2013-07-10 16:12:40','2013-07-11 16:09:09',12,'2013-07-10 16:12:40','ExtC2C3-GXAP-728G',0,'2013-07-11 16:09:09',NULL,NULL,2),(121270,'bkPFfLD3np9lO1bcjr9l8S','complete',93856,NULL,3484,'2013-07-10 16:12:47','2013-07-11 15:41:01',12,'2013-07-10 16:12:47','ExtC2C3-93KY-72DG',0,'2013-07-11 15:41:01',NULL,NULL,2),(121272,'cPkOkjRRrdRPI6H8KQQgZ1','complete',93858,NULL,4254,'2013-07-10 16:30:24','2013-07-11 15:24:22',8,'2013-07-10 16:30:22','EXTC5C6-BFUA-722O',0,'2013-07-11 15:24:22',NULL,NULL,2),(121274,'abloTaklje9PnZmN4qUzUI','complete',88083,NULL,4254,'2013-07-10 16:31:00','2013-07-11 15:24:46',8,'2013-07-10 16:30:59','EXTC5C6-DGRN-72JM',0,'2013-07-11 15:24:46',NULL,NULL,2),(121276,'ay03sIN0zfR7hFbiZMkpl_','complete',92970,NULL,4278,'2013-07-10 16:34:10','2013-08-21 14:30:57',2,'2013-07-10 16:15:27','Int-D8GZ-72JE',1,'2013-08-21 14:30:57',NULL,NULL,2),(121278,'dqSY0uOzza_jKMAwHSqoZW','talent',86182,NULL,4270,'2013-07-10 16:57:33','2013-08-06 11:06:07',6,'2013-07-10 16:57:31','Int-DP3D-72JQ',0,'2013-08-06 11:06:07',NULL,NULL,2),(121280,'bGTkVCCcDi7Qcjn5fpCLhY','complete',80334,NULL,4244,'2013-07-10 17:00:39','2013-08-15 13:25:24',6,'2013-07-10 17:00:39','Int-DSOJ-72JW',0,'2013-08-15 13:25:24',NULL,NULL,2),(121282,'aP0AhUlC9iFBiA3Jy4JsB2','complete',30596,NULL,4204,'2013-07-10 17:01:57','2013-08-02 14:08:12',8,'2013-07-10 17:01:57','EXTC5C6-CU11-724O',0,'2013-08-02 14:08:12',NULL,NULL,2),(121284,'dTpYxqWlLfhl3J06iDRguB','complete',93860,1,3130,'2013-07-10 17:14:56','2013-07-24 14:37:29',21,'2013-07-10 17:14:55','AAP-DR27-72DY',0,'2013-07-24 14:37:29',NULL,1,2),(121286,'cz-trzsKrgO7InhBs1o6Dd','complete',93862,NULL,3602,'2013-07-10 17:15:25','2013-07-17 10:31:04',12,'2013-07-10 17:15:25','ExtC2C3-DY0T-72K6',0,'2013-07-17 10:31:04',NULL,NULL,2),(121288,'dyjvqZrg1oWPMZaO5hdy8F','complete',93864,NULL,4264,'2013-07-10 17:21:30','2013-07-11 16:08:57',12,'2013-07-10 17:21:29','ExtC2C3-DYU8-72K8',0,'2013-07-11 16:08:57',NULL,NULL,2),(121290,'dF3b2Ejyro-kmms1UAENSr','complete',93866,63,4192,'2013-07-10 17:30:34','2013-07-19 08:14:38',19,'2013-07-10 17:30:34','AAP-E7KZ-72EA',0,'2013-07-19 08:14:38',NULL,1,2),(121292,'bdRcgBKxzdpzfNJ1N3RmJD','complete',93868,NULL,3723,'2013-07-10 18:02:19','2013-08-15 10:31:54',12,'2013-07-10 18:02:18','EXTC4-EJJH-72KQ',0,'2013-08-15 10:31:54',NULL,NULL,2),(121294,'c1OtjfBS9kWBDZ4DQrHsUH','complete',93870,NULL,4204,'2013-07-10 18:20:38','2013-07-17 10:18:31',8,'2013-07-10 18:20:38','EXTC5C6-E12Y-72KC',0,'2013-07-17 10:18:31',NULL,NULL,2),(121296,'cYfWtOsUbp_47sya_SjrFI','complete',93872,NULL,4266,'2013-07-10 18:21:08','2013-07-29 10:53:05',6,'2013-07-10 18:21:06','Int-EPV9-72KY',0,'2013-07-29 10:53:05',NULL,NULL,2),(121298,'cdbs7EhfHdc6dNkUcQ0fjo','complete',87390,NULL,3602,'2013-07-10 18:22:28','2013-07-17 10:21:10',12,'2013-07-10 18:22:26','ExtC2C3-ESFQ-72L2',0,'2013-07-17 10:21:10',NULL,NULL,2),(121300,'ay16o4GIjmW5BqGVlPQ4we','complete',93874,NULL,3841,'2013-07-10 18:52:31','2013-07-18 10:09:09',10,'2013-07-10 18:52:30','EXTC5C6-EXRK-72L6',0,'2013-07-18 10:09:09',NULL,NULL,2),(121302,'bO_Pgau3XdYlcFxqwqBiks','complete',93876,NULL,3841,'2013-07-10 18:54:36','2013-07-11 11:50:29',10,'2013-07-10 18:54:34','EXTC5C6-AQQZ-71K2',0,'2013-07-11 11:50:29',NULL,NULL,2),(121304,'bBpf-UIQ9jN7U46tJQvyuP','complete',47745,NULL,3985,'2013-07-10 19:00:08','2013-07-30 15:34:10',8,'2013-07-10 19:00:07','EXTC5C6-F9U5-72LC',0,'2013-07-30 15:34:10',NULL,NULL,2),(121306,'a9i_acZJLnVPbNYS1uGG0Q','complete',93878,NULL,4270,'2013-07-10 19:14:10','2013-08-28 09:34:43',12,'2013-07-10 19:14:10','ExtC2C3-FB6I-72LG',0,'2013-08-28 09:34:43',NULL,NULL,2),(121308,'ds7lt8HIXdE65A0glkR__y','complete',93880,NULL,3011,'2013-07-10 19:14:19','2013-07-22 12:30:19',8,'2013-07-10 19:14:19','EXTC5C6-9PPL-70OM',0,'2013-07-22 12:30:19',NULL,NULL,2),(121310,'dIIKjKai1fyitupDoINWuM','complete',88091,NULL,4204,'2013-07-10 19:17:57','2013-08-02 14:08:17',8,'2013-07-10 19:17:57','EXTC5C6-FGWI-72LM',0,'2013-08-02 14:08:17',NULL,NULL,2),(121312,'b5TWJHTv9mskcJeqmSJdKU','complete',93882,NULL,4130,'2013-07-10 19:26:41','2013-08-09 09:26:14',8,'2013-07-10 19:26:40','EXTC5C6-ENR2-72KW',0,'2013-08-09 09:26:14',NULL,NULL,2),(121314,'cJ5HqL8fjgZ4Api696yQl1','complete',93884,NULL,3764,'2013-07-10 19:26:59','2013-07-12 14:02:55',12,'2013-07-10 19:26:59','EXTC4-FBMN-72LI',0,'2013-07-12 14:02:55',NULL,NULL,2),(121316,'dAARhqxuriOzqLnm68WG9t','complete',93886,NULL,4242,'2013-07-10 19:42:59','2013-07-23 10:32:33',12,'2013-07-10 19:42:58','ExtC2C3-EM7H-72KU',0,'2013-07-23 10:32:33',NULL,NULL,2),(121318,'bcaN2EUfrea5-LPveFXeQ1','complete',93888,NULL,4254,'2013-07-10 19:44:55','2013-07-11 15:25:13',8,'2013-07-10 19:44:55','EXTC5C6-FRM6-72LW',0,'2013-07-11 15:25:13',NULL,NULL,2),(121320,'dqNxR7d1voX4ygyscufDMX','complete',93890,NULL,4232,'2013-07-10 19:49:33','2013-07-30 13:58:37',12,'2013-07-10 19:49:33','EXTC4-FRAN-70X0',0,'2013-07-30 13:58:37',NULL,NULL,2),(121322,'acSk0YcxDo5z17LeTPoVR-','complete',93892,NULL,4270,'2013-07-10 19:59:28','2013-08-28 09:34:42',12,'2013-07-10 19:59:27','ExtC2C3-7FBI-71WM',0,'2013-08-28 09:34:42',NULL,NULL,2),(121324,'d65gGn435mzlPd5OBASX0j','complete',82847,NULL,3602,'2013-07-10 20:08:50','2013-07-17 13:02:03',6,'2013-07-10 20:08:48','Int-FXT0-72M0',0,'2013-07-17 13:02:03',NULL,NULL,2),(121326,'dxEKk57Nzo5yP8KFn1EzWY','complete',93894,NULL,4276,'2013-07-10 20:09:23','2013-07-31 11:07:05',10,'2013-07-10 20:09:22','EXTC5C6-G5H1-72MA',0,'2013-07-31 11:07:05',NULL,NULL,2),(121328,'aMPR5E2ODm07KqkxHVyg4z','complete',93896,NULL,4264,'2013-07-10 20:22:49','2013-07-11 16:08:41',12,'2013-07-10 20:22:48','ExtC2C3-G0XL-72M6',0,'2013-07-11 16:08:41',NULL,NULL,2),(121330,'cDbFnU_Xfn4B7LbeYn3HB3','complete',93898,NULL,4216,'2013-07-10 20:23:01','2013-07-31 08:59:08',10,'2013-07-10 20:23:00','EXTC5C6-F7V1-726K',0,'2013-07-31 08:59:08',NULL,NULL,2),(121332,'c88V1nqefhkP7aso4sDCFy','complete',87631,NULL,3600,'2013-07-10 20:32:01','2013-07-17 14:05:29',12,'2013-07-10 20:32:01','EXTC4-GEHG-72MK',0,'2013-07-17 14:05:29',NULL,NULL,2),(121334,'cvvNVzY8jkpOEttYVFyyXd','complete',93896,NULL,4168,'2013-07-10 20:32:52','2013-07-15 14:13:43',12,'2013-07-10 20:32:52','ExtC2C3-GJY1-72MQ',0,'2013-07-15 14:13:43',NULL,NULL,2),(121336,'bMtu_DdOzjePdMwkSdiORw','complete',87631,NULL,3602,'2013-07-10 20:37:31','2013-07-17 12:59:08',12,'2013-07-10 20:37:30','ExtC2C3-GMQV-72MS',0,'2013-07-17 12:59:08',NULL,NULL,2),(121338,'cQuQ5DlUDbskq6XBjfNJT3','complete',87631,NULL,3606,'2013-07-10 20:42:10','2013-07-17 15:56:57',12,'2013-07-10 20:42:09','EXTC4-GPBE-72MW',0,'2013-07-17 15:56:57',NULL,NULL,2),(121340,'aR_p1wAAPeTyOR5X7J9K0o','complete',49657,NULL,4254,'2013-07-10 20:43:48','2013-07-11 15:25:45',8,'2013-07-10 20:43:47','EXTC5C6-DFCR-72JI',0,'2013-07-11 15:25:45',NULL,NULL,2),(121342,'bjx7QoLB9iIyOlKLlsimQ8','complete',93900,NULL,4264,'2013-07-10 20:54:52','2013-07-11 16:08:25',12,'2013-07-10 20:54:52','ExtC2C3-FZE7-727C',0,'2013-07-11 16:08:25',NULL,NULL,2),(121344,'b7_7VM_ATnsyn0tnw6epYC','complete',93902,NULL,4264,'2013-07-10 21:09:47','2013-07-11 16:08:06',12,'2013-07-10 21:09:45','ExtC2C3-GQJN-72MY',0,'2013-07-11 16:08:06',NULL,NULL,2),(121346,'dlIZ1jVVPbNOv-Ye1jcm3f','complete',93904,NULL,4220,'2013-07-10 21:28:11','2013-08-20 13:49:25',8,'2013-07-10 21:28:10','EXTC5C6-DLLE-70CG',0,'2013-08-20 13:49:25',NULL,NULL,2),(121348,'aqyd1Cy9Xjd7rXYL5VxmaT','complete',93906,NULL,4176,'2013-07-10 21:48:11','2013-07-18 10:29:48',8,'2013-07-10 21:48:10','EXTC5C6-H6G9-72NE',0,'2013-07-18 10:29:48',NULL,NULL,2),(121350,'b_qpFcQlzhSPlzlxm42qZv','complete',93908,NULL,4164,'2013-07-10 22:11:03','2013-08-29 10:23:38',12,'2013-07-10 22:11:02','ExtC2C3-GVXL-72N4',0,'2013-07-24 15:02:25',NULL,NULL,2),(121352,'aZJk1BwVHlwy0nU6Ykw0fA','complete',93910,NULL,3602,'2013-07-10 22:14:20','2013-07-18 10:28:48',6,'2013-07-10 22:14:18','Int-HGPE-72NM',0,'2013-07-18 10:28:48',NULL,NULL,2),(121354,'c9N7S4CNvorQ5u6PAgtz5F','complete',93912,NULL,4238,'2013-07-10 22:41:09','2013-07-12 12:18:19',8,'2013-07-10 22:41:09','EXTC5C6-HV3Q-72NY',0,'2013-07-12 12:18:19',NULL,NULL,2),(121356,'adrDyLKA1mhlDRH-pCEkq6','complete',93912,NULL,4194,'2013-07-10 22:41:19','2013-07-11 13:07:42',12,'2013-07-10 22:41:18','EXTC4-HYJU-72O2',0,'2013-07-11 13:07:42',NULL,NULL,2),(121358,'dPzR-opfLk65-rrzD9aSiu','complete',93914,NULL,3841,'2013-07-10 22:41:47','2013-07-18 10:09:08',10,'2013-07-10 22:41:46','EXTC5C6-I8HH-7038',0,'2013-07-18 10:09:08',NULL,NULL,2),(121360,'aXUZJrcMLmUQj6F9LEnXjZ','complete',93916,NULL,4037,'2013-07-10 22:46:16','2013-07-11 08:08:06',12,'2013-07-10 22:46:16','ExtC2C3-H3QW-728K',0,'2013-07-11 08:08:06',NULL,NULL,2),(121362,'ci2_quiZXpQ70LkBlqb_Kx','complete',93918,NULL,3985,'2013-07-10 22:46:20','2013-07-19 12:10:15',8,'2013-07-10 22:46:20','EXTC5C6-I8C9-72O4',0,'2013-07-19 12:10:15',NULL,NULL,2),(121364,'ak2LBc7mPo07GOtsvT0pA9','complete',93920,NULL,3703,'2013-07-10 23:10:26','2013-08-07 14:05:20',12,'2013-07-10 23:10:26','ExtC2C3-IHGB-72O6',0,'2013-08-07 14:05:20',NULL,NULL,2),(121366,'atp8EcRYLjGl-NhWqdDkah','complete',93922,NULL,3630,'2013-07-11 03:49:04','2013-08-01 10:30:14',8,'2013-07-11 03:49:03','EXTC5C6-3RP-71UC',0,'2013-08-01 10:30:14',NULL,NULL,2),(121368,'bYY2v6RFjp7648Qaq9w8dP','complete',93922,NULL,3632,'2013-07-11 03:58:04','2013-08-28 07:51:52',8,'2013-07-11 03:58:04','EXTC5C6-86Q-71UG',0,'2013-08-28 07:51:52',NULL,NULL,2),(121370,'ats3-X8pXjwAjU_NASC4JT','complete',93924,NULL,4194,'2013-07-11 07:37:03','2013-07-11 13:07:56',12,'2013-07-11 07:37:02','EXTC4-697E-72P0',0,'2013-07-11 13:07:56',NULL,NULL,2),(121372,'djLkDiAl1jC79gAMb7RUoX','complete',93926,NULL,3602,'2013-07-11 07:48:13','2013-07-17 15:21:14',12,'2013-07-11 07:48:12','ExtC2C3-6ENR-72P6',0,'2013-07-17 15:21:14',NULL,NULL,2),(121374,'a6Kjzj_Gfe3ztYNaSlN3AV','complete',93926,NULL,3600,'2013-07-11 07:48:24','2013-07-17 15:21:11',12,'2013-07-11 07:48:23','EXTC4-6N0K-72PA',0,'2013-07-17 15:21:11',NULL,NULL,2),(121376,'c_UmfPIfnkIyTZp0KfapX3','complete',93928,NULL,4234,'2013-07-11 08:11:39','2013-07-16 10:07:18',12,'2013-07-11 08:11:39','EXTC4-6U86-72PG',0,'2013-07-16 10:07:18',NULL,NULL,2),(121378,'blWeh-FAXge5IZMBfBAnMI','complete',93930,NULL,4264,'2013-07-11 08:29:19','2013-07-11 16:07:40',12,'2013-07-11 08:29:16','ExtC2C3-72XA-72PM',0,'2013-07-11 16:07:40',NULL,NULL,2),(121380,'co7s4OIeHopkZsVs9lyuoF','complete',93932,NULL,4232,'2013-07-11 08:47:57','2013-07-15 10:33:52',12,'2013-07-11 08:47:56','EXTC4-7E3L-72PW',0,'2013-07-15 10:33:52',NULL,NULL,2),(121382,'ammyrxKwPbqz1eNWd6AZvW','complete',93934,NULL,3602,'2013-07-11 08:59:38','2013-07-17 09:48:48',12,'2013-07-11 08:59:37','ExtC2C3-7J5H-72Q2',0,'2013-07-17 09:48:48',NULL,NULL,2),(121384,'aK6c3P0x5iyOxALjmBkdQ4','complete',93936,NULL,4244,'2013-07-11 09:10:53','2013-07-15 08:39:31',12,'2013-07-11 09:10:53','ExtC2C3-72C5-72AU',0,'2013-07-15 08:39:31',NULL,NULL,2),(121386,'b7Xj6lFPHfh6JRqJjKh-gU','complete',93938,NULL,3841,'2013-07-11 09:15:07','2013-07-11 11:41:05',10,'2013-07-11 09:15:05','EXTC5C6-6ZC9-72PI',0,'2013-07-11 11:41:05',NULL,NULL,2),(121388,'a3Ih_SiaTaiQP5MEqHJ1yn','complete',93940,NULL,4250,'2013-07-11 09:23:35','2013-07-22 10:19:04',8,'2013-07-11 09:23:34','EXTC5C6-7UFZ-72Q6',0,'2013-07-22 10:19:04',NULL,NULL,2),(121390,'c5DRuZlqfleRnktTQjd1ug','complete',55344,NULL,4244,'2013-07-11 09:32:04','2013-08-02 10:55:27',6,'2013-07-11 09:32:03','Int-7Y9A-72QA',0,'2013-08-02 10:55:27',NULL,NULL,2),(121392,'diKzDcVMXojBMvFLjpYbbh','complete',93942,39,4238,'2013-07-11 09:38:06','2013-07-31 11:21:45',19,'2013-07-11 09:38:06','AAP-85IU-72LY',0,'2013-07-31 11:21:45',NULL,1,2),(121394,'bOGMRopxPbuA1nsuH4oZ5P','complete',93944,NULL,4258,'2013-07-11 09:51:02','2013-08-22 09:50:32',8,'2013-07-11 09:51:02','EXTC5C6-870L-72QC',0,'2013-08-22 09:50:32',NULL,NULL,2),(121396,'bdhhhYwbDi1QPRaTbokCpg','complete',93946,NULL,4254,'2013-07-11 10:22:43','2013-07-25 09:39:11',8,'2013-07-11 10:22:42','EXTC5C6-8OA2-72QU',0,'2013-07-25 09:39:11',NULL,NULL,2),(121398,'bPhBYp3gjgl7SlxEs35o4f','complete',93946,NULL,4244,'2013-07-11 10:27:29','2013-08-15 13:25:55',12,'2013-07-11 10:27:29','ExtC2C3-8SY9-72R8',0,'2013-08-15 13:25:55',NULL,NULL,2),(121400,'byKyYme8vamiAjP5l8V8Pp','complete',93948,NULL,4236,'2013-07-11 10:34:42','2013-07-29 09:00:14',12,'2013-07-11 10:34:41','ExtC2C3-8R3N-72R2',0,'2013-07-29 09:00:14',NULL,NULL,2),(121402,'dGx6QJrRnnhBYNSWwjv2cF','complete',93950,NULL,3703,'2013-07-11 10:38:09','2013-07-29 14:34:44',12,'2013-07-11 10:38:09','ExtC2C3-8LKM-72QO',0,'2013-07-29 14:34:44',NULL,NULL,2),(121404,'bd7UwoXcXojPKCPpo2CPo4','complete',93952,NULL,4254,'2013-07-11 10:42:31','2013-07-11 15:26:27',8,'2013-07-11 10:42:31','EXTC5C6-7FVZ-72BO',0,'2013-07-11 15:26:27',NULL,NULL,2),(121406,'a1ymukw9zgX5MOAwKowIDq','complete',93954,NULL,4256,'2013-07-11 10:44:16','2013-08-21 10:58:06',12,'2013-07-11 10:44:15','EXTC4-8TAQ-72RA',0,'2013-08-21 10:58:06',NULL,NULL,2),(121408,'cNTyV78NDnvBCJAc8j_jLN','complete',93956,NULL,3841,'2013-07-11 10:49:21','2013-07-18 10:21:27',4,'2013-07-11 10:49:20','Int-8SLQ-72R4',0,'2013-07-18 10:21:27',NULL,NULL,2),(121410,'dZsHwx5Avd0BG8wEoeneov','complete',83978,NULL,3606,'2013-07-11 10:50:08','2013-07-15 08:21:27',12,'2013-07-11 10:50:08','EXTC4-8ZSQ-72RE',0,'2013-07-15 08:21:27',NULL,NULL,2),(121412,'aIlB3LTw9k5j61YMB0PlsU','complete',93958,NULL,4258,'2013-07-11 10:53:06','2013-07-25 09:11:52',8,'2013-07-11 10:53:06','EXTC5C6-91PL-72RG',0,'2013-07-25 09:11:52',NULL,NULL,2),(121414,'bl51OPTETcC5XntxETQe-8','complete',93954,NULL,3604,'2013-07-11 10:55:13','2013-09-04 08:37:33',12,'2013-07-11 10:55:13','EXTC4-948E-72RM',0,'2013-09-04 08:37:33',NULL,NULL,2),(121416,'afAx88iAvhaOIrsaSUjAKG','complete',93960,NULL,3606,'2013-07-11 10:59:15','2013-07-17 15:56:05',12,'2013-07-11 10:59:14','EXTC4-93IJ-72RK',0,'2013-07-17 15:56:05',NULL,NULL,2),(121418,'dlv5ulmKToWR0Is-Zdlpks','complete',87204,NULL,4276,'2013-07-11 11:01:54','2013-07-24 09:46:35',10,'2013-07-11 11:01:54','EXTC5C6-956K-72RO',0,'2013-07-24 09:46:35',NULL,NULL,2),(121420,'dL5o9me6Hay5gwyktfKcIP','complete',79140,NULL,4208,'2013-07-11 11:03:55','2013-07-11 12:43:48',6,'2013-07-11 11:03:54','Int-992V-72RW',0,'2013-07-11 12:43:48',NULL,NULL,2),(121422,'ai3r-MPw5dR7aeUuq5NX1H','complete',85981,NULL,4276,'2013-07-11 11:09:33','2013-09-30 10:42:47',10,'2013-07-11 11:09:31','EXTC5C6-B1A6-72G8',0,'2013-09-30 10:42:47',NULL,NULL,2),(121424,'cJCC7hRbDcq4Hj3o4BKa4L','complete',92628,NULL,3600,'2013-07-11 11:16:28','2013-07-16 19:58:12',12,'2013-07-11 11:16:27','EXTC4-98SM-72RU',0,'2013-07-16 19:58:12',NULL,NULL,2),(121426,'c_krbAKETn9Pf-4wjLVnMR','complete',90628,NULL,4264,'2013-07-11 11:19:08','2013-07-11 16:07:25',12,'2013-07-11 11:19:06','ExtC2C3-92LK-72RI',0,'2013-07-11 16:07:25',NULL,NULL,2),(121428,'aKwEFUtFHb_Om5HF4_TNL9','complete',6243,NULL,3891,'2013-07-11 11:33:03','2013-09-13 14:55:54',6,'2013-07-11 11:33:03','Int-9LNX-72S6',0,'2013-09-13 14:55:54',NULL,NULL,2),(121430,'aLP4G195Tai5F8GnVPpelg','complete',93962,49,3620,'2013-07-11 11:36:29','2013-08-28 07:45:23',19,'2013-07-11 11:36:29','AAP-9NNH-72N2',1,'2013-08-28 07:45:23',NULL,1,2),(121432,'a9vim38bzaqyt-tKcj1pJV','complete',6243,NULL,4240,'2013-07-11 11:38:18','2013-07-19 11:12:27',6,'2013-07-11 11:38:18','Int-9Q0A-72SE',0,'2013-07-19 11:12:27',NULL,NULL,2),(121434,'dW0z2xxqThQkPr-3YMTRP6','complete',93964,NULL,4037,'2013-07-11 11:46:24','2013-07-31 08:45:00',12,'2013-07-11 11:46:24','ExtC2C3-9Q5D-72SG',0,'2013-07-31 08:45:00',NULL,NULL,2),(121436,'dY_AUtcMDeHREmQc0FOXmO','complete',81563,NULL,4242,'2013-07-11 11:50:44','2013-07-23 10:31:20',12,'2013-07-11 11:50:44','ExtC2C3-9MRH-72SA',0,'2013-07-23 10:31:20',NULL,NULL,2),(121438,'bIJlM9kBXfXOciCeEw1k0o','complete',93966,NULL,3602,'2013-07-11 11:55:54','2013-07-16 14:01:19',12,'2013-07-11 11:55:54','ExtC2C3-9Y6E-7208',0,'2013-07-16 14:01:19',NULL,NULL,2),(121440,'a4NkiZn6DbZ4k_2JrZxj6W','complete',93968,NULL,4037,'2013-07-11 11:56:47','2013-07-25 10:17:20',12,'2013-07-11 11:56:46','ExtC2C3-9ME7-72S8',0,'2013-07-25 10:17:20',NULL,NULL,2),(121442,'buJt6-Mbjb77jjdF0MJHsX','complete',93972,NULL,4196,'2013-07-11 12:09:10','2013-08-21 15:17:50',4,'2013-07-11 12:09:10','Int-BD8K-72GW',0,'2013-08-21 15:17:50',NULL,NULL,2),(121444,'cQ4tD-1y1mwBDbkKzmHQdj','complete',93970,47,3608,'2013-07-11 12:11:49','2013-07-15 14:14:48',19,'2013-07-11 12:11:49','AAP-A1D6-72NQ',0,'2013-07-15 14:14:48',NULL,1,2),(121446,'dINXChsnDary3xDwzWzt78','complete',3459,NULL,4240,'2013-07-11 12:17:51','2013-10-15 12:52:47',6,'2013-07-11 12:17:50','Int-9R55-72SK',1,'2013-10-15 12:52:47',NULL,NULL,2),(121448,'dQLaBqhETagzVszM5K_COS','complete',89896,NULL,3600,'2013-07-11 12:18:18','2013-10-04 11:46:53',12,'2013-07-11 12:18:18','ExtC2C3-9ZT6-72T2',1,'2013-10-04 11:46:53',NULL,NULL,2),(121450,'dq53GakrPmQ5CmoXfh0cAQ','complete',93974,NULL,3600,'2013-07-11 12:36:56','2013-07-16 19:52:25',12,'2013-07-11 12:36:55','EXTC4-6E8F-72P4',0,'2013-07-16 19:52:25',NULL,NULL,2),(121452,'blFXj7-99bY6vbkaCpgWtv','complete',93976,NULL,4258,'2013-07-11 12:41:44','2013-08-13 14:07:06',8,'2013-07-11 12:41:44','EXTC5C6-AEAF-72TO',0,'2013-08-13 14:07:06',NULL,NULL,2),(121454,'dJAKVRBvvgxzx_tF016J2X','complete',93978,NULL,4238,'2013-07-11 12:43:22','2013-07-12 12:10:23',8,'2013-07-11 12:43:22','EXTC5C6-9PWE-72SC',0,'2013-07-12 12:10:23',NULL,NULL,2),(121456,'b-foYqdpjfPzS5QAVFCv-E','complete',93982,NULL,4234,'2013-07-11 12:47:59','2013-08-06 12:22:10',12,'2013-07-11 12:47:59','EXTC4-ABAE-72FC',0,'2013-08-06 12:22:10',NULL,NULL,2),(121458,'d452_93bvcbki1w1gCEw8P','complete',93984,NULL,3985,'2013-07-11 12:49:17','2013-07-30 15:34:11',8,'2013-07-11 12:49:17','EXTC5C6-AI9T-72TU',0,'2013-07-30 15:34:11',NULL,NULL,2),(121460,'ckjxfB5nvmRy03sDKubb8y','complete',93980,47,2937,'2013-07-11 12:51:33','2013-10-15 10:45:52',19,'2013-07-11 12:51:33','AAP-ANAZ-72O8',0,'2013-10-15 10:45:52',NULL,1,2),(121462,'aJIvUZDgveSPXYRnfUJpB6','complete',93986,NULL,4270,'2013-07-11 12:58:57','2013-07-17 16:49:18',12,'2013-07-11 12:58:55','ExtC2C3-ADLL-72TK',0,'2013-07-17 16:49:18',NULL,NULL,2),(121464,'cLWCySdgvexlxVa0MgAW5b','complete',92486,NULL,3764,'2013-07-11 13:00:00','2013-07-12 09:09:47',12,'2013-07-11 12:59:57','EXTC4-AJUX-72TY',0,'2013-07-12 09:09:47',NULL,NULL,2),(121466,'avu01hK3nbF51TD1tJIioV','complete',93988,NULL,4224,'2013-07-11 13:10:25','2013-08-02 10:39:26',2,'2013-07-11 13:10:25','Int-9URP-72SO',0,'2013-08-02 10:39:26',NULL,NULL,2),(121468,'dgIX_NZlrhF7h2-1gfSPgb','complete',91328,NULL,4238,'2013-07-11 13:10:31','2013-07-12 12:09:48',8,'2013-07-11 13:10:30','EXTC5C6-AG27-72TS',0,'2013-07-12 12:09:48',NULL,NULL,2),(121470,'cJKNAMnsDkKQ0Mtym7Uc8u','complete',93990,NULL,4278,'2013-07-11 13:10:55','2013-07-30 10:32:41',8,'2013-07-11 13:10:55','EXTC5C6-9YFU-72SW',0,'2013-07-30 10:32:41',NULL,NULL,2),(121472,'adDISr4rvpC7IgE3Qd6Jfj','complete',93992,NULL,3504,'2013-07-11 13:13:39','2013-07-12 15:03:34',8,'2013-07-11 13:13:38','EXTC5C6-AE6Y-72TM',0,'2013-07-12 15:03:34',NULL,NULL,2),(121474,'avDdBYpNXeSOX8hxvR476A','talent',93994,NULL,3602,'2013-07-11 13:21:26','2013-09-12 08:19:09',12,'2013-07-11 13:21:26','ExtC2C3-8OYN-72QY',0,'2013-09-12 08:19:09',NULL,NULL,2),(121476,'al5y-S0MbijyS0pnnRNGZS','complete',93996,NULL,3985,'2013-07-11 13:29:30','2013-09-04 15:06:28',8,'2013-07-11 13:29:30','EXTC5C6-AXJH-72UO',0,'2013-09-04 15:06:28',NULL,NULL,2),(121478,'cIMEFdOMfc3A8RAS7ECxin','complete',93998,NULL,4258,'2013-07-11 13:31:39','2013-07-25 08:26:17',8,'2013-07-11 13:31:39','EXTC5C6-9HGE-71ZI',0,'2013-07-25 08:26:17',NULL,NULL,2),(121480,'aIwVo4igborQOa9XhTWZRJ','complete',94004,NULL,3723,'2013-07-11 13:55:12','2013-07-12 15:35:09',12,'2013-07-11 13:55:12','EXTC4-AUI0-72FY',0,'2013-07-12 15:35:09',NULL,NULL,2),(121482,'a0uNS6TMPdyyEW7aW2fmRm','complete',94008,NULL,4164,'2013-07-11 13:57:49','2013-07-30 10:48:44',6,'2013-07-11 13:57:47','Int-BH62-72V0',0,'2013-07-30 10:48:44',NULL,NULL,2),(121484,'bue2uMVUvazRqW9YZzL2vl','complete',93998,NULL,4238,'2013-07-11 13:58:20','2013-07-12 12:08:32',8,'2013-07-11 13:58:19','EXTC5C6-BA2I-72UW',0,'2013-07-12 12:08:32',NULL,NULL,2),(121486,'czlvRPKGLbKQiB_7H17DGG','complete',94010,NULL,4264,'2013-07-11 14:03:49','2013-07-11 16:07:04',12,'2013-07-11 14:03:49','ExtC2C3-AUWD-72UI',0,'2013-07-11 16:07:04',NULL,NULL,2),(121488,'bBSY2otyjcwiyj6X2OTUBM','active',94006,1,3130,'2013-07-11 14:04:56','2013-07-11 15:39:13',21,'2013-07-11 14:04:56','AAP-BIW1-72PC',NULL,NULL,NULL,1,2),(121490,'aY_zU4J4vk_BYpwAY8yYjQ','complete',93998,NULL,4242,'2013-07-11 14:13:16','2013-07-23 10:27:19',12,'2013-07-11 14:13:15','ExtC2C3-BL9Y-72V4',0,'2013-07-23 10:27:19',NULL,NULL,2),(121492,'dS53f2sercIBlNNqk3PMo5','complete',94012,1,3130,'2013-07-11 14:21:49','2013-08-23 11:59:36',21,'2013-07-11 14:21:49','AAP-BNXO-72PK',0,'2013-08-23 11:59:36',NULL,1,2),(121494,'abV_YMY5XdVk4YKzCXB1L4','complete',94014,NULL,4194,'2013-07-11 14:21:50','2013-07-15 10:58:10',12,'2013-07-11 14:21:49','EXTC4-A61G-72T6',0,'2013-07-15 10:58:10',NULL,NULL,2),(121496,'aypmDvWILfEQ0ehqfZyabB','expired',94000,1,3130,'2013-07-11 14:27:57','2013-07-11 14:34:34',21,'2013-07-11 14:27:56','AAP-B7YR-72OW',NULL,'2013-07-11 14:27:57',NULL,1,2),(121498,'ag7H9H9fDn0iYq2C3zxFME','complete',94016,NULL,3548,'2013-07-11 14:40:00','2013-07-22 16:03:45',8,'2013-07-11 14:40:00','EXTC5C6-AN2A-72U0',0,'2013-07-22 16:03:45',NULL,NULL,2),(121500,'a9rrEnqZvoZjT2U1Bwx1dC','complete',94018,NULL,3602,'2013-07-11 14:51:38','2013-07-16 13:04:49',12,'2013-07-11 14:51:38','ExtC2C3-C3SQ-72VY',0,'2013-07-16 13:04:49',NULL,NULL,2),(121502,'a92esowz9gHBcQyLkXfevg','complete',94020,NULL,4236,'2013-07-11 14:52:57','2013-08-22 10:51:26',12,'2013-07-11 14:52:56','ExtC2C3-C51Q-72W4',0,'2013-08-22 10:51:26',NULL,NULL,2),(121504,'c-_9VV3J5jSzlOcIZbLUjE','complete',94022,NULL,4232,'2013-07-11 14:55:41','2013-07-30 13:58:43',6,'2013-07-11 14:55:40','Int-BW0A-72VM',0,'2013-07-30 13:58:43',NULL,NULL,2),(121506,'aRzS_sMtTc_7s5iBQOPDO8','complete',94024,NULL,4248,'2013-07-11 14:58:45','2013-07-15 14:05:12',12,'2013-07-11 14:58:45','EXTC4-C2KG-72VU',0,'2013-07-15 14:05:12',NULL,NULL,2),(121508,'bUWlzBFzjiK7ZVLc5dKbUz','complete',94026,7,3760,'2013-07-11 15:00:16','2013-07-24 10:53:26',19,'2013-07-11 15:00:16','AAP-CC21-72QK',0,'2013-07-24 10:53:26',NULL,1,2),(121510,'aMz9m9UybpCy0TzHXPEBwv','complete',94028,NULL,4274,'2013-07-11 15:01:50','2013-07-17 07:57:18',10,'2013-07-11 15:01:49','EXTC5C6-BWT3-72HM',0,'2013-07-17 07:57:18',NULL,NULL,2),(121512,'apmilQo3LeXOMO3LNoI9Vj','complete',94030,NULL,4242,'2013-07-11 15:08:35','2013-07-23 10:33:49',12,'2013-07-11 15:08:35','ExtC2C3-C3GM-72VW',0,'2013-07-23 10:33:49',NULL,NULL,2),(121514,'aZT28goUnja50LEL70u2Ta','complete',94032,NULL,4037,'2013-07-11 15:08:48','2013-07-19 08:48:51',12,'2013-07-11 15:08:47','ExtC2C3-BVHX-72VI',0,'2013-07-19 08:48:51',NULL,NULL,2),(121516,'arWe42oE5jbRSSvgiOUp1E','complete',94034,NULL,3841,'2013-07-11 15:17:41','2013-07-18 08:46:40',10,'2013-07-11 15:17:41','EXTC5C6-CFRD-72WI',0,'2013-07-18 08:46:40',NULL,NULL,2),(121518,'bVh5NAZGrg_ipxcjURmg5X','complete',27760,NULL,4214,'2013-07-11 15:22:50','2013-09-12 09:55:42',8,'2013-07-11 15:22:49','EXTC5C6-CKGU-72WO',0,'2013-09-12 09:55:42',NULL,NULL,2),(121520,'ch_6m3qLfkmlT8F2NFBtYs','complete',94036,NULL,3841,'2013-07-11 15:28:33','2013-07-15 08:57:46',10,'2013-07-11 15:28:32','EXTC5C6-CIS7-72WK',0,'2013-07-15 08:57:46',NULL,NULL,2),(121522,'b2h2rC395iK5Z7fVmlqTbv','complete',94038,47,3608,'2013-07-11 15:43:02','2013-07-12 14:39:44',19,'2013-07-11 15:43:02','AAP-CUBG-72RE',0,'2013-07-12 14:39:44',NULL,1,2),(121524,'bdQcAOqDDm7kzEM04Y9j3D','complete',94040,NULL,4164,'2013-07-11 15:47:03','2013-07-15 12:48:11',12,'2013-07-11 15:47:03','ExtC2C3-CO00-72WQ',0,'2013-07-15 12:48:11',NULL,NULL,2),(121526,'cIagqrj7ngB7k8cmhOmaGW','complete',94042,NULL,4236,'2013-07-11 15:49:45','2013-08-19 09:09:48',12,'2013-07-11 15:49:45','ExtC2C3-CC98-72WA',0,'2013-08-19 09:09:48',NULL,NULL,2),(121528,'d8lYpw-jDoF5QZH-LabPtn','complete',94044,NULL,4037,'2013-07-11 15:56:49','2013-09-05 10:53:44',12,'2013-07-11 15:56:49','ExtC2C3-CQXZ-72X0',1,'2013-09-05 10:53:44',NULL,NULL,2),(121530,'daqyKpp7va1l8S0zFAFwv9','complete',94046,NULL,3723,'2013-07-11 15:59:50','2013-07-12 15:37:50',12,'2013-07-11 15:59:49','EXTC4-CAO5-72W8',0,'2013-07-12 15:37:50',NULL,NULL,2),(121532,'bOfsF1lIjh2ztm_nFDnYeK','complete',94048,NULL,4278,'2013-07-11 16:01:23','2013-07-18 12:24:23',8,'2013-07-11 16:01:23','EXTC5C6-BMXW-72V8',0,'2013-07-18 12:24:23',NULL,NULL,2),(121534,'a-bJpCII9cs7w0nzYbfROE','complete',94050,NULL,4238,'2013-07-11 16:02:42','2013-07-12 12:07:47',8,'2013-07-11 16:02:41','EXTC5C6-8P3O-72R0',0,'2013-07-12 12:07:47',NULL,NULL,2),(121536,'aR6_77sPfaAO-uPXkupou8','complete',94052,NULL,3841,'2013-07-11 16:04:19','2013-07-15 09:00:37',10,'2013-07-11 16:04:19','EXTC5C6-CYKM-72X8',0,'2013-07-15 09:00:37',NULL,NULL,2),(121538,'c9n5S85Sznmj8bZLDvddyX','complete',94054,NULL,3723,'2013-07-11 16:06:32','2013-07-12 15:37:40',12,'2013-07-11 16:06:32','EXTC4-G7WZ-70XE',0,'2013-07-12 15:37:40',NULL,NULL,2),(121540,'bjvI2zaWDcF40XuYUQYZur','complete',5,NULL,4166,'2013-07-11 16:07:48','2013-07-15 10:45:47',6,'2013-07-11 16:07:47','Int-CDJP-72WE',0,'2013-07-15 10:45:47',NULL,NULL,2),(121542,'c73oHWeSzd5QS3IaHZaXE-','complete',94056,NULL,3841,'2013-07-11 16:15:32','2013-07-15 09:05:44',10,'2013-07-11 16:15:31','EXTC5C6-D401-72XM',0,'2013-07-15 09:05:44',NULL,NULL,2),(121544,'bzdNIsRWPgeyLumtn_UH5X','complete',94060,NULL,3841,'2013-07-11 16:17:24','2013-07-15 09:06:11',10,'2013-07-11 16:17:23','EXTC5C6-CQIP-72WW',0,'2013-07-15 09:06:11',NULL,NULL,2),(121546,'cSvSkoBmjjoReCxeMh5B7j','complete',94058,47,3608,'2013-07-11 16:18:29','2013-07-23 12:06:04',19,'2013-07-11 16:18:29','AAP-DBLT-72S0',0,'2013-07-23 12:06:04',NULL,1,2),(121548,'buHMseIk1kBP5f_Wl41xEz','complete',92420,NULL,4264,'2013-07-11 16:26:15','2013-07-17 10:24:09',6,'2013-07-11 16:26:15','Int-D9TA-72XQ',0,'2013-07-17 10:24:09',NULL,NULL,2),(121550,'aR9njloVPnRiEsiiFVGBkL','complete',94062,NULL,3654,'2013-07-11 16:28:01','2013-07-22 09:59:59',8,'2013-07-11 16:28:01','EXTC5C6-CJVU-7248',0,'2013-07-22 09:59:59',NULL,NULL,2),(121552,'c-ZocZIfPmmAUWx33yO7BF','complete',94064,NULL,4254,'2013-07-11 16:36:37','2013-07-15 14:46:55',8,'2013-07-11 16:36:37','EXTC5C6-AJC4-72TW',0,'2013-07-15 14:46:55',NULL,NULL,2),(121554,'d6IzA9gSndeQb0RYkQ7YIR','complete',94066,NULL,3504,'2013-07-11 16:39:33','2013-08-27 12:49:14',2,'2013-07-11 16:39:33','Int-D8ST-72XO',0,'2013-08-27 12:49:14',NULL,NULL,2),(121556,'c9XnBE1m1omlHg8bfC0Ygz','complete',94068,NULL,3484,'2013-07-11 16:41:33','2013-07-12 10:01:46',12,'2013-07-11 16:41:32','ExtC2C3-CZRK-72XC',0,'2013-07-12 10:01:46',NULL,NULL,2),(121558,'cQjygB4WzlKOs3UJjNwfql','complete',94070,NULL,4270,'2013-07-11 16:41:37','2013-08-28 09:34:43',12,'2013-07-11 16:41:37','ExtC2C3-DHNR-72Y2',0,'2013-08-28 09:34:43',NULL,NULL,2),(121560,'bwk_iXrLjmIiv9_JpFWV_o','active',94072,7,3762,'2013-07-11 16:51:05','2013-10-02 13:26:26',19,'2013-07-11 16:51:05','AAP-DRDR-72T0',0,NULL,NULL,1,2),(121562,'devNhc4OzhXkyHZXT-yH7c','complete',94074,47,3610,'2013-07-11 16:58:43','2013-10-04 11:23:03',19,'2013-07-11 16:58:43','AAP-DT2F-72T2',1,'2013-10-04 11:23:03',NULL,1,2),(121564,'bsNh8KjE1kf4WATjcEb1n6','complete',94076,NULL,3841,'2013-07-11 16:59:21','2013-07-15 11:44:14',10,'2013-07-11 16:59:21','EXTC5C6-D1IF-72XG',0,'2013-07-15 11:44:14',NULL,NULL,2),(121566,'bTcTSH5FnkyyZSNhb1gxqu','complete',94078,NULL,4270,'2013-07-11 17:11:16','2013-08-28 09:34:45',12,'2013-07-11 17:11:15','ExtC2C3-DU3W-72YE',0,'2013-08-28 09:34:45',NULL,NULL,2),(121568,'bGQ3VGfAvhKBhXBotiAtoo','complete',94080,NULL,4208,'2013-07-11 17:21:06','2013-07-22 15:40:29',6,'2013-07-11 17:21:06','Int-E0SN-72YS',0,'2013-07-22 15:40:29',NULL,NULL,2),(121570,'dMnE4rta5pCjc3frWqn3ll','complete',94082,NULL,3841,'2013-07-11 17:28:34','2013-07-15 11:46:36',10,'2013-07-11 17:28:34','EXTC5C6-DVA4-72YG',0,'2013-07-15 11:46:36',NULL,NULL,2),(121572,'bLYVJ0P7Dp4OtPGHiMIwH2','complete',94084,NULL,4194,'2013-07-11 17:41:41','2013-07-15 10:57:20',12,'2013-07-11 17:41:40','EXTC4-CZAG-72JA',0,'2013-07-15 10:57:20',NULL,NULL,2),(121574,'cWYm1f_79nrAQCRWskTuRi','complete',94086,NULL,4194,'2013-07-11 18:01:42','2013-07-15 10:54:29',12,'2013-07-11 18:01:42','EXTC4-8M5Y-72QQ',0,'2013-07-15 10:54:29',NULL,NULL,2),(121576,'a0VvZ6dwXh66gVTstaVjSw','complete',94088,NULL,3841,'2013-07-11 18:17:36','2013-07-15 11:47:41',10,'2013-07-11 18:17:36','EXTC5C6-EO1O-72ZI',0,'2013-07-15 11:47:41',NULL,NULL,2),(121578,'d_mO1Tv3zkay6VxbAiLR3G','complete',22,NULL,4234,'2013-07-11 18:18:44','2013-08-06 12:22:21',6,'2013-07-11 18:18:43','Int-H16S-72NC',0,'2013-08-06 12:22:21',NULL,NULL,2),(121580,'csAVD2E8vp5yv8lF6WfOoD','complete',29391,NULL,4234,'2013-07-11 18:20:00','2013-08-06 12:22:32',12,'2013-07-11 18:19:58','EXTC4-ENBG-72ZE',0,'2013-08-06 12:22:32',NULL,NULL,2),(121582,'c4JemBAa5gTBKrbn1ciicy','complete',94090,NULL,3632,'2013-07-11 18:20:19','2013-08-28 07:51:48',8,'2013-07-11 18:20:18','EXTC5C6-ENHD-72ZG',0,'2013-08-28 07:51:48',NULL,NULL,2),(121584,'c327des7Dgik_Cdvdo6bJa','complete',94092,NULL,4248,'2013-07-11 18:20:51','2013-07-15 14:22:24',12,'2013-07-11 18:20:50','EXTC4-E3TA-72YW',0,'2013-07-15 14:22:24',NULL,NULL,2),(121586,'dVkUz445rpYl5_pzVqkJxd','complete',22,NULL,4244,'2013-07-11 18:23:44','2013-08-15 13:24:43',6,'2013-07-11 18:23:43','Int-EXCG-72ZU',0,'2013-08-15 13:24:43',NULL,NULL,2),(121588,'b6JsDac_1mvzySy6SE4W29','complete',94094,NULL,4220,'2013-07-11 18:27:28','2013-10-15 13:12:27',8,'2013-07-11 18:27:27','EXTC5C6-EW5R-72ZS',0,'2013-10-15 13:12:27',NULL,NULL,2),(121590,'dqna0DobTnCPQZAERUAGOo','complete',22,NULL,4270,'2013-07-11 18:55:55','2013-07-17 16:38:44',6,'2013-07-11 18:55:53','Int-EZX6-72ZW',0,'2013-07-17 16:38:44',NULL,NULL,2),(121592,'cqSTJbBJ1bCQNXdbajDam1','complete',94096,NULL,3985,'2013-07-11 19:01:34','2013-07-19 12:31:17',8,'2013-07-11 19:01:33','EXTC5C6-F46S-7302',0,'2013-07-19 12:31:17',NULL,NULL,2),(121594,'brtjey3LjjSj2cVmQSnQsS','complete',86182,NULL,4272,'2013-07-11 19:02:58','2013-07-18 09:00:50',6,'2013-07-11 19:02:57','Int-DZTL-72KA',0,'2013-07-18 09:00:50',NULL,NULL,2),(121596,'dNbOE_XMPao5oGDfOYGvEw','complete',86182,NULL,4236,'2013-07-11 19:14:52','2013-07-12 11:28:39',6,'2013-07-11 19:14:52','Int-FIQ8-730I',0,'2013-07-12 11:28:39',NULL,NULL,2),(121598,'dKGdC7UN9o_lAPW6gDO2qZ','complete',94098,NULL,3733,'2013-07-11 19:15:37','2013-07-23 12:48:43',8,'2013-07-11 19:15:37','EXTC5C6-FB8N-730E',0,'2013-07-23 12:48:43',NULL,NULL,2),(121600,'c2qTOw5PHhalAaMyxQHD5J','complete',94100,NULL,3841,'2013-07-11 19:18:25','2013-07-15 11:49:22',10,'2013-07-11 19:18:25','EXTC5C6-FB78-730C',0,'2013-07-15 11:49:22',NULL,NULL,2),(121602,'dIzKVtV-1kfQWQrmyWsVvs','complete',94102,NULL,3809,'2013-07-11 19:37:15','2013-10-31 11:42:45',8,'2013-07-11 19:37:14','EXTC5C6-B848-70QY',0,'2013-10-31 11:42:45',NULL,NULL,2),(121604,'cEispe5H9hYR7uaaA29ca1','complete',94104,NULL,4254,'2013-07-11 19:47:23','2013-07-25 09:39:11',8,'2013-07-11 19:47:23','EXTC5C6-FQGX-730O',0,'2013-07-25 09:39:11',NULL,NULL,2),(121606,'cCOkWxqbvfijWctE7fTnmY','complete',94104,NULL,4244,'2013-07-11 19:47:31','2013-07-15 08:39:45',12,'2013-07-11 19:47:30','ExtC2C3-FXXZ-730Y',0,'2013-07-15 08:39:45',NULL,NULL,2),(121608,'aIaSPdxKDnzPYioAKik6Lk','complete',92388,NULL,3602,'2013-07-11 19:57:50','2013-07-17 12:41:20',6,'2013-07-11 19:57:48','Int-HJQQ-72NQ',0,'2013-07-17 12:41:20',NULL,NULL,2),(121610,'bVMfFeKc9kCPW7ky-3sHno','complete',94106,NULL,3548,'2013-07-11 20:12:30','2013-08-27 13:45:48',2,'2013-07-11 20:12:30','Int-FTZ3-730Q',1,'2013-08-27 13:45:48',NULL,NULL,2),(121612,'c7QI9YdjjkTiqIJIEYnjT_','complete',39459,NULL,3654,'2013-07-11 20:14:16','2013-07-22 09:59:53',8,'2013-07-11 20:14:16','EXTC5C6-G59N-7314',0,'2013-07-22 09:59:53',NULL,NULL,2),(121614,'c0632L1OLlwPB4SEOjn2zq','complete',94108,NULL,4258,'2013-07-11 20:38:24','2013-07-25 08:30:41',8,'2013-07-11 20:38:24','EXTC5C6-GBA3-731E',0,'2013-07-25 08:30:41',NULL,NULL,2),(121616,'bKUya_7L9o5O4LKLlGkcId','complete',94110,NULL,3602,'2013-07-11 20:53:22','2013-10-04 12:57:20',12,'2013-07-11 20:53:22','ExtC2C3-GK8J-731U',1,'2013-10-04 12:57:20',NULL,NULL,2),(121618,'auNVKfCTPhzjFHgFHewQL1','complete',94112,NULL,4270,'2013-07-11 20:55:42','2013-08-28 09:34:44',12,'2013-07-11 20:55:41','ExtC2C3-AI1M-7218',0,'2013-08-28 09:34:44',NULL,NULL,2),(121620,'bkuhafS_1kn7IJ11xNNv0a','complete',89772,NULL,3658,'2013-07-11 20:56:19','2013-07-18 09:12:35',8,'2013-07-11 20:56:18','EXTC5C6-CGRS-70SY',0,'2013-07-18 09:12:35',NULL,NULL,2),(121622,'bBxE07oiziOPl0RRRx5sf4','complete',94114,NULL,4037,'2013-07-11 21:00:04','2013-07-19 08:47:08',12,'2013-07-11 21:00:02','ExtC2C3-9A6D-71Z2',0,'2013-07-19 08:47:08',NULL,NULL,2),(121624,'dknHantp5d4jP6PdYCJFwV','complete',94116,NULL,3841,'2013-07-11 21:01:16','2013-07-15 11:51:11',10,'2013-07-11 21:01:15','EXTC5C6-GCVG-731M',0,'2013-07-15 11:51:11',NULL,NULL,2),(121626,'ctjUT7Ps9hQ5WjAlfDvEaU','complete',94118,NULL,4264,'2013-07-11 21:19:22','2013-07-17 10:31:43',12,'2013-07-11 21:19:22','ExtC2C3-GL11-71SM',0,'2013-07-17 10:31:43',NULL,NULL,2),(121628,'bjHxKX9njiEi9SvDDWXe1j','complete',94120,NULL,4278,'2013-07-11 21:19:49','2013-07-18 12:23:05',8,'2013-07-11 21:19:46','EXTC5C6-EFC6-72Z8',0,'2013-07-18 12:23:05',NULL,NULL,2),(121630,'bzUKxEwiXbSP1px6yuDELr','complete',94122,NULL,3781,'2013-07-11 21:28:29','2013-10-31 13:57:20',8,'2013-07-11 21:28:29','EXTC5C6-GXI9-731Y',0,'2013-10-31 13:57:20',NULL,NULL,2),(121632,'arizo8-TDeoRG_skiyRFmu','complete',94124,NULL,4248,'2013-07-11 21:50:20','2013-07-15 14:26:45',12,'2013-07-11 21:50:20','EXTC4-HBBX-732G',0,'2013-07-15 14:26:45',NULL,NULL,2),(121634,'dWer7XY1PohOuOdrmQRIKy','complete',66473,NULL,4264,'2013-07-11 21:57:31','2013-07-17 10:29:18',12,'2013-07-11 21:57:30','ExtC2C3-HMMB-732M',0,'2013-07-17 10:29:18',NULL,NULL,2),(121636,'dxoHw1GBfaPzbOBkOmXZoH','complete',94126,NULL,4254,'2013-07-11 22:03:01','2013-07-25 09:39:12',8,'2013-07-11 22:03:01','EXTC5C6-FJHO-730K',0,'2013-07-25 09:39:12',NULL,NULL,2),(121638,'c2IRiwqT9a25DgkHdoz_ya','complete',94128,NULL,3602,'2013-07-11 22:12:54','2013-07-16 13:56:17',12,'2013-07-11 22:12:54','ExtC2C3-AMAW-72FM',0,'2013-07-16 13:56:17',NULL,NULL,2),(121640,'bxjb59dlTfv7N6b_OzsJn2','complete',94130,NULL,4216,'2013-07-11 22:48:31','2013-09-06 08:52:08',10,'2013-07-11 22:48:29','EXTC5C6-GR24-72N0',0,'2013-09-06 08:52:08',NULL,NULL,2),(121642,'d8FxwHM_bjj5ibqOVEL8yB','complete',94132,NULL,4254,'2013-07-11 22:51:51','2013-07-15 15:21:46',8,'2013-07-11 22:51:51','EXTC5C6-HAXC-732E',0,'2013-07-15 15:21:46',NULL,NULL,2),(121644,'bCbmar62fkYkof7DP0NIg1','complete',94134,NULL,4250,'2013-07-11 22:54:52','2013-07-22 10:20:08',8,'2013-07-11 22:54:52','EXTC5C6-GJZ9-731S',0,'2013-07-22 10:20:08',NULL,NULL,2),(121646,'dvmWQ9_89bE61mBfGBQaLZ','complete',92124,NULL,3606,'2013-07-11 23:30:44','2013-07-18 10:14:49',12,'2013-07-11 23:30:43','EXTC4-IDIL-7334',0,'2013-07-18 10:14:49',NULL,NULL,2),(121648,'bVogVdPnDk65ZxsWHB1XdW','complete',92124,NULL,3600,'2013-07-11 23:43:14','2013-07-29 15:54:35',12,'2013-07-11 23:43:14','EXTC4-F4T-733A',0,'2013-07-29 15:54:35',NULL,NULL,2),(121650,'dvQ9rAsMbfizFLJaZF7TWn','complete',94136,NULL,4248,'2013-07-11 23:57:18','2013-07-15 14:26:12',12,'2013-07-11 23:57:18','EXTC4-J6N-733E',0,'2013-07-15 14:26:12',NULL,NULL,2),(121652,'ciPiAMtGTfMk-NiYVGsbyG','complete',94138,NULL,2707,'2013-07-12 00:34:39','2013-07-23 10:19:59',12,'2013-07-12 00:34:37','ExtC2C3-136X-733I',0,'2013-07-23 10:19:59',NULL,NULL,2),(121654,'bwB1KV3ljorRGEgBCcBT0l','complete',94140,NULL,3841,'2013-07-12 00:36:47','2013-07-15 11:53:32',10,'2013-07-12 00:36:46','EXTC5C6-C1G2-712S',0,'2013-07-15 11:53:32',NULL,NULL,2),(121656,'cQ0n_Cn-5dwzBqDtm29tRD','complete',93682,NULL,3985,'2013-07-12 04:01:57','2013-07-19 12:34:44',8,'2013-07-12 04:01:54','EXTC5C6-3Q6Z-733Q',0,'2013-07-19 12:34:44',NULL,NULL,2),(121658,'a1ciKiBBnkfilmmusnoQ15','complete',94142,NULL,3703,'2013-07-12 04:05:53','2013-07-15 09:37:19',12,'2013-07-12 04:05:52','ExtC2C3-3TPK-733S',0,'2013-07-15 09:37:19',NULL,NULL,2),(121660,'cxMcwWw0noB4WPkYPaBiBE','complete',94144,NULL,4256,'2013-07-12 04:11:33','2013-08-21 10:58:11',12,'2013-07-12 04:11:33','EXTC4-3UVW-733U',0,'2013-08-21 10:58:11',NULL,NULL,2),(121662,'bq9as55Nvp8BSpmeejuRkH','complete',94146,NULL,4250,'2013-07-12 05:27:10','2013-07-22 10:27:52',8,'2013-07-12 05:27:09','EXTC5C6-4V1F-733Y',0,'2013-07-22 10:27:52',NULL,NULL,2),(121664,'av517ZugLlTjre5sNLM37G','complete',94148,NULL,4204,'2013-07-12 05:50:32','2013-08-02 14:14:02',8,'2013-07-12 05:50:32','EXTC5C6-53FD-7342',0,'2013-08-02 14:14:02',NULL,NULL,2),(121666,'btY6YPBcbgIkVLyUJBI90Y','complete',94150,NULL,4276,'2013-07-12 05:51:45','2013-09-30 10:42:55',10,'2013-07-12 05:51:44','EXTC5C6-GDB2-72MI',0,'2013-09-30 10:42:55',NULL,NULL,2),(121668,'bqgC5zBAPcVOtaz9UQkkJk','complete',94152,NULL,3630,'2013-07-12 07:21:15','2013-07-18 07:28:28',8,'2013-07-12 07:21:14','EXTC5C6-H0NW-72NA',0,'2013-07-18 07:28:28',NULL,NULL,2),(121670,'cELF_ibN5hePmUg_Yxhm1k','complete',94154,NULL,4270,'2013-07-12 07:34:20','2013-07-25 13:17:35',6,'2013-07-12 07:34:20','Int-641P-734A',0,'2013-07-25 13:17:35',NULL,NULL,2),(121672,'b6itYh2FLoXB43MgfgroyT','complete',94156,NULL,3781,'2013-07-12 08:07:47','2013-10-31 13:57:59',8,'2013-07-12 08:07:46','EXTC5C6-B1QO-71KO',0,'2013-10-31 13:57:59',NULL,NULL,2),(121674,'crrxm7gqDiXRNh1PauUsLJ','complete',94156,NULL,4160,'2013-07-12 08:13:01','2013-10-31 14:12:53',12,'2013-07-12 08:12:58','EXTC4-6HZH-734I',0,'2013-10-31 14:12:53',NULL,NULL,2),(121676,'crk1Dkl-bde71AInDWl8pz','complete',94158,NULL,4254,'2013-07-12 08:25:10','2013-07-15 14:42:38',8,'2013-07-12 08:25:10','EXTC5C6-BVJD-72VK',0,'2013-07-15 14:42:38',NULL,NULL,2),(121678,'cCyqsyRSTpNiK0K4JjMHAm','complete',94162,NULL,4284,'2013-07-12 08:55:06','2013-07-22 09:06:29',8,'2013-07-12 08:55:06','EXTC5C6-74F5-734S',0,'2013-07-22 09:06:29',NULL,NULL,2),(121680,'bJmULB0PHhq6PePlDU3WKp','complete',83287,NULL,4242,'2013-07-12 09:04:31','2013-07-23 10:26:07',12,'2013-07-12 09:04:30','ExtC2C3-5YNY-7348',0,'2013-07-23 10:26:07',NULL,NULL,2),(121682,'aj7DVscSfd2O18g7ntXY6B','complete',5523,NULL,3484,'2013-07-12 09:09:02','2013-07-12 10:01:29',12,'2013-07-12 09:09:01','ExtC2C3-6R8G-734K',0,'2013-07-12 10:01:29',NULL,NULL,2),(121684,'aG30lRRlnkq5Oety7JOEi1','complete',94164,NULL,4254,'2013-07-12 09:09:56','2013-07-15 15:20:11',8,'2013-07-12 09:09:55','EXTC5C6-7NH0-7350',0,'2013-07-15 15:20:11',NULL,NULL,2),(121686,'a4265OulblMyjrAXGbxy4e','complete',94166,NULL,3841,'2013-07-12 09:10:12','2013-07-15 11:55:40',10,'2013-07-12 09:10:09','EXTC5C6-7R22-7358',0,'2013-07-15 11:55:40',NULL,NULL,2),(121688,'dE0bRUYCLpc4cDvnUKmAsE','complete',94168,NULL,4254,'2013-07-12 09:15:24','2013-07-25 09:39:13',8,'2013-07-12 09:15:24','EXTC5C6-68OW-734E',0,'2013-07-25 09:39:13',NULL,NULL,2),(121690,'a72Td7eXLpoBIw3m1W5bXf','complete',94170,NULL,3723,'2013-07-12 09:23:52','2013-07-12 15:35:24',12,'2013-07-12 09:23:51','EXTC4-7S8L-735A',0,'2013-07-12 15:35:24',NULL,NULL,2),(121692,'dWiNP5mn1jI7Me7w1euQXY','complete',94172,NULL,3841,'2013-07-12 09:25:04','2013-07-15 12:55:48',10,'2013-07-12 09:25:04','EXTC5C6-7TSS-735C',0,'2013-07-15 12:55:48',NULL,NULL,2),(121694,'bSu8dth2XiP7iaUcMMcuIS','complete',94174,NULL,3841,'2013-07-12 09:29:37','2013-07-18 10:09:10',10,'2013-07-12 09:29:36','EXTC5C6-7XR9-735G',0,'2013-07-18 10:09:10',NULL,NULL,2),(121696,'b7jDKiqYjoQPkyYZGVzeZg','complete',94176,NULL,3841,'2013-07-12 09:29:59','2013-07-15 12:52:21',10,'2013-07-12 09:29:59','EXTC5C6-7UP0-735E',0,'2013-07-15 12:52:21',NULL,NULL,2),(121698,'ddkeugS3LiOPSIk8GbdkyC','complete',94170,NULL,4248,'2013-07-12 09:34:27','2013-07-15 14:23:23',12,'2013-07-12 09:34:26','EXTC4-82NS-735M',0,'2013-07-15 14:23:23',NULL,NULL,2),(121700,'dJ56wG3eDhNzP-PvsqItw2','complete',94178,NULL,4192,'2013-07-12 09:43:45','2013-07-19 08:06:40',8,'2013-07-12 09:43:45','EXTC5C6-814X-735K',0,'2013-07-19 08:06:40',NULL,NULL,2),(121702,'bjpqLIDJPfIQ6FvTnE2-58','complete',94180,NULL,4208,'2013-07-12 09:49:11','2013-08-28 09:29:41',6,'2013-07-12 09:49:10','Int-7OX6-7354',0,'2013-08-28 09:29:41',NULL,NULL,2),(121704,'d5g7Uwq4HcTPtTMecBS0Sb','complete',94182,NULL,4194,'2013-07-12 10:05:39','2013-07-15 10:53:49',12,'2013-07-12 10:05:38','EXTC4-8454-735O',0,'2013-07-15 10:53:49',NULL,NULL,2),(121706,'ahoTqYybnalj7mAHkuQNNd','complete',94184,NULL,4248,'2013-07-12 10:12:06','2013-07-22 14:20:17',12,'2013-07-12 10:12:06','EXTC4-8GX5-736E',0,'2013-07-22 14:20:17',NULL,NULL,2),(121708,'aH50jM0dfdMASGB4pqT4Si','complete',94186,NULL,3602,'2013-07-12 10:13:35','2013-07-16 13:47:00',12,'2013-07-12 10:13:34','ExtC2C3-8873-735S',0,'2013-07-16 13:47:00',NULL,NULL,2),(121710,'a8J993d79f9A9g7RY4RkCD','complete',92886,NULL,3600,'2013-07-12 10:16:36','2013-07-17 14:01:54',6,'2013-07-12 10:16:36','Int-8MYU-736O',0,'2013-07-17 14:01:54',NULL,NULL,2),(121712,'cpWpmcMi5jOzuYotpEoN_P','complete',6279,NULL,4268,'2013-07-12 10:48:12','2013-08-06 11:04:47',6,'2013-07-12 10:48:11','Int-8IIO-736G',0,'2013-08-06 11:04:47',NULL,NULL,2),(121714,'cCYf6UI-9aA4l_bn_Suea2','complete',85659,NULL,4250,'2013-07-12 10:55:51','2013-08-12 09:29:17',2,'2013-07-12 10:55:50','Int-8LJ9-736M',0,'2013-08-12 09:29:17',NULL,NULL,2),(121716,'cRNjGNyVDc8zHenqXbhhR3','complete',11691,NULL,4166,'2013-07-12 10:59:10','2013-10-11 14:27:21',6,'2013-07-12 10:59:10','Int-8IT6-736I',0,'2013-10-11 14:27:21',NULL,NULL,2),(121718,'cHllDIzM1oQ6HoXZ0HA3uD','complete',94190,NULL,4258,'2013-07-12 11:04:24','2013-07-25 09:32:54',8,'2013-07-12 11:04:24','EXTC5C6-90ER-7378',0,'2013-07-25 09:32:54',NULL,NULL,2),(121720,'dkMDV5k-9jWkYHaZtMY_w3','complete',37441,NULL,3885,'2013-07-12 11:04:31','2013-09-26 09:17:20',2,'2013-07-12 11:04:30','Int-8YR2-7374',0,'2013-09-26 09:17:20',NULL,NULL,2),(121722,'cS9nRk9pjkf4G5NChW-7Bd','complete',94192,NULL,4204,'2013-07-12 11:16:04','2013-08-16 10:01:56',2,'2013-07-12 11:16:02','Int-7NH4-7352',0,'2013-08-16 10:01:56',NULL,NULL,2),(121724,'aMHlLVtWfbQ4gfcTT8NwJ-','complete',94194,NULL,3841,'2013-07-12 11:16:17','2013-07-15 12:51:35',10,'2013-07-12 11:16:16','EXTC5C6-93ZP-737C',0,'2013-07-15 12:51:35',NULL,NULL,2),(121726,'c-RQfJ27fii6hh3ah6AZf6','complete',94196,NULL,3809,'2013-07-12 11:16:35','2013-10-31 11:48:32',8,'2013-07-12 11:16:35','EXTC5C6-7R14-7356',1,'2013-10-31 11:48:32',NULL,NULL,2),(121728,'cHO8f56evnd4fTe3nxSXfv','complete',94198,NULL,3602,'2013-07-12 11:22:00','2013-07-16 13:54:06',12,'2013-07-12 11:22:00','ExtC2C3-8CHA-7360',0,'2013-07-16 13:54:06',NULL,NULL,2),(121730,'auZ8X62Gna0QGx6owPh3ah','complete',94188,49,3760,'2013-07-12 11:23:25','2013-07-24 10:58:22',19,'2013-07-12 11:23:25','AAP-96G0-7330',0,'2013-07-24 10:58:22',NULL,1,2),(121732,'ay8tOFKAfdflg4GtxRW_sm','complete',74055,NULL,4194,'2013-07-12 11:24:33','2013-07-15 10:53:28',12,'2013-07-12 11:24:33','EXTC4-9E5H-737K',0,'2013-07-15 10:53:28',NULL,NULL,2),(121734,'aBxwnwekPiKz--_mXjCrn-','complete',37441,NULL,3883,'2013-07-12 11:35:29','2013-09-04 14:21:53',2,'2013-07-12 11:35:28','Int-9ECK-737M',0,'2013-09-04 14:21:53',NULL,NULL,2),(121736,'dnwL33ALDaCyHRgqKqC95S','complete',94200,NULL,4254,'2013-07-12 11:48:35','2013-07-15 14:43:39',8,'2013-07-12 11:48:35','EXTC5C6-9F2Q-737O',0,'2013-07-15 14:43:39',NULL,NULL,2),(121738,'btJydHTIfkfiNf-27EVmoU','complete',94202,NULL,3703,'2013-07-12 12:13:27','2013-07-15 09:38:14',12,'2013-07-12 12:13:26','ExtC2C3-A4OK-7388',0,'2013-07-15 09:38:14',NULL,NULL,2),(121740,'d1rSZ7G25jUjESva-R_EHL','complete',94206,NULL,3841,'2013-07-12 12:16:53','2013-07-15 12:50:36',10,'2013-07-12 12:16:52','EXTC5C6-94IY-737E',0,'2013-07-15 12:50:36',NULL,NULL,2),(121742,'d-OJeGoYXhJAoR8tjQRH2l','complete',94204,49,3608,'2013-07-12 12:16:55','2013-07-23 12:06:43',19,'2013-07-12 12:16:55','AAP-A7OQ-733Q',0,'2013-07-23 12:06:43',NULL,1,2),(121744,'dX1Vybud9dfl5tUV6aSdLO','complete',94208,NULL,4264,'2013-07-12 12:19:24','2013-07-17 10:39:25',12,'2013-07-12 12:19:23','ExtC2C3-A4G0-7386',0,'2013-07-17 10:39:25',NULL,NULL,2),(121746,'c5VZbNEe1aJ5-GNypl82Um','complete',10827,NULL,4166,'2013-07-12 12:50:13','2013-07-15 10:45:16',6,'2013-07-12 12:50:12','Int-AHAL-738M',0,'2013-07-15 10:45:16',NULL,NULL,2),(121748,'bTpN7Cn8TbERKYNWmTvqdy','complete',94210,NULL,3600,'2013-07-12 12:59:49','2013-07-16 19:50:23',12,'2013-07-12 12:59:48','EXTC4-AN69-738Q',0,'2013-07-16 19:50:23',NULL,NULL,2),(121750,'bFiMqA46PiekOSGR6LoaUX','complete',94212,NULL,3891,'2013-07-12 13:06:41','2013-09-13 14:55:55',6,'2013-07-12 13:06:40','Int-8IZP-71Y2',0,'2013-09-13 14:55:55',NULL,NULL,2),(121752,'bzbxStdrvmTR4ESS545uF6','complete',93630,NULL,4120,'2013-07-12 13:10:55','2013-07-22 09:23:50',6,'2013-07-12 13:10:55','Int-AVUT-7392',0,'2013-07-22 09:23:50',NULL,NULL,2),(121754,'deSLQyrTTjL48EtGIgDReW','complete',94216,NULL,4264,'2013-07-12 13:24:12','2013-07-17 10:31:15',12,'2013-07-12 13:24:12','ExtC2C3-AZIC-739C',0,'2013-07-17 10:31:15',NULL,NULL,2),(121756,'bdY9Z3oRbcb5GXTFqfOqxC','complete',94218,NULL,3638,'2013-07-12 13:24:18','2013-08-02 15:01:06',10,'2013-07-12 13:24:17','EXTC5C6-ADTI-738I',0,'2013-08-02 15:01:06',NULL,NULL,2),(121758,'c6bSvpzgLdczQkmTcpP3Sl','complete',94214,47,4079,'2013-07-12 13:25:49','2013-08-28 10:19:33',19,'2013-07-12 13:25:48','AAP-B0GF-734C',0,'2013-08-28 10:19:33',NULL,1,2),(121760,'aIgIwCzVnaV5QGelJCiHPr','complete',94220,NULL,4037,'2013-07-12 13:29:22','2013-07-19 09:17:34',12,'2013-07-12 13:29:21','ExtC2C3-AO3F-738S',0,'2013-07-19 09:17:34',NULL,NULL,2),(121762,'cuCqwOCQHhqOHJhbTQkgTi','complete',94216,NULL,3484,'2013-07-12 13:34:03','2013-07-17 10:31:11',12,'2013-07-12 13:34:02','ExtC2C3-B6WA-739U',0,'2013-07-17 10:31:11',NULL,NULL,2),(121764,'dJnB5eEP9ocBDNNQTduUXY','complete',94222,NULL,3841,'2013-07-12 13:35:28','2013-07-18 10:09:09',10,'2013-07-12 13:35:28','EXTC5C6-B1LW-739G',0,'2013-07-18 10:09:09',NULL,NULL,2),(121766,'dAghP92PTpHQqE0yZedVV0','complete',94224,NULL,4244,'2013-07-12 13:35:42','2013-07-15 08:39:53',12,'2013-07-12 13:35:42','ExtC2C3-B2IM-739M',0,'2013-07-15 08:39:53',NULL,NULL,2),(121768,'d7fkmheVvbTzGKaHCYMCO8','complete',94226,NULL,4079,'2013-07-12 13:36:28','2013-09-25 09:39:09',8,'2013-07-12 13:36:27','EXTC5C6-APWM-738U',0,'2013-09-25 09:39:09',NULL,NULL,2),(121770,'cX2IoPsQDgXisQ7VM-NjGg','complete',74101,NULL,3985,'2013-07-12 13:41:27','2013-07-30 15:34:12',8,'2013-07-12 13:41:27','EXTC5C6-B6MO-739S',0,'2013-07-30 15:34:12',NULL,NULL,2),(121772,'d18_9KvTrcKycb8z1uj0ej','complete',94228,NULL,3841,'2013-07-12 13:43:26','2013-07-15 12:48:27',10,'2013-07-12 13:43:24','EXTC5C6-ETMK-714E',0,'2013-07-15 12:48:27',NULL,NULL,2),(121774,'bqYSpWjwLe5BPSugIbq2Md','complete',94230,NULL,3985,'2013-07-12 13:45:05','2013-08-29 08:56:59',8,'2013-07-12 13:45:05','EXTC5C6-B7AN-739Y',0,'2013-08-29 08:56:59',NULL,NULL,2),(121776,'cESDvybHbgmkTfn6HBznL3','complete',82671,NULL,3791,'2013-07-12 13:48:20','2013-08-02 09:00:59',8,'2013-07-12 13:48:19','EXTC5C6-67A1-734C',0,'2013-08-02 09:00:59',NULL,NULL,2),(121778,'cjsBiOyHXkPR6YblA2ZPz7','complete',94232,49,3620,'2013-07-12 13:48:45','2013-08-05 13:33:10',19,'2013-07-12 13:48:45','AAP-BDTX-735A',0,'2013-08-05 13:33:10',NULL,1,2),(121780,'aXFP-1ZBfj2jhopIPIy5f7','complete',94212,NULL,4244,'2013-07-12 13:56:02','2013-08-15 13:24:44',6,'2013-07-12 13:56:00','Int-B2W4-739O',0,'2013-08-15 13:24:44',NULL,NULL,2),(121782,'afQuErY7rcW6-1tE0f59K2','complete',94234,NULL,4037,'2013-07-12 13:57:33','2013-07-25 10:18:32',12,'2013-07-12 13:57:33','ExtC2C3-BCAM-73AC',0,'2013-07-25 10:18:32',NULL,NULL,2),(121784,'dC_VFPc8nbC6hFrIHsmxOD','complete',94236,NULL,3602,'2013-07-12 14:20:15','2013-09-12 08:20:42',12,'2013-07-12 14:20:14','ExtC2C3-BCSU-73AE',0,'2013-09-12 08:20:42',NULL,NULL,2),(121786,'dgg24TuLvkFlGT3JMJD3aJ','complete',94238,NULL,4254,'2013-07-12 14:23:39','2013-07-22 09:14:23',8,'2013-07-12 14:23:38','EXTC5C6-BAET-73A4',0,'2013-07-22 09:14:23',NULL,NULL,2),(121788,'d4JSUTv0TpdRsaCeTeccQ3','complete',94240,NULL,4248,'2013-07-12 14:24:19','2013-07-22 14:20:25',12,'2013-07-12 14:24:19','EXTC4-BBZ2-73AA',0,'2013-07-22 14:20:25',NULL,NULL,2),(121790,'aPupXIOVDm75wQsvORj_GU','complete',94242,NULL,4234,'2013-07-12 14:24:53','2013-07-16 10:14:19',12,'2013-07-12 14:24:53','EXTC4-BFSG-73AK',0,'2013-07-16 10:14:19',NULL,NULL,2),(121792,'dSJq6jddTjVyMLCA_Liye-','complete',31979,NULL,4196,'2013-07-12 14:32:06','2013-07-22 10:34:59',4,'2013-07-12 14:32:06','Int-BJH6-73AO',0,'2013-07-22 10:34:59',NULL,NULL,2),(121794,'b1vXs3NlPfcOlBojZ2xmBQ','complete',76200,NULL,4236,'2013-07-12 14:52:55','2013-07-16 09:45:25',12,'2013-07-12 14:52:55','ExtC2C3-C53H-73AY',0,'2013-07-16 09:45:25',NULL,NULL,2),(121796,'dRzEcFf01ddABLE2OIJAR3','complete',94244,NULL,4248,'2013-07-12 15:04:53','2013-07-15 14:07:01',12,'2013-07-12 15:04:52','EXTC4-BGQK-73AM',0,'2013-07-15 14:07:01',NULL,NULL,2),(121798,'b_pGfniZXfnQxpzFYw7qqk','complete',94248,NULL,4238,'2013-07-12 15:16:51','2013-07-19 12:48:31',8,'2013-07-12 15:16:51','EXTC5C6-D3S0-70U6',0,'2013-07-19 12:48:31',NULL,NULL,2),(121800,'aRSJqKp-fiK7Wp9QgoXsBg','complete',94250,NULL,4256,'2013-07-12 15:35:08','2013-08-01 10:54:55',12,'2013-07-12 15:35:07','EXTC4-CC8X-73B4',0,'2013-08-01 10:54:55',NULL,NULL,2),(121802,'b5IWF75ADc7j89LteDta_U','complete',84135,7,3608,'2013-07-12 15:35:09','2013-07-15 14:13:51',19,'2013-07-12 15:35:09','AAP-CS29-736C',0,'2013-07-15 14:13:51',NULL,1,2),(121804,'auXUB7EyXpzlHewgadqNhx','complete',61784,NULL,4274,'2013-07-12 15:47:36','2013-09-30 10:18:23',10,'2013-07-12 15:47:36','EXTC5C6-CTFX-73BS',0,'2013-09-30 10:18:23',NULL,NULL,2),(121806,'d_s8jktzfloi8wf7uDYZw3','complete',94252,47,3760,'2013-07-12 15:49:35','2013-07-22 09:17:11',19,'2013-07-12 15:49:35','AAP-CXL9-736O',0,'2013-07-22 09:17:11',NULL,1,2),(121808,'bjVI22I_1gGAGypoaf9FoO','complete',41397,NULL,4226,'2013-07-12 15:59:21','2013-07-25 09:35:58',6,'2013-07-12 15:59:19','Int-CIMZ-73BE',0,'2013-07-25 09:35:58',NULL,NULL,2),(121810,'dErHQF4qvbhiVbl3mLOTVh','complete',94254,NULL,4278,'2013-07-12 16:14:51','2013-08-01 13:39:23',8,'2013-07-12 16:14:51','EXTC5C6-CV7F-73BW',0,'2013-08-01 13:39:23',NULL,NULL,2),(121812,'ctKGCeWY9mOPB8tFQ4umib','complete',94256,NULL,4254,'2013-07-12 16:22:41','2013-07-15 15:23:12',8,'2013-07-12 16:22:40','EXTC5C6-D56W-73C6',0,'2013-07-15 15:23:12',NULL,NULL,2),(121814,'c-ebctJATgYyzCFQ3ENwof','complete',94258,NULL,4236,'2013-07-12 16:24:52','2013-08-19 09:23:36',12,'2013-07-12 16:24:52','ExtC2C3-DALX-73C8',0,'2013-08-19 09:23:36',NULL,NULL,2),(121816,'c-juTlQXjhF5GA4x0SjuzJ','complete',94260,NULL,3841,'2013-07-12 16:26:06','2013-07-18 08:46:40',10,'2013-07-12 16:26:06','EXTC5C6-CYPY-73C0',0,'2013-07-18 08:46:40',NULL,NULL,2),(121818,'dWCnT__sfgUBzZLr_4XOqN','complete',94262,NULL,3654,'2013-07-12 16:39:02','2013-07-22 09:59:47',2,'2013-07-12 16:39:01','Int-DIME-73CE',0,'2013-07-22 09:59:47',NULL,NULL,2),(121820,'a0hX1DL-PaJAgMd1SWx5Ex','complete',94264,NULL,4234,'2013-07-12 17:24:27','2013-08-06 12:22:37',12,'2013-07-12 17:24:24','EXTC4-BKMS-73AS',0,'2013-08-06 12:22:37',NULL,NULL,2),(121822,'dCYlN5chTpsjJADe7-_h7Z','complete',94266,NULL,3841,'2013-07-12 17:25:20','2013-07-15 12:41:47',10,'2013-07-12 17:25:18','EXTC5C6-E42R-73CO',0,'2013-07-15 12:41:47',NULL,NULL,2),(121824,'d9UQyFIlPd2kJDXt6bPeO8','complete',94268,NULL,4208,'2013-07-12 18:09:18','2013-08-28 09:29:51',6,'2013-07-12 18:09:16','Int-EBAU-73D2',0,'2013-08-28 09:29:51',NULL,NULL,2),(121826,'aehz5-WZHheARWfF1x0sOv','complete',94270,NULL,4234,'2013-07-12 18:26:40','2013-07-16 10:13:36',12,'2013-07-12 18:26:40','EXTC4-BJT3-73AQ',0,'2013-07-16 10:13:36',NULL,NULL,2),(121828,'drkV_H1kPgkzmI6fGllfVL','complete',17931,NULL,4288,'2013-07-12 18:36:32','2013-10-15 12:45:39',6,'2013-07-12 18:36:32','Int-F11I-73DO',1,'2013-10-15 12:45:39',NULL,NULL,2),(121830,'ap7A6WfGDcVQ0pzzPNsrLA','complete',94272,NULL,3484,'2013-07-12 19:03:47','2013-07-15 15:33:47',12,'2013-07-12 19:03:47','ExtC2C3-EWAJ-73DE',0,'2013-07-15 15:33:47',NULL,NULL,2),(121832,'dHg4IDvC1p6jlqITMVukeX','complete',90176,NULL,4268,'2013-07-12 19:10:57','2013-07-17 08:56:47',6,'2013-07-12 19:10:56','Int-EA5X-73CW',0,'2013-07-17 08:56:47',NULL,NULL,2),(121834,'a0QAyG5Enl1PCb7idYFmyf','complete',94274,NULL,3600,'2013-07-12 19:12:48','2013-07-16 14:19:02',12,'2013-07-12 19:12:47','EXTC4-FI3R-73E0',0,'2013-07-16 14:19:02',NULL,NULL,2),(121836,'cj9-ZvGIXgmPkPkkJny49v','complete',90014,NULL,4176,'2013-07-12 19:12:59','2013-07-15 09:41:51',8,'2013-07-12 19:12:58','EXTC5C6-FA3W-73DU',0,'2013-07-15 09:41:51',NULL,NULL,2),(121838,'aLdu3sg6roXzCiR_FBbhOS','complete',94276,NULL,4254,'2013-07-12 19:29:46','2013-07-15 15:37:10',8,'2013-07-12 19:29:46','EXTC5C6-C474-72W2',0,'2013-07-15 15:37:10',NULL,NULL,2),(121840,'dPvmJaGvroaBfP--E-SuTK','complete',81367,NULL,4268,'2013-07-12 20:09:14','2013-08-15 13:22:28',6,'2013-07-12 20:09:13','Int-C6F0-723O',1,'2013-08-15 13:22:28',NULL,NULL,2),(121842,'aizO6z6-9o5Qfk_mD_yjW5','complete',94278,NULL,4248,'2013-07-12 20:28:26','2013-07-15 14:24:22',12,'2013-07-12 20:28:25','EXTC4-GDOG-73EA',0,'2013-07-15 14:24:22',NULL,NULL,2),(121844,'clUJPD9G9d2RkiRd66M7ld','complete',94280,NULL,3703,'2013-07-12 21:19:31','2013-07-22 09:49:51',12,'2013-07-12 21:19:30','ExtC2C3-H43T-73EK',0,'2013-07-22 09:49:51',NULL,NULL,2),(121846,'bBx2iRALLihRd0cZ67ljCc','complete',31497,NULL,4288,'2013-07-12 21:21:14','2013-07-16 13:59:17',6,'2013-07-12 21:21:13','Int-H72G-73EM',0,'2013-07-16 13:59:17',NULL,NULL,2),(121848,'aEUaJD4szcTyjpdU4qZ96Q','complete',94282,NULL,4164,'2013-07-12 21:25:36','2013-07-15 13:06:54',12,'2013-07-12 21:25:36','ExtC2C3-99GY-71I6',0,'2013-07-15 13:06:54',NULL,NULL,2),(121850,'co_8sZeQDdl7W5hukESWEJ','complete',31497,NULL,4120,'2013-07-12 21:25:44','2013-07-22 09:23:51',6,'2013-07-12 21:25:43','Int-H9LH-73EO',0,'2013-07-22 09:23:51',NULL,NULL,2),(121852,'cp1V7yoyrlXzHVx1HLNN0v','complete',31497,NULL,4226,'2013-07-12 21:29:18','2013-07-16 10:06:10',6,'2013-07-12 21:29:17','Int-HBED-73ES',0,'2013-07-16 10:06:10',NULL,NULL,2),(121854,'czwPbeWBTgI656FwaDTjgi','complete',31497,NULL,4240,'2013-07-12 21:32:56','2013-07-19 11:13:37',6,'2013-07-12 21:32:54','Int-HD0A-73EU',0,'2013-07-19 11:13:37',NULL,NULL,2),(121856,'dXBbX1mpbfDPBoDE03t3Xf','complete',31497,NULL,4234,'2013-07-12 21:36:22','2013-08-06 12:22:27',6,'2013-07-12 21:36:21','Int-HEQX-73F0',0,'2013-08-06 12:22:27',NULL,NULL,2),(121858,'cNlF1KPiDfHkk3dq6NjmLJ','complete',31497,NULL,4282,'2013-07-12 21:40:52','2013-07-22 14:55:51',6,'2013-07-12 21:40:51','Int-HGOQ-73F2',0,'2013-07-22 14:55:51',NULL,NULL,2),(121860,'a3vbUUL7PmUBjbUivhun4K','complete',31497,NULL,3723,'2013-07-12 21:44:38','2013-07-22 10:00:58',6,'2013-07-12 21:44:38','Int-HIHF-73F6',0,'2013-07-22 10:00:58',NULL,NULL,2),(121862,'cC7rT2eVnnUlheR84De1lC','complete',31497,NULL,3891,'2013-07-12 21:48:56','2013-09-13 14:55:56',6,'2013-07-12 21:48:55','Int-HK8Y-73FA',0,'2013-09-13 14:55:56',NULL,NULL,2),(121864,'cX9hI3u1DapOPXB7ZLzSvq','complete',31497,NULL,4246,'2013-07-12 21:52:46','2013-08-27 13:20:39',6,'2013-07-12 21:52:46','Int-HM8E-73FE',0,'2013-08-27 13:20:39',NULL,NULL,2),(121866,'diGwCipdLiXOHNB8-BigpE','active',94284,NULL,4037,'2013-07-12 21:54:58','2013-07-12 21:54:58',12,'2013-07-12 21:54:58','ExtC2C3-HDA2-73EW',NULL,NULL,NULL,NULL,2),(121868,'d3MfRIsi1egl5_X_oA0eps','complete',31497,NULL,4248,'2013-07-12 21:56:38','2013-07-22 14:22:04',6,'2013-07-12 21:56:37','Int-HNZX-73FI',0,'2013-07-22 14:22:04',NULL,NULL,2),(121870,'dHxrM4V6rcQ4pxc5bVKWZb','complete',31497,NULL,4184,'2013-07-12 22:00:35','2013-07-15 09:02:35',6,'2013-07-12 22:00:34','Int-HPW5-73FK',0,'2013-07-15 09:02:35',NULL,NULL,2),(121872,'apPcsiffTlJkO3mrvnRvgE','complete',31497,NULL,4266,'2013-07-12 22:04:39','2013-08-07 15:06:48',6,'2013-07-12 22:04:38','Int-HRNW-73FM',0,'2013-08-07 15:06:48',NULL,NULL,2),(121874,'adp052ywrb75-dTJFEzh17','complete',31497,NULL,4268,'2013-07-12 22:08:20','2013-07-17 08:56:53',6,'2013-07-12 22:08:20','Int-HTFB-73FQ',0,'2013-07-17 08:56:53',NULL,NULL,2),(121876,'dQ-S_rHwPl2jSiHS_p7wTL','complete',31497,NULL,4244,'2013-07-12 22:12:01','2013-08-15 13:24:45',6,'2013-07-12 22:12:00','Int-HV2M-73FS',0,'2013-08-15 13:24:45',NULL,NULL,2),(121878,'dGAv4IOircDQieS9rwOqTg','complete',31497,NULL,4262,'2013-07-12 22:16:06','2013-07-22 09:58:30',6,'2013-07-12 22:16:06','Int-HWXC-73FU',0,'2013-07-22 09:58:30',NULL,NULL,2),(121880,'bE0WGgppPok6OGzwsZ6P6A','complete',94286,NULL,4236,'2013-07-12 22:17:05','2013-07-29 08:58:10',12,'2013-07-12 22:17:04','ExtC2C3-HSCK-73FO',0,'2013-07-29 08:58:10',NULL,NULL,2),(121882,'aRlTtdLavpbPOJ_Ev2gF-7','complete',31497,NULL,4160,'2013-07-12 22:19:38','2013-07-16 10:47:52',6,'2013-07-12 22:19:37','Int-HYRI-73FW',0,'2013-07-16 10:47:52',NULL,NULL,2),(121884,'bqsP5Mo55mfz7UHwgTHUx5','complete',31497,NULL,3869,'2013-07-12 22:23:17','2013-07-22 09:37:59',6,'2013-07-12 22:23:15','Int-I0E1-73FY',0,'2013-07-22 09:37:59',NULL,NULL,2),(121886,'dOHjByd5LaeldpiASpKXCD','complete',94288,NULL,4248,'2013-07-12 23:09:30','2013-07-15 14:07:54',12,'2013-07-12 23:09:29','EXTC4-BW-73G2',0,'2013-07-15 14:07:54',NULL,NULL,2),(121888,'d0Eh1IdUPaCi5_xvHqDb20','complete',94290,NULL,4274,'2013-07-12 23:47:35','2013-09-30 10:42:03',10,'2013-07-12 23:47:35','EXTC5C6-8TW-73G6',1,'2013-09-30 10:42:03',NULL,NULL,2),(121890,'dmEVzOiXffW4xgRgMBiMxx','complete',94292,NULL,4194,'2013-07-13 00:32:29','2013-07-15 10:46:19',12,'2013-07-13 00:32:29','EXTC4-I3NI-73G0',0,'2013-07-15 10:46:19',NULL,NULL,2),(121892,'bdt8Bn_PPc1j12-g9XWozq','complete',87567,NULL,4192,'2013-07-13 02:44:56','2013-08-02 15:14:45',8,'2013-07-13 02:44:55','EXTC5C6-2T1Z-73GC',0,'2013-08-02 15:14:45',NULL,NULL,2),(121894,'cpnoP_JAXeFzQnRkJ0uvR0','complete',94294,NULL,3985,'2013-07-13 04:05:51','2013-09-04 15:06:46',8,'2013-07-13 04:05:50','EXTC5C6-37FV-73GG',0,'2013-09-04 15:06:46',NULL,NULL,2),(121896,'csZbusN4zop6p0ktJ2u1pC','complete',69794,NULL,3600,'2013-07-13 05:11:50','2013-07-16 19:48:18',6,'2013-07-13 05:11:49','Int-4G1I-73GI',0,'2013-07-16 19:48:18',NULL,NULL,2),(121898,'ds_yW8WIvoIl_8NfUPNQa3','complete',16455,NULL,4248,'2013-07-13 05:53:07','2013-07-22 14:22:11',6,'2013-07-13 05:53:06','Int-54TL-73GM',0,'2013-07-22 14:22:11',NULL,NULL,2),(121900,'dOH6hbb9zoAOVI3aOHbtlk','complete',94296,NULL,3764,'2013-07-13 06:05:46','2013-07-15 14:16:52',12,'2013-07-13 06:05:46','EXTC4-H16H-7322',0,'2013-07-15 14:16:52',NULL,NULL,2),(121902,'cRDRAKlz5jlRnmzk_fQxL1','complete',94298,NULL,4164,'2013-07-13 07:00:25','2013-07-24 15:01:59',12,'2013-07-13 07:00:22','ExtC2C3-H2GF-73EG',0,'2013-07-24 15:01:59',NULL,NULL,2),(121904,'d6h7010n5dHy0ptKgphTfa','complete',94300,NULL,4037,'2013-07-13 08:17:36','2013-07-19 08:46:17',12,'2013-07-13 08:17:36','ExtC2C3-CQOJ-71NE',0,'2013-07-19 08:46:17',NULL,NULL,2),(121906,'dahAtRWZHoXiy9HChWyNhO','complete',94302,NULL,4272,'2013-07-13 09:31:41','2013-08-05 14:55:07',12,'2013-07-13 09:31:40','EXTC4-GVIM-731W',0,'2013-08-05 14:55:07',NULL,NULL,2),(121908,'b6a3t7DZPjCzGVWeIlRE7c','complete',94304,NULL,4194,'2013-07-13 09:33:14','2013-07-15 10:45:02',12,'2013-07-13 09:33:13','EXTC4-5TU7-7346',0,'2013-07-15 10:45:02',NULL,NULL,2),(121910,'b96pG_WXDn1k3bEagYn86u','complete',94306,NULL,3841,'2013-07-13 09:47:58','2013-07-15 12:41:05',10,'2013-07-13 09:47:57','EXTC5C6-841N-73HA',0,'2013-07-15 12:41:05',NULL,NULL,2),(121912,'a4C-6ywazgNOLuvq5YoUOs','complete',94308,NULL,4262,'2013-07-13 10:08:53','2013-07-22 15:52:37',12,'2013-07-13 10:08:52','EXTC4-78Y5-73GW',0,'2013-07-22 15:52:37',NULL,NULL,2),(121914,'cXS2i4k9fmhyXt-mQcvOfL','complete',94310,NULL,3602,'2013-07-13 10:58:34','2013-07-16 13:40:26',12,'2013-07-13 10:58:33','ExtC2C3-8YXD-73HI',0,'2013-07-16 13:40:26',NULL,NULL,2),(121916,'bvZgL3fUfhuyMJcZExsd-k','complete',94312,NULL,4194,'2013-07-13 11:00:02','2013-07-15 10:43:09',12,'2013-07-13 11:00:01','EXTC4-EPWP-72ZM',0,'2013-07-15 10:43:09',NULL,NULL,2),(121918,'bgDjbO_Ifls5FnuKRM5pLl','complete',94314,NULL,3841,'2013-07-13 11:02:41','2013-07-15 12:39:11',10,'2013-07-13 11:02:41','EXTC5C6-8X74-73HE',0,'2013-07-15 12:39:11',NULL,NULL,2),(121920,'d8lHEUtCnjEQIR56TjCeoW','complete',94316,NULL,3638,'2013-07-13 11:02:54','2013-08-02 15:02:13',10,'2013-07-13 11:02:52','EXTC5C6-941D-73HO',0,'2013-08-02 15:02:13',NULL,NULL,2),(121922,'dnZ2IsIYDpe5HYhtpObTxX','complete',94318,NULL,4248,'2013-07-13 11:07:40','2013-07-15 14:25:35',12,'2013-07-13 11:07:39','EXTC4-95MW-73HQ',0,'2013-07-15 14:25:35',NULL,NULL,2),(121924,'bpw3oXAaTdGOkaMaC7cJI4','complete',94320,NULL,3602,'2013-07-13 11:22:43','2013-07-17 10:27:42',12,'2013-07-13 11:22:42','ExtC2C3-8NAS-73HC',0,'2013-07-17 10:27:42',NULL,NULL,2),(121926,'au0ZQaLlTj6zLDKhGDhuZU','complete',94322,NULL,4270,'2013-07-13 11:35:01','2013-07-17 16:43:45',12,'2013-07-13 11:35:01','ExtC2C3-790N-73GY',0,'2013-07-17 16:43:45',NULL,NULL,2),(121928,'dpUwPhoOnpok0MkMghFhEn','complete',94324,NULL,3602,'2013-07-13 11:35:27','2013-09-18 14:40:45',12,'2013-07-13 11:35:26','EXTC4-9JMO-73HY',0,'2013-09-18 14:40:45',NULL,NULL,2),(121930,'abkvk3_MPpsODZDBRq-fST','complete',94320,NULL,3600,'2013-07-13 11:37:18','2013-07-17 13:45:23',12,'2013-07-13 11:37:18','EXTC4-9LLH-73I2',0,'2013-07-17 13:45:23',NULL,NULL,2),(121932,'aoaa5y4j1p0QV3ByjrXZFj','complete',94322,NULL,4037,'2013-07-13 11:41:57','2013-07-23 10:29:37',12,'2013-07-13 11:41:56','ExtC2C3-9QE0-73I8',0,'2013-07-23 10:29:37',NULL,NULL,2),(121934,'btjteTti5ek5P8jbxLcwi4','complete',94326,NULL,4242,'2013-07-13 11:44:12','2013-07-23 10:26:28',12,'2013-07-13 11:44:12','ExtC2C3-9L12-73I0',0,'2013-07-23 10:26:28',NULL,NULL,2),(121936,'cR_ZGwurfpRQ2G16K4mlUd','complete',94328,NULL,4216,'2013-07-13 11:46:33','2013-07-15 08:32:01',10,'2013-07-13 11:46:32','EXTC5C6-8YGM-73HG',0,'2013-07-15 08:32:01',NULL,NULL,2),(121938,'bK4XigOSzeXQBhzWCrlSAm','complete',94330,NULL,4254,'2013-07-13 12:01:23','2013-07-15 15:36:29',8,'2013-07-13 12:01:22','EXTC5C6-9XX0-73IG',0,'2013-07-15 15:36:29',NULL,NULL,2),(121940,'acpaiVQ01etk5Js-_ocC3p','complete',83796,NULL,4194,'2013-07-13 12:04:01','2013-07-23 13:52:03',12,'2013-07-13 12:04:00','EXTC4-A1BX-73II',0,'2013-07-23 13:52:03',NULL,NULL,2),(121942,'bCzeM-7h9h5AUqSYEbPICd','complete',94332,NULL,3602,'2013-07-13 12:16:04','2013-07-24 12:36:24',12,'2013-07-13 12:16:02','ExtC2C3-9VBO-73IE',0,'2013-07-24 12:36:24',NULL,NULL,2),(121944,'cp8A9UpszaykDdxcQ6QTMY','complete',94334,NULL,3787,'2013-07-13 12:23:51','2013-08-23 12:49:30',8,'2013-07-13 12:23:48','EXTC5C6-A78T-73IM',0,'2013-08-23 12:49:30',NULL,NULL,2),(121946,'avp2VSCaPkbR0YzZumMZD-','complete',79532,NULL,3703,'2013-07-13 12:24:46','2013-07-15 09:38:56',12,'2013-07-13 12:24:46','ExtC2C3-AATA-73IS',0,'2013-07-15 09:38:56',NULL,NULL,2),(121948,'dK7KwsroDhIlcoPk2wYjte','complete',94336,NULL,3985,'2013-07-13 12:24:55','2013-07-19 13:39:03',8,'2013-07-13 12:24:55','EXTC5C6-9FHI-73HW',0,'2013-07-19 13:39:03',NULL,NULL,2),(121950,'dfd_6IFxXfuRPFk0yUWo3d','complete',94338,NULL,4232,'2013-07-13 13:32:41','2013-07-15 10:35:22',12,'2013-07-13 13:32:39','EXTC4-AONI-73J0',0,'2013-07-15 10:35:22',NULL,NULL,2),(121952,'bNzLdqclvgEkAQhN1jQWLv','complete',44127,NULL,4194,'2013-07-13 13:32:45','2013-07-15 10:35:18',12,'2013-07-13 13:32:42','EXTC4-B0Z8-73J8',0,'2013-07-15 10:35:18',NULL,NULL,2),(121954,'d7f3ZVZt9ljjMEAu6JoLyP','complete',94340,NULL,4208,'2013-07-13 13:50:16','2013-08-28 09:30:29',6,'2013-07-13 13:50:15','Int-A809-73IO',0,'2013-08-28 09:30:29',NULL,NULL,2),(121956,'cfspDqJSng6RRAK1EmiJ3C','complete',73631,NULL,4166,'2013-07-13 14:04:49','2013-10-09 13:05:56',6,'2013-07-13 14:04:48','Int-B7Y3-73JE',0,'2013-10-09 13:05:56',NULL,NULL,2),(121958,'a6UIUCLX9o04aIm57i1RFy','complete',94342,NULL,4260,'2013-07-13 14:15:05','2013-10-10 13:16:56',4,'2013-07-13 14:15:05','Int-B8XF-73JG',1,'2013-10-10 13:16:56',NULL,NULL,2),(121960,'a7FZcHw-Dl4P1PMCUtPGsV','complete',73631,NULL,4232,'2013-07-13 14:23:57','2013-07-30 13:58:47',6,'2013-07-13 14:23:56','Int-BNUG-73JO',0,'2013-07-30 13:58:47',NULL,NULL,2),(121962,'bFFrZVQsPjF5Xl6SY3z-rP','complete',64845,NULL,4230,'2013-07-13 14:29:05','2013-07-23 12:19:18',2,'2013-07-13 14:29:05','Int-BVPD-73JQ',0,'2013-07-23 12:19:18',NULL,NULL,2),(121964,'bvFSG3TTLppBBGMMoAUOyl','complete',94344,NULL,3602,'2013-07-13 14:49:04','2013-07-16 13:01:47',12,'2013-07-13 14:49:03','ExtC2C3-C02B-73JS',0,'2013-07-16 13:01:47',NULL,NULL,2),(121966,'dpqzY2sbvhgO3OPiZn2XCv','complete',94346,NULL,4244,'2013-07-13 15:40:14','2013-08-15 13:24:46',6,'2013-07-13 15:40:14','Int-COP9-73K2',0,'2013-08-15 13:24:46',NULL,NULL,2),(121968,'aRzIKwY1roujcm95XK6q-T','complete',94348,NULL,3606,'2013-07-13 15:51:00','2013-07-17 15:55:21',12,'2013-07-13 15:50:58','EXTC4-CR7I-73K8',0,'2013-07-17 15:55:21',NULL,NULL,2),(121970,'cPKhxTuOzgf6i16YhgCYNa','complete',94350,NULL,3188,'2013-07-13 15:56:08','2013-09-09 15:52:17',12,'2013-07-13 15:56:08','ExtC2C3-CRFO-73KA',0,'2013-09-09 15:52:17',NULL,NULL,2),(121972,'dTaJxaWOnodlCK6f-K8LFK','complete',94352,NULL,3548,'2013-07-13 16:27:56','2013-07-22 16:05:10',8,'2013-07-13 16:27:55','EXTC5C6-D4U7-71O2',0,'2013-07-22 16:05:10',NULL,NULL,2),(121974,'d5_26HUprkIOIkswMiWwD3','complete',94354,NULL,4194,'2013-07-13 18:00:59','2013-07-15 10:33:55',12,'2013-07-13 18:00:58','EXTC4-DO6R-73KK',0,'2013-07-15 10:33:55',NULL,NULL,2),(121976,'dS6xhDE1Pc35brP4CrX4qh','complete',94356,NULL,4164,'2013-07-13 18:55:12','2013-08-29 10:23:59',12,'2013-07-13 18:55:11','ExtC2C3-EWKI-73KW',0,'2013-07-16 17:49:02',NULL,NULL,2),(121978,'bMOS_hhC9jXzeDv2t2a5hg','complete',93776,NULL,4208,'2013-07-13 18:55:27','2013-07-22 15:40:15',6,'2013-07-13 18:55:25','Int-EU4P-73KU',0,'2013-07-22 15:40:15',NULL,NULL,2),(121980,'cvDuVxg2ndkyfdeQCvWPDZ','complete',89718,NULL,4268,'2013-07-13 19:23:21','2013-08-07 14:25:24',6,'2013-07-13 19:23:20','Int-FO98-73KY',0,'2013-08-07 14:25:24',NULL,NULL,2),(121982,'cAuf04b4DizA3AJOa7LCKs','complete',94358,NULL,4226,'2013-07-13 19:55:04','2013-07-16 10:06:11',6,'2013-07-13 19:55:02','Int-FT3T-73L0',0,'2013-07-16 10:06:11',NULL,NULL,2),(121984,'dyRiwKCovjlBI3IpWFUMY4','complete',94358,NULL,4240,'2013-07-13 20:18:37','2013-07-22 09:16:13',6,'2013-07-13 20:18:37','Int-G6FH-73L2',0,'2013-07-22 09:16:13',NULL,NULL,2),(121986,'btjRNoM2vg1PHa9Kixc0-H','complete',87390,NULL,3600,'2013-07-13 20:55:40','2013-07-16 19:48:04',12,'2013-07-13 20:55:39','EXTC4-GTVN-73L8',0,'2013-07-16 19:48:04',NULL,NULL,2),(121988,'aGx9sgoMji4jlnaciknoNO','complete',88205,NULL,3606,'2013-07-13 21:00:46','2013-07-16 19:44:21',12,'2013-07-13 21:00:45','EXTC4-GB2R-73L6',0,'2013-07-16 19:44:21',NULL,NULL,2),(121990,'dzp04U7Tfj-klgdx_BK-td','complete',94360,NULL,4037,'2013-07-13 22:57:26','2013-07-23 10:21:58',12,'2013-07-13 22:57:25','ExtC2C3-IEBK-73LM',0,'2013-07-23 10:21:58',NULL,NULL,2),(121992,'c5J1zQ7KPgVlbz7p5yAA3o','complete',94362,NULL,4256,'2013-07-14 00:03:45','2013-08-01 14:10:12',12,'2013-07-14 00:03:44','EXTC4-N1G-73LQ',0,'2013-08-01 14:10:12',NULL,NULL,2),(121994,'aU9Fsd2tfoJ4IPI0m0LdI0','complete',94364,NULL,4224,'2013-07-14 01:57:29','2013-07-19 14:51:37',2,'2013-07-14 01:57:28','Int-1EGV-73LW',0,'2013-07-19 14:51:37',NULL,NULL,2),(121996,'dM2R4GVBLixOQ75syWsTB8','complete',69794,NULL,4208,'2013-07-14 02:54:53','2013-07-22 15:40:16',6,'2013-07-14 02:54:52','Int-2Y7O-73M2',0,'2013-07-22 15:40:16',NULL,NULL,2),(121998,'alXIZmkefilzpuo_-qzCRd','complete',69794,NULL,4266,'2013-07-14 03:13:30','2013-08-07 15:06:55',6,'2013-07-14 03:13:28','Int-337L-73M4',0,'2013-08-07 15:06:55',NULL,NULL,2),(122000,'d6z8T5dKPloRWNO3ra5e6f','complete',94366,NULL,4037,'2013-07-14 03:46:57','2013-07-19 09:18:44',12,'2013-07-14 03:46:56','ExtC2C3-3JY4-73M8',0,'2013-07-19 09:18:44',NULL,NULL,2),(122002,'bbIMIDW-jfqz1huax-mfeK','complete',94366,NULL,3602,'2013-07-14 04:00:49','2013-07-17 10:26:58',12,'2013-07-14 04:00:49','ExtC2C3-3RRF-73MA',0,'2013-07-17 10:26:58',NULL,NULL,2),(122004,'b5xv0Ep9reJBQk5gj32OOl','complete',94368,NULL,4256,'2013-07-14 07:10:26','2013-08-21 10:58:18',12,'2013-07-14 07:10:26','EXTC4-18M5-73LU',0,'2013-08-21 10:58:18',NULL,NULL,2),(122006,'bt4_6BMergLAyqw0pQ7w4R','complete',89617,NULL,3841,'2013-07-14 08:22:53','2013-07-18 10:16:07',4,'2013-07-14 08:22:52','Int-6RA7-73MI',0,'2013-07-18 10:16:07',NULL,NULL,2),(122008,'a8lFYj7l1bZ4r59g5QO4IW','complete',94370,NULL,4164,'2013-07-14 09:34:11','2013-07-24 16:34:27',12,'2013-07-14 09:10:03','ExtC2C3-7ZNN-73H8',0,'2013-07-24 16:34:27',NULL,NULL,2),(122010,'awyT-D2aXhjOELnYEFl8tK','complete',94372,NULL,3764,'2013-07-14 09:43:27','2013-07-15 14:16:40',12,'2013-07-14 09:43:27','EXTC4-5GRE-73GO',0,'2013-07-15 14:16:40',NULL,NULL,2),(122012,'aKAHFqws1iXAeulRF8AELw','complete',94374,NULL,4270,'2013-07-14 09:46:51','2013-07-23 08:40:58',12,'2013-07-14 09:46:50','ExtC2C3-7OTH-73MM',0,'2013-07-23 08:40:58',NULL,NULL,2),(122014,'ahHN8tWdziskZf1WwA6fBp','complete',77680,NULL,4244,'2013-07-14 10:09:50','2013-08-15 13:26:07',6,'2013-07-14 10:09:49','Int-HHL0-73LA',0,'2013-08-15 13:26:07',NULL,NULL,2),(122016,'b8wvh9CRvc9zjkaYXGmkUS','complete',94376,NULL,4274,'2013-07-14 10:20:00','2013-09-30 10:42:13',10,'2013-07-14 10:20:00','EXTC5C6-87W9-73MU',0,'2013-09-30 10:42:13',NULL,NULL,2),(122018,'b7IFrnNr1ezj9o0044oa4V','complete',94378,NULL,4154,'2013-07-14 10:22:28','2013-08-05 08:43:15',2,'2013-07-14 10:22:27','Int-EE49-72Z6',0,'2013-08-05 08:43:15',NULL,NULL,2),(122020,'cIjBRe9OHgUlVFuy2BqhJh','complete',94380,NULL,4236,'2013-07-14 10:34:15','2013-07-29 08:56:25',12,'2013-07-14 10:34:14','ExtC2C3-7XUE-73MQ',0,'2013-07-29 08:56:25',NULL,NULL,2),(122022,'cU_at4nQ9lszUc9GB1tHXZ','complete',91742,NULL,4164,'2013-07-14 10:36:53','2013-07-15 12:53:39',12,'2013-07-14 10:36:53','ExtC2C3-8A45-73MY',0,'2013-07-15 12:53:39',NULL,NULL,2),(122024,'dSr1myaBTciyNyatQLqY0a','complete',94382,NULL,3841,'2013-07-14 10:37:19','2013-07-15 12:38:43',10,'2013-07-14 10:37:18','EXTC5C6-4RGS-733W',0,'2013-07-15 12:38:43',NULL,NULL,2),(122026,'cvxG9YdlnmAAHxbcKuSP1B','complete',94384,NULL,4244,'2013-07-14 10:41:00','2013-08-15 13:24:46',6,'2013-07-14 10:40:59','Int-8VN3-73N4',0,'2013-08-15 13:24:46',NULL,NULL,2),(122028,'aYV2eXdlba0lKACYWyonf7','complete',94386,NULL,3600,'2013-07-14 11:03:28','2013-07-16 19:49:55',12,'2013-07-14 11:03:27','EXTC4-CEM3-73B6',0,'2013-07-16 19:49:55',NULL,NULL,2),(122030,'atrz6ocOreL4vS98QT7BPm','complete',43675,NULL,4264,'2013-07-14 11:20:05','2013-07-17 10:32:26',12,'2013-07-14 11:20:03','ExtC2C3-8JYS-73N0',0,'2013-07-17 10:32:26',NULL,NULL,2),(122032,'asRTfH7RHaEz7yU3Kn5m6s','complete',89293,NULL,4196,'2013-07-14 12:03:25','2013-07-22 10:35:05',4,'2013-07-14 12:03:24','Int-AU0M-73J4',0,'2013-07-22 10:35:05',NULL,NULL,2),(122034,'adFwxEcsfjWRS3dKLwRLYV','complete',94388,NULL,4192,'2013-07-14 12:10:42','2013-07-19 07:59:38',8,'2013-07-14 12:10:42','EXTC5C6-HRSI-732O',0,'2013-07-19 07:59:38',NULL,NULL,2),(122036,'acMwP6DR5hB5-6yk-ep18r','complete',94390,NULL,4278,'2013-07-14 12:25:51','2013-07-18 12:14:31',8,'2013-07-14 12:25:51','EXTC5C6-A0HQ-73NE',0,'2013-07-18 12:14:31',NULL,NULL,2),(122038,'dacsSql6Tjg4WfOY7P9ZR0','complete',94392,NULL,3841,'2013-07-14 13:02:38','2013-07-15 12:37:31',10,'2013-07-14 13:02:37','EXTC5C6-I5C3-732S',0,'2013-07-15 12:37:31',NULL,NULL,2),(122040,'bfCeGCd4Xh6zsU-_EpCRe9','complete',94394,NULL,3841,'2013-07-14 13:10:51','2013-07-18 10:09:00',10,'2013-07-14 13:10:50','EXTC5C6-AVI6-73NU',0,'2013-07-18 10:09:00',NULL,NULL,2),(122042,'bcR0Qv7ezf-A49zfC0G8PE','active',94396,NULL,3781,'2013-07-14 13:14:42','2013-07-14 13:14:42',8,'2013-07-14 13:14:41','EXTC5C6-A6KL-73NI',NULL,NULL,NULL,NULL,2),(122044,'b475r-_01dhAuD45tSgSdr','complete',94398,NULL,4238,'2013-07-14 13:37:02','2013-07-31 11:17:49',8,'2013-07-14 13:37:02','EXTC5C6-5O84-73ME',0,'2013-07-31 11:17:49',NULL,NULL,2),(122046,'ceyZKhNr1lCjlyTMDOsReg','complete',94400,NULL,3703,'2013-07-14 13:59:34','2013-07-15 09:37:40',12,'2013-07-14 13:59:33','ExtC2C3-BFNJ-73O0',0,'2013-07-15 09:37:40',NULL,NULL,2),(122048,'cK0cwXQ8LiFObdl_zc6f2F','complete',94402,NULL,4264,'2013-07-14 15:09:17','2013-07-17 10:37:38',12,'2013-07-14 15:09:15','ExtC2C3-BZJJ-73OA',0,'2013-07-17 10:37:38',NULL,NULL,2),(122050,'aY8_wN7T5oYjbv5Lt6dSYj','complete',94404,NULL,4272,'2013-07-14 15:32:01','2013-08-05 14:54:07',6,'2013-07-14 15:32:00','Int-6NK1-72PC',0,'2013-08-05 14:54:07',NULL,NULL,2),(122052,'c3tkRkD_Dl_zbDznKRBzWh','complete',94406,NULL,4256,'2013-07-14 15:34:46','2013-08-21 10:58:23',12,'2013-07-14 15:34:45','EXTC4-CJQG-73OK',0,'2013-08-21 10:58:23',NULL,NULL,2),(122054,'aswTrEPETgBQIvr39NSgs9','complete',94408,NULL,4254,'2013-07-14 15:42:29','2013-07-25 09:39:09',8,'2013-07-14 15:42:29','EXTC5C6-7RVP-73MO',0,'2013-07-25 09:39:09',NULL,NULL,2),(122056,'b8b_gKN6vkaRGP39Wgq7aZ','complete',94410,NULL,3602,'2013-07-14 16:06:42','2013-07-16 13:39:33',12,'2013-07-14 16:06:41','ExtC2C3-B7A0-73JC',0,'2013-07-16 13:39:33',NULL,NULL,2),(122058,'dgPQeDpnvfCAcoXBPTDvuy','complete',88207,NULL,3654,'2013-07-14 16:27:45','2013-07-17 14:25:42',8,'2013-07-14 16:27:43','EXTC5C6-DDEC-73OU',0,'2013-07-17 14:25:42',NULL,NULL,2),(122060,'bFHdX2LQDoERr7OJzL0wtY','complete',54944,NULL,4268,'2013-07-14 16:39:03','2013-07-17 08:56:38',6,'2013-07-14 16:39:01','Int-ASER-72UG',0,'2013-07-17 08:56:38',NULL,NULL,2),(122062,'bUQW5dzRDduRFScyVLVLvS','complete',94412,NULL,4270,'2013-07-14 16:41:25','2013-07-17 16:47:09',12,'2013-07-14 16:41:24','ExtC2C3-DI9C-73OY',0,'2013-07-17 16:47:09',NULL,NULL,2),(122064,'asilroBRPdVRCpmaZmnwQL','complete',90468,NULL,4248,'2013-07-14 16:58:27','2013-07-15 14:09:16',12,'2013-07-14 16:58:26','EXTC4-DR7D-73P6',0,'2013-07-15 14:09:16',NULL,NULL,2),(122066,'dqdLdp0iLktQT8AbDtFzKS','complete',703,NULL,4244,'2013-07-14 17:00:01','2013-08-15 13:24:47',6,'2013-07-14 17:00:01','Int-DGFZ-73OW',0,'2013-08-15 13:24:47',NULL,NULL,2),(122068,'dKlCZmX6XhXAgcBU3ZTA-m','complete',94402,NULL,4164,'2013-07-14 17:01:41','2013-07-15 11:06:29',12,'2013-07-14 17:01:41','ExtC2C3-CI6P-73OG',0,'2013-07-15 11:06:29',NULL,NULL,2),(122070,'cxwvOaDM5om7xK085mJ8bW','complete',94414,NULL,4234,'2013-07-14 17:03:22','2013-08-06 12:22:48',12,'2013-07-14 17:03:22','EXTC4-GBYV-731G',0,'2013-08-06 12:22:48',NULL,NULL,2),(122072,'cL2j0blOniXRSr3u5eoOPr','complete',90468,NULL,4238,'2013-07-14 17:06:14','2013-07-19 08:59:02',8,'2013-07-14 17:06:13','EXTC5C6-DWSC-73PA',0,'2013-07-19 08:59:02',NULL,NULL,2),(122074,'chowg7v81jL5Y_v0yPuNP3','complete',90468,NULL,3869,'2013-07-14 17:12:07','2013-07-22 09:37:47',12,'2013-07-14 17:12:07','EXTC4-E0AM-73PE',0,'2013-07-22 09:37:47',NULL,NULL,2),(122076,'dpPrTNDrTfPi0cYCXVixbs','complete',94416,NULL,4184,'2013-07-14 17:24:14','2013-08-09 10:00:20',12,'2013-07-14 17:24:12','EXTC4-D2E7-73OS',0,'2013-08-09 10:00:20',NULL,NULL,2),(122078,'c7xQ0GPcnfayDkJxz7ouGQ','complete',36742,NULL,4226,'2013-07-14 17:36:59','2013-07-16 10:06:12',6,'2013-07-14 17:36:58','Int-DZVH-73PC',0,'2013-07-16 10:06:12',NULL,NULL,2),(122080,'czjpRrX3naQPNPo2h9tw_g','complete',94418,NULL,4192,'2013-07-14 18:06:33','2013-07-19 08:02:31',8,'2013-07-14 18:06:33','EXTC5C6-8DMH-7364',0,'2013-07-19 08:02:31',NULL,NULL,2),(122082,'aZxvDSlFDf2iBZiuEu9PJM','complete',94420,NULL,3841,'2013-07-14 18:08:00','2013-07-15 12:30:57',10,'2013-07-14 18:07:59','EXTC5C6-A0SQ-72EK',0,'2013-07-15 12:30:57',NULL,NULL,2),(122084,'dIkyEp5EHifBLEGVcsPsjV','talent',94422,NULL,4236,'2013-07-14 18:16:23','2013-07-16 09:43:56',12,'2013-07-14 18:16:23','ExtC2C3-EQ6T-73PQ',0,'2013-07-16 09:43:56',NULL,NULL,2),(122086,'cn1VCndbvhd6Os83jqMksq','complete',94424,NULL,4037,'2013-07-14 18:20:40','2013-08-16 12:35:57',12,'2013-07-14 18:20:40','ExtC2C3-ELB5-73PM',0,'2013-08-16 12:35:57',NULL,NULL,2),(122088,'bCuKXe-i1czjsk3BLoFsRr','complete',94426,NULL,4276,'2013-07-14 18:34:51','2013-09-30 10:42:51',4,'2013-07-14 18:34:50','Int-ELW3-73PO',0,'2013-09-30 10:42:51',NULL,NULL,2),(122090,'b5AEwYFhXopBKkOkmYNKVF','complete',74589,NULL,4164,'2013-07-14 18:37:23','2013-07-15 13:05:25',6,'2013-07-14 18:37:23','Int-BJSV-73JM',0,'2013-07-15 13:05:25',NULL,NULL,2),(122092,'blyS2qNaXeEPuwIDxBuIlb','complete',74589,NULL,4168,'2013-07-14 18:44:28','2013-07-15 14:17:53',6,'2013-07-14 18:44:27','Int-F7AT-73PW',0,'2013-07-15 14:17:53',NULL,NULL,2),(122094,'dOA0kIUxvbgyfJZfrF8G2w','complete',94428,NULL,3985,'2013-07-14 18:55:04','2013-07-19 13:41:14',8,'2013-07-14 18:55:04','EXTC5C6-AW5P-73J6',0,'2013-07-19 13:41:14',NULL,NULL,2),(122096,'a7VMuba_jhkRYw3QCG7Wty','complete',94430,NULL,4250,'2013-07-14 19:07:11','2013-07-22 10:20:22',8,'2013-07-14 19:07:10','EXTC5C6-9UXZ-73NC',0,'2013-07-22 10:20:22',NULL,NULL,2),(122098,'c6jHiOaQ5isBks8BIW12fE','complete',94432,NULL,2651,'2013-07-14 19:09:24','2013-07-15 10:18:30',8,'2013-07-14 19:09:24','EXTC5C6-B2YL-71KW',0,'2013-07-15 10:18:30',NULL,NULL,2),(122100,'abneU7Z-Pb-i52L0biakZE','complete',94434,NULL,4244,'2013-07-14 19:12:32','2013-08-15 13:24:48',6,'2013-07-14 19:12:31','Int-CPYS-73K4',0,'2013-08-15 13:24:48',NULL,NULL,2),(122102,'bqkDVtoWXayBT0l98ZES1T','complete',94436,NULL,4278,'2013-07-14 19:21:40','2013-07-22 09:39:30',8,'2013-07-14 19:21:37','EXTC5C6-F9XZ-73Q0',0,'2013-07-22 09:39:30',NULL,NULL,2),(122104,'aXUXLTqDHnHlKwBdzjmFZU','complete',94438,NULL,4276,'2013-07-14 19:24:49','2013-08-02 12:42:40',10,'2013-07-14 19:24:49','EXTC5C6-FIXW-73Q6',0,'2013-08-02 12:42:40',NULL,NULL,2),(122106,'c-qtWU-99b7l6ZATPgdvHM','complete',94440,NULL,3985,'2013-07-14 19:37:58','2013-09-04 15:06:56',8,'2013-07-14 19:37:58','EXTC5C6-FRKA-73QI',0,'2013-09-04 15:06:56',NULL,NULL,2),(122108,'aETQmSXX9bK6B-VO_P7Qwu','complete',94442,NULL,3723,'2013-07-14 19:38:07','2013-07-22 10:10:58',12,'2013-07-14 19:38:07','EXTC4-FPK5-73QE',0,'2013-07-22 10:10:58',NULL,NULL,2),(122110,'cnPlfGPRzjUzRSzkb21dMd','complete',94444,NULL,4256,'2013-07-14 19:44:26','2013-08-01 13:37:22',12,'2013-07-14 19:44:25','EXTC4-FHPG-73Q4',0,'2013-08-01 13:37:22',NULL,NULL,2),(122112,'ajLxnkhuTc_QwDAYcafLKD','complete',81773,NULL,4224,'2013-07-14 19:56:22','2013-07-19 14:52:31',2,'2013-07-14 19:56:21','Int-FZE5-73QQ',0,'2013-07-19 14:52:31',NULL,NULL,2),(122114,'bU9pLF-WHl0B5QLVEIeTD1','complete',94446,NULL,4232,'2013-07-14 20:00:56','2013-07-15 10:34:39',12,'2013-07-14 20:00:55','EXTC4-F7MV-73PY',0,'2013-07-15 10:34:39',NULL,NULL,2),(122116,'ap4U8cTFzh4zhV0uvVGGCr','complete',94448,NULL,3723,'2013-07-14 20:26:20','2013-07-22 10:16:51',12,'2013-07-14 20:26:20','EXTC4-EWY0-73DI',0,'2013-07-22 10:16:51',NULL,NULL,2),(122118,'aucw-a8H1jxQbfjmbWveFh','complete',89045,NULL,4264,'2013-07-14 20:33:23','2013-07-17 10:26:39',12,'2013-07-14 20:33:22','ExtC2C3-GHL6-73R0',0,'2013-07-17 10:26:39',NULL,NULL,2),(122120,'c84D3MFXrc55qzh4tlv0ju','complete',94450,NULL,4236,'2013-07-14 20:40:58','2013-07-25 14:14:11',6,'2013-07-14 20:40:58','Int-GKTO-73R2',0,'2013-07-25 14:14:11',NULL,NULL,2),(122122,'alz_GzYXHm8izXk3hrjQzt','complete',94452,NULL,4176,'2013-07-14 20:47:02','2013-07-18 10:29:36',8,'2013-07-14 20:47:02','EXTC5C6-FRUX-73QK',0,'2013-07-18 10:29:36',NULL,NULL,2),(122124,'c6_JdyFwXcq7Ecig84qtuB','complete',94454,NULL,4214,'2013-07-14 20:52:00','2013-07-15 08:51:54',8,'2013-07-14 20:52:00','EXTC5C6-F4TW-73DS',0,'2013-07-15 08:51:54',NULL,NULL,2),(122126,'dT2ZxxWAnjuQ3osuF_1aBo','complete',94456,NULL,4184,'2013-07-14 21:12:50','2013-07-18 09:19:55',12,'2013-07-14 21:12:50','EXTC4-E7IZ-72YY',0,'2013-07-18 09:19:55',NULL,NULL,2),(122128,'daVAgIbbnhsPd86DBzBF3t','complete',22541,NULL,3723,'2013-07-14 21:18:35','2013-07-22 10:11:31',6,'2013-07-14 21:18:34','Int-H3XX-73RE',0,'2013-07-22 10:11:31',NULL,NULL,2),(122130,'beuT96WvDpKiZO69F1tHus','complete',22541,NULL,4248,'2013-07-14 21:22:35','2013-07-22 14:22:19',6,'2013-07-14 21:22:34','Int-H8SU-73RK',0,'2013-07-22 14:22:19',NULL,NULL,2),(122132,'bwYf2aFu5ix7Whz0NB9PDI','complete',22541,NULL,4268,'2013-07-14 21:26:05','2013-07-17 08:57:03',6,'2013-07-14 21:26:05','Int-H9T4-73RO',0,'2013-07-17 08:57:03',NULL,NULL,2),(122134,'daC9qhp2DaEi-LzdeDPMKY','complete',22541,NULL,4244,'2013-07-14 21:28:06','2013-08-15 13:24:48',6,'2013-07-14 21:28:05','Int-HBH3-73RS',0,'2013-08-15 13:24:48',NULL,NULL,2),(122136,'a-jaVaJt9gVlzZ_dZNou5d','complete',22541,NULL,2707,'2013-07-14 21:30:33','2013-09-03 07:59:26',6,'2013-07-14 21:30:32','Int-HCBJ-73RW',0,'2013-09-03 07:59:26',NULL,NULL,2),(122138,'bTcURodZ1g3QZyVqJ10nkV','complete',22541,NULL,4242,'2013-07-14 21:32:53','2013-09-03 07:59:33',6,'2013-07-14 21:32:52','Int-HDPN-73S2',0,'2013-09-03 07:59:33',NULL,NULL,2),(122140,'dHB6SHU3XeOPQMTOZ-Axmq','complete',94458,NULL,3841,'2013-07-14 21:32:59','2013-07-18 10:21:39',4,'2013-07-14 21:32:58','Int-DEHZ-73KI',0,'2013-07-18 10:21:39',NULL,NULL,2),(122142,'aqawDUy7zj_kqOMTQU9TkS','complete',545,NULL,4168,'2013-07-14 21:36:10','2013-07-30 14:24:40',6,'2013-07-14 21:36:09','Int-H9OS-73RM',0,'2013-07-30 14:24:40',NULL,NULL,2),(122144,'bFXdyQHpLbcBQd72slNBMT','complete',93696,NULL,3602,'2013-07-14 21:48:26','2013-07-17 10:26:19',6,'2013-07-14 21:48:26','Int-EOQI-725Y',0,'2013-07-17 10:26:19',NULL,NULL,2),(122146,'dhd5Am6XroKOBafPSmxk07','complete',94460,NULL,4164,'2013-07-14 21:51:36','2013-07-15 13:04:56',12,'2013-07-14 21:51:35','ExtC2C3-J11-733C',0,'2013-07-15 13:04:56',NULL,NULL,2),(122148,'cuZAo5fvbmg57kklUT0tZn','complete',65043,NULL,4208,'2013-07-14 21:57:55','2013-07-22 15:40:38',6,'2013-07-14 21:57:53','Int-1CY-73G4',0,'2013-07-22 15:40:38',NULL,NULL,2),(122150,'bfOoe8faDeXBTCX7N94A5R','complete',94462,NULL,2651,'2013-07-14 21:58:29','2013-07-15 10:18:15',8,'2013-07-14 21:58:28','EXTC5C6-HBTY-73RU',0,'2013-07-15 10:18:15',NULL,NULL,2),(122152,'difKxVHQPb2kdCWG4AhuBp','complete',94464,NULL,4037,'2013-07-14 22:00:12','2013-09-05 10:53:42',12,'2013-07-14 22:00:12','ExtC2C3-CPLC-73OO',1,'2013-09-05 10:53:42',NULL,NULL,2),(122154,'bQLRofUCjbJOQYOTfdJBTd','complete',94466,NULL,4164,'2013-07-14 22:21:57','2013-07-15 13:04:25',12,'2013-07-14 22:21:57','ExtC2C3-FQQW-71RA',0,'2013-07-15 13:04:25',NULL,NULL,2),(122156,'ded5_kv5naPRzenNcPH-El','complete',94468,NULL,3841,'2013-07-14 22:36:23','2013-07-18 10:09:00',10,'2013-07-14 22:36:23','EXTC5C6-1D8T-73GA',0,'2013-07-18 10:09:00',NULL,NULL,2),(122158,'aa-_Nd8fLfv41eJGhwY4qH','complete',94470,NULL,4194,'2013-07-14 22:56:24','2013-07-15 10:28:48',12,'2013-07-14 22:56:24','EXTC4-I6EW-73SI',0,'2013-07-15 10:28:48',NULL,NULL,2),(122160,'dXgY1Dyr9orjfjBorDRzI9','complete',94472,NULL,3602,'2013-07-14 22:57:20','2013-07-16 13:26:56',12,'2013-07-14 22:57:19','ExtC2C3-DCHK-73KG',0,'2013-07-16 13:26:56',NULL,NULL,2),(122162,'duzgjfK3rpdOVzzEtLzpyi','complete',94474,NULL,3841,'2013-07-14 22:57:32','2013-07-18 10:09:01',10,'2013-07-14 22:57:31','EXTC5C6-HDMY-73S0',0,'2013-07-18 10:09:01',NULL,NULL,2),(122164,'aOWk_4qczjPlBIEQbU16e8','complete',94476,NULL,3638,'2013-07-14 23:38:25','2013-08-02 14:59:36',10,'2013-07-14 23:38:24','EXTC5C6-ABZ-73SK',0,'2013-08-02 14:59:36',NULL,NULL,2),(122166,'anR52KZ3zi65TOBz2kGgvK','complete',94478,NULL,3891,'2013-07-15 01:06:23','2013-09-13 14:55:57',6,'2013-07-15 01:06:22','Int-8493-73MS',0,'2013-09-13 14:55:57',NULL,NULL,2),(122168,'b_wJbZ8U9pY6G5_-TkX9Mu','complete',94480,NULL,4037,'2013-07-15 03:05:13','2013-07-23 10:22:59',12,'2013-07-15 03:05:12','ExtC2C3-2LFZ-73SO',0,'2013-07-23 10:22:59',NULL,NULL,2),(122170,'bOg_CQd9Td76RGEdCq2DrX','complete',94480,NULL,4236,'2013-07-15 03:36:53','2013-07-16 09:45:38',12,'2013-07-15 03:36:52','ExtC2C3-3AU3-73SQ',0,'2013-07-16 09:45:38',NULL,NULL,2),(122172,'dbKP0YNoTkVy-B2wSeCz_N','complete',94482,NULL,4252,'2013-07-15 04:10:01','2013-07-23 07:13:45',8,'2013-07-15 04:10:00','EXTC5C6-3R2Z-73SS',0,'2013-07-23 07:13:45',NULL,NULL,2),(122174,'cwV06HL_rkXlxSGNtzaMDe','complete',94484,NULL,4248,'2013-07-15 07:14:10','2013-07-15 14:21:59',12,'2013-07-15 07:14:07','EXTC4-2Y1X-73M0',0,'2013-07-15 14:21:59',NULL,NULL,2),(122176,'b3XTEDgo1fr4m58nDyLu_u','complete',91422,NULL,4250,'2013-07-15 07:20:38','2013-07-22 10:28:14',8,'2013-07-15 07:20:36','EXTC5C6-626L-73T4',0,'2013-07-22 10:28:14',NULL,NULL,2),(122178,'awSxMc_enfDPqbeRn_Nlkb','complete',94486,NULL,4234,'2013-07-15 07:26:11','2013-08-06 12:22:43',12,'2013-07-15 07:26:10','EXTC4-8XPC-7372',0,'2013-08-06 12:22:43',NULL,NULL,2),(122179,'dEumeaa3ba_lMXnjzlL4Jl','complete',92030,NULL,4234,'2013-07-15 07:33:58','2013-07-30 09:56:08',12,'2013-07-15 07:33:57','EXTC4-6GMD-73T6',0,'2013-07-30 09:56:08',NULL,NULL,2),(122181,'cRnFYLMyTnVR1XjRml624J','complete',72216,NULL,4288,'2013-07-15 08:22:55','2013-07-19 10:19:56',6,'2013-07-15 08:22:53','Int-74M3-73TD',0,'2013-07-19 10:19:56',NULL,NULL,2),(122183,'bbeKm7wpvjJAfo4awHsQib','complete',94487,NULL,3781,'2013-07-15 08:23:40','2013-10-31 13:58:30',8,'2013-07-15 08:23:39','EXTC5C6-6XZS-73T9',0,'2013-10-31 13:58:30',NULL,NULL,2),(122185,'bzbrNaG25ixOKsOFR42Ul2','complete',94489,NULL,4037,'2013-07-15 08:32:20','2013-07-19 08:24:17',12,'2013-07-15 08:32:20','ExtC2C3-6ZFB-73TB',0,'2013-07-19 08:24:17',NULL,NULL,2),(122187,'bT4Xpo1YXkojLTmWdTNKyS','complete',94491,7,3654,'2013-07-15 08:59:03','2013-07-22 09:59:19',19,'2013-07-15 08:59:03','AAP-7MKF-73W5',0,'2013-07-22 09:59:19',NULL,1,2),(122189,'dzhRfrf4rbRyTwSUGvUtyt','complete',94493,NULL,4236,'2013-07-15 09:35:29','2013-07-16 09:45:10',12,'2013-07-15 09:35:29','ExtC2C3-7ZYH-73TR',0,'2013-07-16 09:45:10',NULL,NULL,2),(122191,'akhpFhHb5ofkzxXNO9iHHA','complete',94495,NULL,4238,'2013-07-15 09:51:56','2013-07-19 12:45:57',8,'2013-07-15 09:51:55','EXTC5C6-7QRN-73TH',0,'2013-07-19 12:45:57',NULL,NULL,2),(122193,'aI5RU1vQviIPmY38EyWQ7_','complete',71510,NULL,4258,'2013-07-15 10:00:37','2013-07-25 09:22:51',8,'2013-07-15 10:00:37','EXTC5C6-8D0B-73U5',0,'2013-07-25 09:22:51',NULL,NULL,2),(122195,'c1mXVAYUzpfjA3EUjc38Jg','complete',94497,NULL,4037,'2013-07-15 10:08:40','2013-07-19 09:16:45',12,'2013-07-15 10:08:39','ExtC2C3-8ATX-73U3',0,'2013-07-19 09:16:45',NULL,NULL,2),(122197,'dZlJRG-IHacBNMi1abvg2W','complete',94499,NULL,4204,'2013-07-15 10:12:58','2013-07-17 10:15:16',8,'2013-07-15 10:12:58','EXTC5C6-8KC2-73UP',0,'2013-07-17 10:15:16',NULL,NULL,2),(122199,'cYtV1fGzTlfkSlPkDWEdhP','talent',94501,NULL,4236,'2013-07-15 10:18:41','2013-07-16 09:44:16',12,'2013-07-15 10:18:40','ExtC2C3-8JQT-73UN',0,'2013-07-16 09:44:16',NULL,NULL,2),(122201,'c_pkGU5SnmkjeklJhbaEFT','complete',94503,NULL,3658,'2013-07-15 10:22:27','2013-07-23 11:36:39',8,'2013-07-15 10:22:27','EXTC5C6-7ZOP-73TP',0,'2013-07-23 11:36:39',NULL,NULL,2),(122203,'aZwl41kS1ajlDw5fL_AorX','complete',94505,NULL,4037,'2013-07-15 10:23:06','2013-09-05 10:53:45',12,'2013-07-15 10:23:06','ExtC2C3-8GPO-73UD',1,'2013-09-05 10:53:45',NULL,NULL,2),(122205,'bkvUZDhAHkX4B_wvoWOcgU','active',87789,NULL,4270,'2013-07-15 10:32:30','2013-09-09 11:50:47',12,'2013-07-15 10:32:30','ExtC2C3-8RPT-73UV',1,NULL,NULL,NULL,2),(122207,'bjl7puUUbdfiNaS8o-1Sgf','complete',87789,NULL,4270,'2013-07-15 10:44:53','2013-07-23 08:41:21',12,'2013-07-15 10:44:52','ExtC2C3-8ZKP-73V3',0,'2013-07-23 08:41:21',NULL,NULL,2),(122209,'b6msKswmbfQBsKalhwwnuN','complete',94507,NULL,4236,'2013-07-15 10:56:36','2013-07-16 09:44:48',12,'2013-07-15 10:56:35','ExtC2C3-8NIQ-73UR',0,'2013-07-16 09:44:48',NULL,NULL,2),(122211,'bsbY7iv7zabkanBrXQd88v','complete',94509,NULL,4254,'2013-07-15 11:16:08','2013-07-25 09:39:14',8,'2013-07-15 11:16:08','EXTC5C6-982E-73V9',0,'2013-07-25 09:39:14',NULL,NULL,2),(122213,'aRFIjjYVTdPQtqu25NZO0U','complete',94511,NULL,4290,'2013-07-15 11:22:38','2013-11-20 11:54:23',6,'2013-07-15 11:22:32','Int-9DPD-73VH',0,'2013-11-20 11:54:23',NULL,NULL,2),(122215,'cH9IYCtk1oI4gESp94dZhX','complete',94513,NULL,4278,'2013-07-15 11:29:43','2013-07-30 10:31:23',2,'2013-07-15 11:29:42','Int-9G6Y-73VL',0,'2013-07-30 10:31:23',NULL,NULL,2),(122217,'dGIjFoimLlNRaQoJEVLz0O','complete',87911,NULL,4192,'2013-07-15 11:29:45','2013-08-02 15:48:26',8,'2013-07-15 11:29:45','EXTC5C6-862D-73TZ',0,'2013-08-02 15:48:26',NULL,NULL,2),(122219,'dHGGc9ySrhsAoH8WUUqZtl','complete',94515,NULL,4242,'2013-07-15 11:38:34','2013-07-23 10:35:20',12,'2013-07-15 11:38:33','ExtC2C3-9I4P-73VP',0,'2013-07-23 10:35:20',NULL,NULL,2),(122221,'adUAAgtnDeZjKGIjFljGKh','complete',34483,NULL,4248,'2013-07-15 11:41:06','2013-07-15 14:11:04',12,'2013-07-15 11:41:06','EXTC4-9GQG-73VN',0,'2013-07-15 14:11:04',NULL,NULL,2),(122223,'dAvI2ArlbfFRYnb5vrxIvw','complete',83992,NULL,4264,'2013-07-15 11:52:25','2013-07-17 10:34:04',12,'2013-07-15 11:52:25','ExtC2C3-9FFR-73VJ',0,'2013-07-17 10:34:04',NULL,NULL,2),(122225,'bPonaH9K1hNOjlPP3XhVN2','complete',34483,NULL,4256,'2013-07-15 11:58:39','2013-08-21 10:58:27',12,'2013-07-15 11:58:39','EXTC4-9VR4-73W9',0,'2013-08-21 10:58:27',NULL,NULL,2),(122227,'ayjjwROVzhsPRhLWO3tNRs','complete',94517,NULL,4242,'2013-07-15 12:11:15','2013-07-23 10:23:11',12,'2013-07-15 12:11:15','ExtC2C3-9RBC-73W3',0,'2013-07-23 10:23:11',NULL,NULL,2),(122229,'bKdu5z86Hou5A-Wc3azrkv','expired',94519,5,3265,'2013-07-15 12:13:53','2013-07-15 12:34:36',19,'2013-07-15 12:13:53','AAP-A6P4-73XN',NULL,'2013-07-15 12:13:53',NULL,1,2),(122231,'dr7Q6uAH1jUPocG2hJqS_n','complete',94521,NULL,4248,'2013-07-15 12:38:48','2013-07-15 14:12:57',12,'2013-07-15 12:38:47','EXTC4-AEWQ-73WR',0,'2013-07-15 14:12:57',NULL,NULL,2),(122233,'cNEhYHPgfk3RsdEPEJ1pW6','complete',94523,NULL,4258,'2013-07-15 12:41:10','2013-08-12 13:40:34',8,'2013-07-15 12:41:09','EXTC5C6-AFIN-73WT',0,'2013-08-12 13:40:34',NULL,NULL,2),(122235,'bJUZd3uVbnrOw38NqOUe57','complete',94525,NULL,4276,'2013-07-15 12:49:21','2013-08-19 14:30:31',10,'2013-07-15 12:49:20','EXTC5C6-ADQI-73WP',0,'2013-08-19 14:30:31',NULL,NULL,2),(122237,'chhFl5_QnbAlNiqg6Gb7rZ','complete',94527,NULL,4204,'2013-07-15 12:59:26','2013-07-17 10:00:55',8,'2013-07-15 12:59:25','EXTC5C6-A7M3-73WF',0,'2013-07-17 10:00:55',NULL,NULL,2),(122239,'dgg-Yfrr1drRxmMPLkC6Te','complete',94529,NULL,4234,'2013-07-15 13:06:53','2013-07-16 10:10:14',12,'2013-07-15 13:06:53','EXTC4-ARE8-73X7',0,'2013-07-16 10:10:14',NULL,NULL,2),(122241,'c4ROo_Z05mB4WUYrIreP27','complete',94531,NULL,4264,'2013-07-15 13:08:27','2013-08-06 14:44:23',12,'2013-07-15 13:08:27','ExtC2C3-AINO-73WX',0,'2013-08-06 14:44:23',NULL,NULL,2),(122243,'aUYYi8Zo1nRlqG__oWr4dH','complete',94533,NULL,3869,'2013-07-15 13:22:48','2013-07-22 09:41:25',12,'2013-07-15 13:22:48','EXTC4-AYZE-73XF',0,'2013-07-22 09:41:25',NULL,NULL,2),(122245,'dO2dSOXv1ehPtATezPjIK5','complete',94535,NULL,4252,'2013-07-15 13:35:02','2013-07-23 07:46:40',8,'2013-07-15 13:35:02','EXTC5C6-AWHY-73XD',0,'2013-07-23 07:46:40',NULL,NULL,2),(122247,'bn7lKkpY5bylzhZml3L34i','complete',94537,NULL,4278,'2013-07-15 14:02:58','2013-07-18 12:32:31',8,'2013-07-15 14:02:58','EXTC5C6-BI6L-73XT',0,'2013-07-18 12:32:31',NULL,NULL,2),(122249,'a9sWQPlvHj454ki7QfbBBw','complete',39469,NULL,4256,'2013-07-15 14:21:21','2013-08-21 10:55:47',6,'2013-07-15 14:21:20','Int-BIS9-73XX',0,'2013-08-21 10:55:47',NULL,NULL,2),(122251,'bIcHkMJcbmDzq5TjIhyJ_a','complete',94543,NULL,4037,'2013-07-15 14:22:49','2013-07-31 08:44:29',6,'2013-07-15 14:22:49','Int-B70F-73XN',0,'2013-07-31 08:44:29',NULL,NULL,2),(122253,'ahoSty96LlCRk0TfYkgE6B','complete',94545,NULL,4264,'2013-07-15 14:37:21','2013-07-22 15:40:19',12,'2013-07-15 14:37:21','ExtC2C3-BUAJ-73Y9',0,'2013-07-22 15:40:19',NULL,NULL,2),(122255,'bfXtZXdCHlAzhSgp6DkUgL','complete',81885,NULL,4250,'2013-07-15 14:37:23','2013-08-28 07:41:36',8,'2013-07-15 14:37:23','EXTC5C6-BYZH-73YJ',1,'2013-08-28 07:41:36',NULL,NULL,2),(122257,'cgXeGwaCvi27hMrg7tKokW','complete',91304,NULL,4278,'2013-07-15 14:37:46','2013-07-18 12:33:29',8,'2013-07-15 14:37:46','EXTC5C6-BXYI-73YH',0,'2013-07-18 12:33:29',NULL,NULL,2),(122259,'dBIuzmgvvj27itx4X2jD28','complete',94547,59,3674,'2013-07-15 14:48:16','2013-08-07 11:48:58',19,'2013-07-15 14:48:16','AAP-C683-73Z5',0,'2013-08-07 11:48:58',NULL,1,2),(122261,'dOhEenspTnazMecZmlUpsd','complete',94551,NULL,3891,'2013-07-15 15:24:01','2013-09-13 14:56:56',6,'2013-07-15 15:24:01','Int-A2O9-7382',0,'2013-09-13 14:56:56',NULL,NULL,2),(122263,'boMLzzrwbhaA0mRM-4tfXG','complete',94549,65,3654,'2013-07-15 15:27:06','2013-07-22 09:58:59',19,'2013-07-15 15:27:06','AAP-CN7O-73Z7',0,'2013-07-22 09:58:59',NULL,1,2),(122265,'cDl_xwcULloPaDz8cFbRrW','complete',94553,NULL,4238,'2013-07-15 15:42:31','2013-07-31 11:17:14',2,'2013-07-15 15:42:31','Int-E5JQ-73CQ',0,'2013-07-31 11:17:14',NULL,NULL,2),(122267,'d6x3GszUPnUzTKD235CPDA','complete',34581,NULL,4238,'2013-07-15 15:46:25','2013-07-19 12:46:31',8,'2013-07-15 15:46:24','EXTC5C6-CBAY-73Z1',0,'2013-07-19 12:46:31',NULL,NULL,2),(122269,'atgqXkezfhtBC2mmBnhv4o','complete',94555,104,3578,'2013-07-15 15:48:44','2013-09-02 10:55:50',19,'2013-07-15 15:48:44','AAP-CXX9-73ZP',0,'2013-09-02 10:55:50',NULL,1,2),(122271,'dnBp6D8ETlG5ZjncvvwRNG','complete',94557,NULL,3658,'2013-07-15 15:55:43','2013-07-23 11:39:31',8,'2013-07-15 15:55:43','EXTC5C6-CWLE-73ZR',0,'2013-07-23 11:39:31',NULL,NULL,2),(122273,'cKKqH205flnzUm4W3Ja2Lr','complete',34581,NULL,4248,'2013-07-15 16:03:55','2013-07-16 12:04:35',12,'2013-07-15 16:03:55','EXTC4-D2ZC-7405',0,'2013-07-16 12:04:35',NULL,NULL,2),(122275,'brqU7BMTXboRMvvkCkGndy','complete',94559,NULL,4254,'2013-07-15 16:04:15','2013-07-22 09:14:24',8,'2013-07-15 16:04:14','EXTC5C6-D1J0-7401',0,'2013-07-22 09:14:24',NULL,NULL,2),(122277,'a0zgtmYQndoQETKeDm7gD3','complete',94561,NULL,3723,'2013-07-15 16:04:44','2013-07-22 10:22:46',12,'2013-07-15 16:04:43','EXTC4-8PL8-73UT',0,'2013-07-22 10:22:46',NULL,NULL,2),(122279,'cOWFPSamXbdA_pErOX-Jk3','complete',94561,NULL,3781,'2013-07-15 16:04:47','2013-07-19 10:06:40',8,'2013-07-15 16:04:47','EXTC5C6-BXGW-73YF',0,'2013-07-19 10:06:40',NULL,NULL,2),(122281,'bMsVjwiRfdM7FGQ0LPwlt-','complete',94561,NULL,4248,'2013-07-15 16:04:50','2013-07-16 12:05:28',12,'2013-07-15 16:04:50','EXTC4-C57D-73YR',0,'2013-07-16 12:05:28',NULL,NULL,2),(122283,'cJfawGuRLkoBr3wS4zA4tX','complete',41397,NULL,4240,'2013-07-15 16:08:23','2013-08-09 08:54:04',6,'2013-07-15 16:08:23','Int-CVJ6-73ZJ',0,'2013-08-09 08:54:04',NULL,NULL,2),(122285,'dyte_iVkXeYjARIaxyCDoL','complete',94563,1,3130,'2013-07-15 16:39:02','2013-08-06 14:40:22',21,'2013-07-15 16:39:01','AAP-DE1G-7407',0,'2013-08-06 14:40:22',NULL,1,2),(122287,'aUZO528SbbA5j2HXzErOya','complete',84123,7,3658,'2013-07-15 16:39:20','2013-08-15 14:48:19',19,'2013-07-15 16:39:20','AAP-DLE2-740N',0,'2013-08-15 14:48:19',NULL,1,2),(122289,'ccVfpBmTXi6ikxgLVGJU5M','complete',87777,NULL,4188,'2013-07-15 16:41:19','2013-08-13 08:01:41',10,'2013-07-15 16:41:19','EXTC5C6-DIWM-740N',0,'2013-08-13 08:01:41',NULL,NULL,2),(122291,'cANip5GCPkzlGqq4-8w-1l','complete',84125,7,3658,'2013-07-15 16:46:14','2013-07-23 11:39:55',19,'2013-07-15 16:46:14','AAP-DOQB-740R',0,'2013-07-23 11:39:55',NULL,1,2),(122293,'aUGt_PzcXiOA4Vx7OMjzq8','complete',87777,NULL,4274,'2013-07-15 16:50:17','2013-07-17 08:31:37',10,'2013-07-15 16:50:17','EXTC5C6-DO5U-740V',0,'2013-07-17 08:31:37',NULL,NULL,2),(122295,'bN1NhL3UrmsPTm_wZ0KC42','complete',21439,NULL,4037,'2013-07-15 16:51:53','2013-07-31 08:30:40',12,'2013-07-15 16:51:53','ExtC2C3-DM0J-740P',0,'2013-07-31 08:30:40',NULL,NULL,2),(122297,'dV9Gfu3l1pY5IX-FG5IstG','complete',87777,NULL,4276,'2013-07-15 17:02:42','2013-07-17 08:36:37',10,'2013-07-15 17:02:41','EXTC5C6-DRV2-740Z',0,'2013-07-17 08:36:37',NULL,NULL,2),(122299,'dcP8N1R3znSz_WlDG3v3RP','complete',94565,7,3658,'2013-07-15 17:05:30','2013-07-18 09:56:46',19,'2013-07-15 17:05:30','AAP-DUKR-740X',0,'2013-07-18 09:56:46',NULL,1,2),(122301,'c2FPgt-cXbT7SkSnN_tcL5','complete',87777,NULL,3265,'2013-07-15 17:13:05','2013-08-13 10:26:43',8,'2013-07-15 17:13:05','EXTC5C6-DYGS-7413',0,'2013-08-13 10:26:43',NULL,NULL,2),(122303,'cZtk066xnpzBmhr_Q6Z-KM','complete',94567,NULL,4264,'2013-07-15 17:26:43','2013-07-17 10:30:45',12,'2013-07-15 17:26:43','ExtC2C3-DGLM-740J',0,'2013-07-17 10:30:45',NULL,NULL,2),(122305,'cajnDH6oTdWyEibvhhkhf6','complete',94569,NULL,4130,'2013-07-15 17:29:46','2013-08-09 09:26:15',8,'2013-07-15 17:29:46','EXTC5C6-E34X-741D',0,'2013-08-09 09:26:15',NULL,NULL,2),(122307,'agHgvbE5HluiuP3u4TOMvE','complete',87777,NULL,3869,'2013-07-15 17:52:58','2013-08-16 09:48:18',12,'2013-07-15 17:52:58','EXTC4-E2UX-741B',0,'2013-08-16 09:48:18',NULL,NULL,2),(122309,'dQ40t_G5vigBRX1kb3Pdvt','complete',94571,NULL,4192,'2013-07-15 17:57:41','2013-08-02 15:48:43',8,'2013-07-15 17:57:41','EXTC5C6-ECSJ-741L',0,'2013-08-02 15:48:43',NULL,NULL,2),(122311,'d_G6vr6RbbIPJKmoSR8ijb','complete',94573,NULL,4236,'2013-07-15 18:34:15','2013-08-19 08:52:49',12,'2013-07-15 18:34:14','ExtC2C3-E9AV-741J',0,'2013-08-19 08:52:49',NULL,NULL,2),(122313,'b9g4YJhnXe0QpBGG_H0NQF','complete',94575,NULL,3723,'2013-07-15 18:48:21','2013-07-22 10:17:27',12,'2013-07-15 18:48:20','EXTC4-F6QC-7421',0,'2013-07-22 10:17:27',NULL,NULL,2),(122315,'cTuxTk2inbVy1Wolbs6c9t','complete',94577,NULL,4234,'2013-07-15 18:48:27','2013-07-16 15:31:36',12,'2013-07-15 18:48:26','EXTC4-8IKF-73UH',0,'2013-07-16 15:31:36',NULL,NULL,2),(122317,'abQwjbncjku6jcgdQ0iWTG','complete',94579,NULL,3084,'2013-07-15 18:52:35','2013-07-19 12:24:46',8,'2013-07-15 18:52:35','EXTC5C6-F8LR-7429',0,'2013-07-19 12:24:45',NULL,NULL,2),(122319,'c3FzoUwFbcu591QSeafVsN','complete',94581,NULL,3791,'2013-07-15 18:53:12','2013-08-02 09:12:28',8,'2013-07-15 18:53:11','EXTC5C6-F8IF-7427',0,'2013-08-02 09:12:28',NULL,NULL,2),(122321,'bX750DwJzg1AhMeYBzYR77','complete',94583,NULL,4248,'2013-07-15 18:57:44','2013-07-16 10:54:24',12,'2013-07-15 18:57:43','EXTC4-H0XE-73R8',0,'2013-07-16 10:54:24',NULL,NULL,2),(122323,'aaNsmaZe5jmz3gQHSQq_Ym','complete',92038,NULL,4130,'2013-07-15 19:10:40','2013-08-09 09:26:16',8,'2013-07-15 19:10:39','EXTC5C6-FHTY-742H',0,'2013-08-09 09:26:16',NULL,NULL,2),(122325,'a0-amitSPdJl8FbB4DI_7G','complete',90070,NULL,4254,'2013-07-15 19:19:04','2013-07-22 09:14:25',8,'2013-07-15 19:19:04','EXTC5C6-FJKV-742J',0,'2013-07-22 09:14:25',NULL,NULL,2),(122327,'drQ1O_7hncPkqLqShByB7A','complete',94585,NULL,4254,'2013-07-15 19:48:05','2013-07-22 09:14:25',8,'2013-07-15 19:48:04','EXTC5C6-FR6C-742R',0,'2013-07-22 09:14:25',NULL,NULL,2),(122329,'cDG9csoObi8PdEk04a42iM','complete',66567,NULL,4234,'2013-07-15 19:49:11','2013-08-27 15:26:10',12,'2013-07-15 19:49:09','EXTC4-FOWI-742P',1,'2013-08-27 15:26:10',NULL,NULL,2),(122331,'cIjUQmbK5oPBv3vWf94x_L','complete',12827,NULL,3781,'2013-07-15 19:51:09','2013-10-31 13:58:49',8,'2013-07-15 19:51:08','EXTC5C6-FVWK-742X',0,'2013-10-31 13:58:49',NULL,NULL,2),(122333,'d2pFt0fSjgkj90xu-1JZ6e','complete',2377,NULL,4264,'2013-07-15 20:03:14','2013-07-17 10:33:37',12,'2013-07-15 20:03:13','ExtC2C3-FK5C-742L',0,'2013-07-17 10:33:37',NULL,NULL,2),(122335,'dwZVS7CmLc0617jiKwj7ys','complete',94587,NULL,4264,'2013-07-15 20:11:29','2013-07-17 10:27:00',12,'2013-07-15 20:11:29','ExtC2C3-DT2G-73P8',0,'2013-07-17 10:27:00',NULL,NULL,2),(122337,'c-xZ5pIHroOBM5k3WL8RhU','talent',94589,NULL,3809,'2013-07-15 20:22:50','2013-08-05 13:09:54',8,'2013-07-15 20:22:49','EXTC5C6-HADD-73EQ',0,'2013-08-05 13:09:54',NULL,NULL,2),(122339,'biABUtdjjo6BKfLjxXTHOV','complete',94591,NULL,4248,'2013-07-15 20:32:49','2013-07-16 10:53:32',12,'2013-07-15 20:32:49','EXTC4-FVBY-742V',0,'2013-07-16 10:53:32',NULL,NULL,2),(122341,'aJDnkrE6vbfzsoAScMVLkZ','active',94593,NULL,4276,'2013-07-15 20:48:22','2013-07-15 20:48:22',10,'2013-07-15 20:48:22','EXTC5C6-GL4S-743H',NULL,NULL,NULL,NULL,2),(122343,'aMwsURvx5aBjH0fw4RfdaY','complete',65043,NULL,4270,'2013-07-15 20:54:15','2013-08-28 09:35:23',6,'2013-07-15 20:54:15','Int-GN18-743J',1,'2013-08-28 09:35:23',NULL,NULL,2),(122345,'bf7X1sO5XaPQwyGVthVodf','complete',94595,NULL,4192,'2013-07-15 20:55:17','2013-07-19 08:05:21',8,'2013-07-15 20:55:17','EXTC5C6-GRSJ-743P',0,'2013-07-19 08:05:21',NULL,NULL,2),(122347,'al6gZU7K1is78iK2WKxagn','complete',94597,NULL,4242,'2013-07-15 21:03:02','2013-07-23 10:35:39',12,'2013-07-15 21:03:01','ExtC2C3-GJDX-743D',0,'2013-07-23 10:35:39',NULL,NULL,2),(122349,'cBLeEA4Ynmw6WtbFZ14aQN','complete',94599,NULL,4238,'2013-07-15 21:18:02','2013-07-19 12:47:10',8,'2013-07-15 21:18:01','EXTC5C6-GL19-743F',0,'2013-07-19 12:47:10',NULL,NULL,2),(122351,'b5SdkWi69o0lfX3qJJMdZT','complete',79858,NULL,4204,'2013-07-15 21:43:30','2013-08-02 14:14:10',8,'2013-07-15 21:43:28','EXTC5C6-GRJ4-743L',0,'2013-08-02 14:14:10',NULL,NULL,2),(122353,'auIkT3eDvcl7pavu8m-k5e','complete',94601,NULL,4270,'2013-07-15 22:03:04','2013-07-23 08:42:22',12,'2013-07-15 22:03:02','ExtC2C3-FMMA-742N',0,'2013-07-23 08:42:22',NULL,NULL,2),(122355,'ayM-GSGYPfsi5vq-r4kkD8','complete',94603,NULL,4204,'2013-07-16 00:31:08','2013-07-17 10:16:06',8,'2013-07-16 00:31:07','EXTC5C6-Y98-744Z',0,'2013-07-17 10:16:06',NULL,NULL,2),(122357,'ae4w5SjDvnKO8kYW1Lu9Sp','complete',23851,NULL,4258,'2013-07-16 03:40:29','2013-10-28 13:26:18',2,'2013-07-16 03:40:28','Int-3IDB-7459',0,'2013-10-28 13:26:18',NULL,NULL,2),(122359,'dsNc_RiIjgIQkP91WkT3oB','complete',31397,NULL,4204,'2013-07-16 07:03:34','2013-08-16 10:01:26',8,'2013-07-16 07:03:33','EXTC5C6-634Y-745T',0,'2013-08-16 10:01:26',NULL,NULL,2),(122361,'bcEBm34GDcVRu7hFkQuRbg','complete',94605,NULL,4204,'2013-07-16 07:32:16','2013-07-17 10:03:21',8,'2013-07-16 07:32:15','EXTC5C6-HGX9-7445',0,'2013-07-17 10:03:21',NULL,NULL,2),(122363,'bUwTvXgN5atlu6n1R8zp70','complete',94607,104,3578,'2013-07-16 07:43:18','2013-08-21 15:55:00',19,'2013-07-16 07:43:18','AAP-6P0S-746X',0,'2013-08-21 15:55:00',NULL,1,2),(122365,'dfH7jwP0DiN5rEugU_3dzF','complete',94609,53,3760,'2013-07-16 07:53:00','2013-07-19 14:24:21',19,'2013-07-16 07:53:00','AAP-6TQ5-746Z',0,'2013-07-19 14:24:21',NULL,1,2),(122367,'dnzxuuuaPnYlvMPHY4-_nw','complete',94611,53,3760,'2013-07-16 08:18:13','2013-07-24 11:03:35',19,'2013-07-16 08:18:13','AAP-755Z-7471',0,'2013-07-24 11:03:35',NULL,1,2),(122369,'a--n_GTUPfBBBDTxVHy1Tp','complete',94613,NULL,4276,'2013-07-16 08:26:24','2013-07-31 11:07:37',10,'2013-07-16 08:26:22','EXTC5C6-6LUL-745Z',0,'2013-07-31 11:07:37',NULL,NULL,2),(122371,'c9tnAiJqnaDAxzShyW2Vap','complete',22,NULL,3723,'2013-07-16 08:28:01','2013-07-22 10:12:00',6,'2013-07-16 08:28:00','Int-78ZS-746H',0,'2013-07-22 10:12:00',NULL,NULL,2),(122373,'d38evD_WHdCkf55sDyC5TY','complete',22,NULL,4290,'2013-07-16 08:33:35','2013-11-20 12:01:30',6,'2013-07-16 08:33:35','Int-7C8V-746J',0,'2013-11-20 12:01:30',NULL,NULL,2),(122375,'bFPwrhpaDhd5bJH6xNcEZ8','complete',83908,NULL,3760,'2013-07-16 08:34:46','2013-07-17 10:50:13',8,'2013-07-16 08:34:45','EXTC5C6-6ANV-745V',0,'2013-07-17 10:50:13',NULL,NULL,2),(122377,'aMuAXKCI1eTRcDzhOjJu8f','complete',94615,37,3658,'2013-07-16 08:47:30','2013-07-18 08:30:49',19,'2013-07-16 08:47:29','AAP-7IDQ-747B',0,'2013-07-18 08:30:49',NULL,1,2),(122379,'ciezFcKXXnN67Ddu11Ff8I','complete',94617,47,3764,'2013-07-16 08:51:36','2013-07-26 11:47:13',19,'2013-07-16 08:51:36','AAP-7IQ0-747D',0,'2013-07-26 11:47:13',NULL,1,2),(122381,'cbCtQPJgTnx5BtX9yFjVEC','complete',94619,7,3658,'2013-07-16 08:52:50','2013-07-23 11:40:10',19,'2013-07-16 08:52:49','AAP-7K0H-747F',0,'2013-07-23 11:40:10',NULL,1,2),(122383,'dhYmWvZJ1aaz-Rrh_kEz8l','complete',94621,NULL,3084,'2013-07-16 09:11:32','2013-07-19 12:25:33',8,'2013-07-16 09:11:31','EXTC5C6-7PC2-746V',0,'2013-07-19 12:25:33',NULL,NULL,2),(122385,'cEKXYsRXnlR7oa3sE-8exW','complete',62884,NULL,4242,'2013-07-16 09:25:56','2013-09-10 12:56:48',12,'2013-07-16 09:25:55','ExtC2C3-7RAS-7471',0,'2013-09-10 12:56:48',NULL,NULL,2),(122387,'dZvCktBrTpO7vFovrcrAKU','complete',86940,NULL,3654,'2013-07-16 09:55:16','2013-07-22 09:58:50',8,'2013-07-16 09:55:15','EXTC5C6-86TW-747X',0,'2013-07-22 09:58:50',NULL,NULL,2),(122389,'bKwacbKVXdbyY6dHalzOfQ','complete',94623,NULL,3723,'2013-07-16 10:04:40','2013-07-22 10:23:27',12,'2013-07-16 10:04:40','EXTC4-86ID-747V',0,'2013-07-22 10:23:27',NULL,NULL,2),(122391,'b8gjELr4rc-62qQTURj2mc','complete',94625,NULL,4037,'2013-07-16 10:04:53','2013-07-19 08:26:51',12,'2013-07-16 10:04:53','ExtC2C3-8587-747R',0,'2013-07-19 08:26:51',NULL,NULL,2),(122393,'bhu1QsY9vkainjX3FQU6qE','complete',84147,49,4250,'2013-07-16 10:10:37','2013-08-20 15:31:38',19,'2013-07-16 10:10:37','AAP-8KLM-747V',0,'2013-08-20 15:31:38',NULL,1,2),(122395,'aZ0ATU9NnbCjM4Gj78suVm','complete',94627,NULL,3781,'2013-07-16 10:10:52','2013-07-19 10:05:36',8,'2013-07-16 10:10:51','EXTC5C6-EYF0-7264',0,'2013-07-19 10:05:36',NULL,NULL,2),(122397,'a61F22AgfelR8QPkXiRrho','complete',94629,NULL,4254,'2013-07-16 10:14:10','2013-07-22 09:14:26',8,'2013-07-16 10:14:10','EXTC5C6-5ASS-745J',0,'2013-07-22 09:14:26',NULL,NULL,2),(122399,'bBv8N_AwjbQQuOZB-3xW4Q','complete',48343,NULL,3638,'2013-07-16 10:15:41','2013-08-02 15:01:27',10,'2013-07-16 10:15:41','EXTC5C6-89CF-747Z',0,'2013-08-02 15:01:27',NULL,NULL,2),(122401,'bQ1HK8YaLk6k3WxKJOrqw-','complete',94625,NULL,3703,'2013-07-16 10:16:20','2013-07-18 14:01:59',12,'2013-07-16 10:16:19','ExtC2C3-8L81-748N',0,'2013-07-18 14:01:59',NULL,NULL,2),(122403,'aaId0qZ1veJOge0wfEhOIe','expired',94631,5,3839,'2013-07-16 10:17:15','2013-07-16 10:34:27',19,'2013-07-16 10:17:15','AAP-8OVW-7483',NULL,'2013-07-16 10:17:15',NULL,1,2),(122405,'cA5vRI8YLnNiqXJrwB9CHq','complete',94633,NULL,4184,'2013-07-16 10:18:53','2013-07-18 09:20:16',12,'2013-07-16 10:18:53','EXTC4-84TZ-747N',0,'2013-07-18 09:20:16',NULL,NULL,2),(122407,'aFK72CufDcIlCNkCvzqBGM','complete',72216,NULL,4297,'2013-07-16 10:25:13','2013-10-24 15:19:53',6,'2013-07-16 10:25:12','Int-8PY6-748V',0,'2013-10-24 15:19:53',NULL,NULL,2),(122409,'dC2WBGA9Pb-53B3Dn3MDHI','complete',94635,1,3203,'2013-07-16 10:25:39','2013-07-17 08:20:29',21,'2013-07-16 10:25:39','AAP-8R2C-7489',0,'2013-07-17 08:20:29',NULL,1,2),(122411,'aA_mi2-xzgf5w-_xtBK6Bq','complete',94639,NULL,4130,'2013-07-16 10:30:41','2013-08-09 09:26:17',8,'2013-07-16 10:30:41','EXTC5C6-8QBA-748X',0,'2013-08-09 09:26:17',NULL,NULL,2),(122413,'adTiaQk-nnr58YwcY8hlJ1','complete',94641,NULL,4256,'2013-07-16 10:42:14','2013-08-01 10:10:47',12,'2013-07-16 10:42:14','EXTC4-8VIQ-7495',0,'2013-08-01 10:10:47',NULL,NULL,2),(122415,'dRUDHzVnHpL7XDDCDd_UUa','talent',94643,NULL,4292,'2013-07-16 10:44:19','2013-07-29 15:04:34',8,'2013-07-16 10:44:18','EXTC5C6-8BE1-7483',0,'2013-07-29 15:04:34',NULL,NULL,2),(122417,'dhcHEmKaniojp6YpQabVUp','complete',94645,NULL,4254,'2013-07-16 11:03:22','2013-07-22 09:14:27',8,'2013-07-16 11:03:22','EXTC5C6-86AO-747T',0,'2013-07-22 09:14:27',NULL,NULL,2),(122419,'cOt5N1N6TodQU4Zlbs8z5v','complete',94637,1,3203,'2013-07-16 11:03:59','2013-07-17 08:20:51',21,'2013-07-16 11:03:59','AAP-8TNP-748D',0,'2013-07-17 08:20:51',NULL,1,2),(122421,'dqRp7fgNraYk2kPBb9ZcaT','complete',94647,NULL,4254,'2013-07-16 11:06:09','2013-07-22 09:14:27',8,'2013-07-16 11:06:08','EXTC5C6-8P73-748R',0,'2013-07-22 09:14:27',NULL,NULL,2),(122423,'bcfgEm_F5jNOZ-3DFKpFQU','complete',94649,NULL,4248,'2013-07-16 11:07:33','2013-07-16 12:05:57',12,'2013-07-16 11:07:32','EXTC4-8U3R-7493',0,'2013-07-16 12:05:57',NULL,NULL,2),(122425,'dZeDHahRXaERkpSWV1FWUv','complete',94651,NULL,4284,'2013-07-16 11:11:18','2013-07-24 10:21:54',8,'2013-07-16 11:11:18','EXTC5C6-I0OI-744F',0,'2013-07-24 10:21:54',NULL,NULL,2),(122427,'dxgYd3ZYrieAqIhdgkvJ0i','complete',94653,NULL,4124,'2013-07-16 11:22:34','2013-10-09 15:48:29',8,'2013-07-16 11:22:34','EXTC5C6-86N3-73U1',1,'2013-10-09 15:48:29',NULL,NULL,2),(122429,'dFZcNJ6zvjO499H7rpRscO','complete',65863,NULL,3869,'2013-07-16 11:25:25','2013-07-22 09:38:54',12,'2013-07-16 11:25:24','EXTC4-99ZV-749F',0,'2013-07-22 09:38:54',NULL,NULL,2),(122431,'cKU2-hbATlHyeTNzl8Tmga','complete',85605,49,4250,'2013-07-16 11:26:54','2013-07-22 08:23:58',19,'2013-07-16 11:26:54','AAP-9JPO-7491',0,'2013-07-22 08:23:58',NULL,1,2),(122433,'a4CPxP9ovaaiulFry1dJFD','complete',94655,NULL,3723,'2013-07-16 11:43:39','2013-07-22 10:35:14',12,'2013-07-16 11:43:39','EXTC4-9JY1-749L',0,'2013-07-22 10:35:14',NULL,NULL,2),(122435,'dnxmJGx11j2zWr7PGm8LFZ','complete',94655,NULL,4254,'2013-07-16 11:56:44','2013-07-22 09:14:37',8,'2013-07-16 11:56:43','EXTC5C6-9UW0-749T',0,'2013-07-22 09:14:37',NULL,NULL,2),(122437,'dSFq67Bsrm-RqmKCMAOT_-','complete',94657,NULL,4037,'2013-07-16 11:59:54','2013-07-19 08:47:46',12,'2013-07-16 11:59:54','ExtC2C3-9T3W-749R',0,'2013-07-19 08:47:46',NULL,NULL,2),(122439,'c9U0vi11fmRkhkam3z6ajE','complete',94659,NULL,4236,'2013-07-16 12:01:45','2013-08-19 09:00:21',12,'2013-07-16 12:01:45','ExtC2C3-9OKB-73VZ',0,'2013-08-19 09:00:21',NULL,NULL,2),(122441,'bwVP86oObegzk06aE2Ods-','complete',94655,NULL,4238,'2013-07-16 12:31:02','2013-07-19 12:49:52',8,'2013-07-16 12:31:02','EXTC5C6-AC3R-74A7',0,'2013-07-19 12:49:52',NULL,NULL,2),(122443,'ayNmJBZfHf-R1hbrZsNQNa','complete',94661,NULL,4292,'2013-07-16 12:34:46','2013-07-24 14:00:31',8,'2013-07-16 12:34:46','EXTC5C6-9XNO-749V',0,'2013-07-24 14:00:31',NULL,NULL,2),(122445,'czRIgdo89hAktWluefEwcC','complete',65863,NULL,4238,'2013-07-16 12:38:04','2013-07-31 11:17:44',8,'2013-07-16 12:38:04','EXTC5C6-ADV4-74AB',0,'2013-07-31 11:17:44',NULL,NULL,2),(122447,'bk7mPjuNnac6z0JL8cdo78','complete',93040,NULL,4192,'2013-07-16 12:53:14','2013-07-19 08:05:39',8,'2013-07-16 12:53:14','EXTC5C6-ANR0-74AT',0,'2013-07-19 08:05:39',NULL,NULL,2),(122449,'dQvgbP_OvpeO47TNCixrsr','complete',94663,NULL,4248,'2013-07-16 12:59:34','2013-07-22 08:59:03',12,'2013-07-16 12:59:33','EXTC4-9FDI-749J',0,'2013-07-22 08:59:03',NULL,NULL,2),(122451,'a6TsNwEJLpmiWENRsvN9zm','complete',94667,NULL,4236,'2013-07-16 13:07:50','2013-08-19 09:21:06',12,'2013-07-16 13:07:49','ExtC2C3-9MUQ-749P',0,'2013-08-19 09:21:06',NULL,NULL,2),(122453,'bu6M09BOTdtyXlLKjeXVm2','complete',94665,37,3658,'2013-07-16 13:15:14','2013-08-01 12:29:06',19,'2013-07-16 13:15:14','AAP-AVUA-74A3',0,'2013-08-01 12:29:06',NULL,1,2),(122455,'as65jr2BjaI6G1TtvoOolV','complete',94669,NULL,4130,'2013-07-16 13:17:11','2013-08-09 09:26:18',8,'2013-07-16 13:17:10','EXTC5C6-AK9L-74AJ',0,'2013-08-09 09:26:18',NULL,NULL,2),(122457,'bDpWOZsQDhSPW3kkbd2AZJ','complete',94671,NULL,4274,'2013-07-16 13:19:02','2013-09-30 10:18:27',10,'2013-07-16 13:19:02','EXTC5C6-ARKU-74AV',0,'2013-09-30 10:18:27',NULL,NULL,2),(122459,'c5fq8Ulz5fSk_r_vR6MEEC','complete',94675,NULL,4256,'2013-07-16 13:23:51','2013-08-21 10:58:32',12,'2013-07-16 13:23:51','EXTC4-ATVR-74AZ',0,'2013-08-21 10:58:32',NULL,NULL,2),(122461,'ahwkFbBxXmDBoj7N6nfMDI','complete',94677,NULL,4250,'2013-07-16 13:50:57','2013-07-22 09:40:03',8,'2013-07-16 13:50:56','EXTC5C6-AS8H-73XB',0,'2013-07-22 09:40:03',NULL,NULL,2),(122463,'b5iN3bCyjlK4QVvuXZjrbk','complete',94679,NULL,3809,'2013-07-16 14:04:32','2013-08-22 09:41:40',8,'2013-07-16 14:04:32','EXTC5C6-B72G-74BF',0,'2013-08-22 09:41:40',NULL,NULL,2),(122465,'c_uM8C6Bzg9ilPgaKF7AuB','complete',94681,NULL,4250,'2013-07-16 14:05:23','2013-07-22 09:41:32',8,'2013-07-16 14:05:22','EXTC5C6-BINQ-74BN',0,'2013-07-22 09:41:32',NULL,NULL,2),(122467,'bbiDmCEJLkLiuDINrYHc3B','complete',94685,NULL,4262,'2013-07-16 14:21:33','2013-07-30 12:54:05',12,'2013-07-16 14:21:32','EXTC4-BATQ-74BJ',0,'2013-07-30 12:54:05',NULL,NULL,2),(122469,'ahZtuCbu5p-lBlRbv5PE2o','complete',94661,NULL,3723,'2013-07-16 14:22:28','2013-07-22 10:18:58',12,'2013-07-16 14:22:28','EXTC4-ALOC-74AL',0,'2013-07-22 10:18:58',NULL,NULL,2),(122471,'dlXLYGwdDfzzLzbTGikq-d','complete',94687,NULL,4264,'2013-07-16 14:30:09','2013-07-17 10:39:45',12,'2013-07-16 14:30:09','ExtC2C3-BITB-74BP',0,'2013-07-17 10:39:45',NULL,NULL,2),(122473,'ckdWnJUXHe-l2osRO3i4NM','complete',94689,NULL,3188,'2013-07-16 14:33:11','2013-08-22 14:11:31',6,'2013-07-16 14:33:10','Int-D7JP-740F',0,'2013-08-22 14:11:31',NULL,NULL,2),(122475,'d3cK-NDRDkjOdRKNqhwjkY','complete',94691,NULL,4274,'2013-07-16 14:41:01','2013-07-31 11:09:21',10,'2013-07-16 14:41:01','EXTC5C6-BY3U-74CF',0,'2013-07-31 11:09:21',NULL,NULL,2),(122477,'aYdROPlWLm37PXj2KrQU8o','complete',94693,NULL,3606,'2013-07-16 14:42:23','2013-07-17 15:54:32',12,'2013-07-16 14:42:22','EXTC4-BV1W-74C7',0,'2013-07-17 15:54:32',NULL,NULL,2),(122479,'a4lFaY8lrpKBgKPGkuptm7','complete',94695,NULL,4204,'2013-07-16 14:43:56','2013-07-17 10:17:08',8,'2013-07-16 14:43:56','EXTC5C6-9Z0X-749X',0,'2013-07-17 10:17:08',NULL,NULL,2),(122481,'d9ilb5Xb9phzd0BeP8oHRp','complete',94697,7,3658,'2013-07-16 14:47:10','2013-07-23 11:40:28',19,'2013-07-16 14:47:10','AAP-C5OI-74BF',0,'2013-07-23 11:40:28',NULL,1,2),(122483,'dOlVWjrizfLkRM9Myrd6Bk','complete',94699,NULL,4250,'2013-07-16 14:51:23','2013-07-22 13:29:00',8,'2013-07-16 14:51:23','EXTC5C6-AC2L-74A5',0,'2013-07-22 13:29:00',NULL,NULL,2),(122485,'cKDD3atojjXQQLxcAkwnti','complete',68163,NULL,3084,'2013-07-16 15:03:51','2013-10-28 13:28:58',8,'2013-07-16 15:03:51','EXTC5C6-CBHX-74CP',0,'2013-10-28 13:28:58',NULL,NULL,2),(122487,'bCQCXnoc9pyifAcCaLSYPe','complete',94701,37,3658,'2013-07-16 15:06:37','2013-07-31 10:59:50',19,'2013-07-16 15:06:36','AAP-CCBY-74BJ',0,'2013-07-31 10:59:50',NULL,1,2),(122489,'dAUQ7AvbrhAQsppXAqjnFe','complete',94683,49,3658,'2013-07-16 15:10:20','2013-08-15 14:49:07',19,'2013-07-16 15:10:20','AAP-BSBJ-74AR',0,'2013-08-15 14:49:07',NULL,1,2),(122491,'bW2DzKb7LkzllYUAHcf0h8','complete',94703,NULL,4037,'2013-07-16 15:19:14','2013-07-19 08:48:08',12,'2013-07-16 15:19:14','ExtC2C3-BUS3-74C5',0,'2013-07-19 08:48:08',NULL,NULL,2),(122493,'aRlfRL9t1gu51b60e97BAw','complete',77536,NULL,4254,'2013-07-16 15:21:24','2013-07-22 09:14:28',8,'2013-07-16 15:21:23','EXTC5C6-C4UV-74CH',0,'2013-07-22 09:14:28',NULL,NULL,2),(122495,'bVV6iqmT5gj75fVcdo79qv','complete',94707,NULL,4258,'2013-07-16 15:24:41','2013-08-12 13:40:35',8,'2013-07-16 15:24:41','EXTC5C6-CJUT-74CZ',0,'2013-08-12 13:40:35',NULL,NULL,2),(122497,'a6Bd_vhe1kXism8IELMS9j','complete',94709,65,3654,'2013-07-16 15:28:16','2013-07-22 09:58:15',19,'2013-07-16 15:28:15','AAP-COLS-74BV',0,'2013-07-22 09:58:15',NULL,1,2),(122499,'dhfydp0evmmORP7oM2fMvj','complete',94711,NULL,2707,'2013-07-16 15:32:05','2013-09-13 14:49:19',12,'2013-07-16 15:32:05','ExtC2C3-CAN4-74CN',0,'2013-09-13 14:49:19',NULL,NULL,2),(122501,'bKbLRnM2XiniC1MF-Qbs1r','complete',32555,NULL,4240,'2013-07-16 15:33:24','2013-08-06 15:42:19',6,'2013-07-16 15:33:23','Int-AMMT-74AN',0,'2013-08-06 15:42:19',NULL,NULL,2),(122503,'bMQ5MCxxvfrlnKwmwg2n0d','complete',94713,NULL,4248,'2013-07-16 15:36:46','2013-07-22 08:58:53',12,'2013-07-16 15:36:46','EXTC4-9L55-72E2',0,'2013-07-22 08:58:53',NULL,NULL,2),(122505,'bLWCX_y49nuOoHGV3KU193','complete',32555,NULL,4295,'2013-07-16 15:39:57','2013-08-23 11:57:27',6,'2013-07-16 15:39:56','Int-CSFY-74D7',0,'2013-08-23 11:57:27',NULL,NULL,2),(122507,'cIm3E5yxjdvl_O4lK8H6Lx','complete',94715,NULL,4250,'2013-07-16 15:56:11','2013-07-22 09:43:15',8,'2013-07-16 15:56:10','EXTC5C6-ASXE-74AX',0,'2013-07-22 09:43:15',NULL,NULL,2),(122509,'a72g3kqavaEk8FXFpRYdbU','complete',94715,NULL,3600,'2013-07-16 15:56:16','2013-07-17 13:44:28',12,'2013-07-16 15:56:15','EXTC4-B352-74B9',0,'2013-07-17 13:44:28',NULL,NULL,2),(122511,'bq6cUZX0boSRq33i4af8ey','complete',94715,NULL,4192,'2013-07-16 15:56:21','2013-07-19 08:05:06',8,'2013-07-16 15:56:20','EXTC5C6-CV26-74DB',0,'2013-07-19 08:05:06',NULL,NULL,2),(122513,'ay759UVqTdX7_918JW15L5','talent',94717,NULL,3188,'2013-07-16 16:07:46','2013-09-18 10:58:07',12,'2013-07-16 16:07:46','ExtC2C3-AN25-74AP',0,'2013-09-18 10:58:07',NULL,NULL,2),(122515,'cgdE7hoproXAVPxAbKCEdH','complete',70448,NULL,3084,'2013-07-16 16:11:42','2013-10-28 13:32:45',8,'2013-07-16 16:11:42','EXTC5C6-D3NB-74DL',0,'2013-10-28 13:32:45',NULL,NULL,2),(122517,'bqZbBlAcjdVk8LNUQqE2ix','complete',94719,NULL,3600,'2013-07-16 16:11:55','2013-07-24 12:40:04',12,'2013-07-16 16:11:54','EXTC4-BQZS-74BX',0,'2013-07-24 12:40:04',NULL,NULL,2),(122519,'cl7rBoiBXdXz2aAQGf0cnM','complete',94719,NULL,3606,'2013-07-16 16:16:07','2013-07-17 15:09:55',12,'2013-07-16 16:16:07','EXTC4-BQZ7-74BV',0,'2013-07-17 15:09:55',NULL,NULL,2),(122521,'c4-ckvaKrgZP6aM687iDbc','complete',94723,49,3608,'2013-07-16 16:38:01','2013-07-22 10:30:52',19,'2013-07-16 16:38:01','AAP-DK4M-74D1',0,'2013-07-22 10:30:52',NULL,1,2),(122523,'cm4zrBjevnL6bG1Vf5sE-M','complete',94725,NULL,4264,'2013-07-16 16:39:05','2013-07-17 10:49:58',12,'2013-07-16 16:39:05','ExtC2C3-D489-74DN',0,'2013-07-17 10:49:58',NULL,NULL,2),(122525,'cS90cZcp9fd45eYf7vL-4u','complete',94727,NULL,4274,'2013-07-16 16:41:23','2013-09-30 10:18:14',10,'2013-07-16 16:41:23','EXTC5C6-AOM9-73X3',0,'2013-09-30 10:18:14',NULL,NULL,2),(122527,'b3fC8q8BHkN4Sjg9MJ532j','complete',94729,NULL,3869,'2013-07-16 17:10:56','2013-08-16 09:48:05',12,'2013-07-16 17:10:56','EXTC4-D7BD-740D',0,'2013-08-16 09:48:05',NULL,NULL,2),(122529,'cPcoExtibkr6biJPQRCi5W','complete',94731,NULL,4236,'2013-07-16 17:20:16','2013-08-19 09:25:11',12,'2013-07-16 17:20:16','ExtC2C3-E0N7-74E7',0,'2013-08-19 09:25:11',NULL,NULL,2),(122531,'dWsIqtGC5fLAexrSx71Qh1','complete',94733,NULL,4278,'2013-07-16 17:37:10','2013-07-18 12:15:18',8,'2013-07-16 17:37:10','EXTC5C6-B4R1-72GA',0,'2013-07-18 12:15:18',NULL,NULL,2),(122533,'dMR8Cqr6ng7ksUzKFrImKY','talent',94735,NULL,4236,'2013-07-16 17:50:31','2013-09-04 15:38:00',12,'2013-07-16 17:50:31','ExtC2C3-E1AC-74E9',0,'2013-09-04 15:38:00',NULL,NULL,2),(122535,'aUym_NYCrfSkDwu0OlHx6N','complete',94737,NULL,3781,'2013-07-16 18:02:42','2013-10-31 13:59:20',8,'2013-07-16 18:02:42','EXTC5C6-E94Z-74EF',0,'2013-10-31 13:59:20',NULL,NULL,2),(122537,'aRE9Y6w3TmDlY78fXr7R-w','complete',94739,NULL,4262,'2013-07-16 18:36:56','2013-07-22 15:53:07',12,'2013-07-16 18:36:55','EXTC4-EX8C-74F5',0,'2013-07-22 15:53:07',NULL,NULL,2),(122539,'aQy6UdsRXbtiBcb_04fdy8','complete',94741,NULL,4276,'2013-07-16 18:38:12','2013-07-31 11:08:03',10,'2013-07-16 18:38:12','EXTC5C6-ECYB-741N',0,'2013-07-31 11:08:03',NULL,NULL,2),(122541,'b9HeUMHYjiw4i_oVso7ezi','complete',94743,NULL,4258,'2013-07-16 19:00:40','2013-07-25 09:04:23',8,'2013-07-16 19:00:40','EXTC5C6-ERCE-741V',0,'2013-07-25 09:04:23',NULL,NULL,2),(122543,'cCg1Euz4vcrywcpr_VSwH5','complete',94745,NULL,4240,'2013-07-16 19:19:13','2013-08-06 15:42:42',6,'2013-07-16 19:19:13','Int-8V78-736Y',0,'2013-08-06 15:42:42',NULL,NULL,2),(122545,'deIJB3QbDiiinUqUl1_-De','complete',94747,NULL,4278,'2013-07-16 19:25:33','2013-07-18 12:13:38',8,'2013-07-16 19:25:31','EXTC5C6-FM0V-74FF',0,'2013-07-18 12:13:38',NULL,NULL,2),(122547,'aa_nz7ozjcI45xsW1EFUaw','complete',94749,NULL,4236,'2013-07-16 19:43:55','2013-09-02 09:18:40',12,'2013-07-16 19:43:55','ExtC2C3-FPSH-74FL',0,'2013-09-02 09:18:40',NULL,NULL,2),(122549,'d0GQdv0Nnef5ojyGQNmdA5','complete',94751,NULL,4264,'2013-07-16 19:49:57','2013-07-17 10:39:02',12,'2013-07-16 19:49:56','ExtC2C3-FOC5-74FH',0,'2013-07-17 10:39:02',NULL,NULL,2),(122551,'bXvsUtf0vd_QHtpvzv6iIO','complete',94753,NULL,4204,'2013-07-16 19:51:49','2013-07-17 10:07:11',8,'2013-07-16 19:51:48','EXTC5C6-EGQE-741P',0,'2013-07-17 10:07:11',NULL,NULL,2),(122553,'dGz3douH5fpk0qg4r1tBSK','complete',94755,NULL,3703,'2013-07-16 20:03:31','2013-07-18 14:03:49',12,'2013-07-16 20:03:31','ExtC2C3-G3Q5-74FT',0,'2013-07-18 14:03:49',NULL,NULL,2),(122555,'dPWZ_lekznEirwYHHgDEcp','complete',94757,NULL,4238,'2013-07-16 20:04:02','2013-07-19 12:44:36',8,'2013-07-16 20:04:02','EXTC5C6-9J5B-73VR',0,'2013-07-19 12:44:36',NULL,NULL,2),(122557,'cIgfJmhDnor46LvJwv5phl','complete',94759,NULL,4258,'2013-07-16 20:11:18','2013-07-25 09:07:28',8,'2013-07-16 20:11:18','EXTC5C6-G7JH-74G3',0,'2013-07-25 09:07:28',NULL,NULL,2),(122559,'cYyUExd-DahQxsj0gW1Q9d','complete',94761,NULL,2707,'2013-07-16 20:36:40','2013-07-23 10:14:05',12,'2013-07-16 20:36:39','ExtC2C3-GAMW-74GB',0,'2013-07-23 10:14:05',NULL,NULL,2),(122561,'cgwKN4KhrdHjhD1sQZ8U5Z','complete',94763,NULL,4194,'2013-07-16 20:40:20','2013-07-23 14:49:25',6,'2013-07-16 20:40:19','Int-GK3L-74GP',0,'2013-07-23 14:49:25',NULL,NULL,2),(122563,'aqesdhVabpS7X2Pu3K_ptN','complete',14241,NULL,4264,'2013-07-16 20:40:48','2013-07-17 10:32:02',12,'2013-07-16 20:40:46','ExtC2C3-GL13-74GR',0,'2013-07-17 10:32:02',NULL,NULL,2),(122565,'cRSSwkmRTgP6rskHfuW4OG','complete',94765,NULL,4037,'2013-07-16 20:52:10','2013-07-19 09:17:57',12,'2013-07-16 20:52:10','ExtC2C3-G9MI-74G9',0,'2013-07-19 09:17:57',NULL,NULL,2),(122567,'bV3TCvMIrnu50KBheJIEXo','complete',75392,NULL,4264,'2013-07-16 21:01:01','2013-07-17 10:27:28',12,'2013-07-16 21:01:01','ExtC2C3-G9GH-74G7',0,'2013-07-17 10:27:28',NULL,NULL,2),(122569,'d00BfgT_ffbyRKiUouxRud','complete',94767,NULL,3620,'2013-07-16 21:05:56','2013-07-23 08:23:26',8,'2013-07-16 21:05:56','EXTC5C6-H3KL-73RC',0,'2013-07-23 08:23:26',NULL,NULL,2),(122571,'aTXgscrp1n-Pv4B8q-vTFq','complete',94769,NULL,4130,'2013-07-16 21:33:47','2013-08-09 09:26:19',8,'2013-07-16 21:33:46','EXTC5C6-GIXB-74GL',0,'2013-08-09 09:26:19',NULL,NULL,2),(122573,'cVkNleOALaAP4yaWWAyz65','complete',94771,NULL,2707,'2013-07-16 21:46:10','2013-07-23 10:19:33',12,'2013-07-16 21:46:09','ExtC2C3-HF3G-74GZ',0,'2013-07-23 10:19:33',NULL,NULL,2),(122575,'aiqvvdDRzlRAO-y7t2BhSD','complete',87767,NULL,4204,'2013-07-16 22:24:04','2013-08-02 13:34:50',8,'2013-07-16 22:24:03','EXTC5C6-HUM1-74H3',0,'2013-08-02 13:34:50',NULL,NULL,2),(122577,'b6asJbEhrcZ7bNH6TrVxdl','complete',94773,NULL,3781,'2013-07-16 23:06:16','2013-07-19 10:06:00',8,'2013-07-16 23:06:15','EXTC5C6-IAMY-74HJ',0,'2013-07-19 10:06:00',NULL,NULL,2),(122579,'djS1DNWF5pwzAbgkHiQs6w','complete',90488,NULL,3620,'2013-07-16 23:19:37','2013-07-22 08:20:52',8,'2013-07-16 23:19:35','EXTC5C6-AF9R-74AF',0,'2013-07-22 08:20:52',NULL,NULL,2),(122581,'b93zwzarTjt4Htc1LvDzmb','complete',94775,NULL,4037,'2013-07-17 01:23:24','2013-07-19 08:45:24',12,'2013-07-17 01:23:22','ExtC2C3-EN46-74EP',0,'2013-07-19 08:45:24',NULL,NULL,2),(122583,'bvsfmS35Xa4PtJTTDzylFR','complete',94777,NULL,3723,'2013-07-17 06:50:27','2013-07-22 10:25:34',12,'2013-07-17 06:50:25','EXTC4-5Q4W-74HV',0,'2013-07-22 10:25:34',NULL,NULL,2),(122585,'aKKBsub8rfRR5vELxVLDAc','complete',93808,NULL,3084,'2013-07-17 07:08:02','2013-07-19 12:27:34',8,'2013-07-17 07:08:01','EXTC5C6-63WJ-74HX',0,'2013-07-19 12:27:34',NULL,NULL,2),(122587,'aq-4nEVKXhzkHKt_DJWSe9','complete',94779,NULL,4250,'2013-07-17 07:46:29','2013-07-22 09:44:25',8,'2013-07-17 07:46:28','EXTC5C6-6K4L-74I1',0,'2013-07-22 09:44:25',NULL,NULL,2),(122589,'aw61s2pyDk9P1H9dZzpRIH','complete',94781,7,4252,'2013-07-17 08:02:47','2013-08-19 10:07:20',19,'2013-07-17 08:02:47','AAP-6XPO-74IJ',1,'2013-08-19 10:07:20',NULL,1,2),(122591,'a3nnnaYn9hGB20lxnqxOuQ','complete',93338,NULL,4184,'2013-07-17 08:09:25','2013-07-18 09:20:58',12,'2013-07-17 08:09:24','EXTC4-6T12-74I5',0,'2013-07-18 09:20:58',NULL,NULL,2),(122593,'ca__vdzbriFyn6ugLDByoI','complete',94783,NULL,4264,'2013-07-17 08:22:56','2013-07-17 10:36:37',12,'2013-07-17 08:22:56','ExtC2C3-68EQ-74HZ',0,'2013-07-17 10:36:37',NULL,NULL,2),(122595,'c4cV5oG0Lel5zsT5ha5SUj','complete',94785,NULL,4130,'2013-07-17 08:37:13','2013-09-09 08:39:06',8,'2013-07-17 08:37:13','EXTC5C6-6MIX-7461',0,'2013-09-09 08:39:06',NULL,NULL,2),(122597,'cbrrUKD9jpKBwrjrfrD3si','complete',94787,NULL,3084,'2013-07-17 08:39:17','2013-10-28 13:32:53',8,'2013-07-17 08:39:17','EXTC5C6-EPTF-74ER',0,'2013-10-28 13:32:53',NULL,NULL,2),(122599,'bJy0aX90nhKiHqwN4tZJxP','complete',94789,104,3578,'2013-07-17 08:46:06','2013-10-09 14:56:45',19,'2013-07-17 08:46:05','AAP-7HV4-74IT',1,'2013-10-09 14:56:45',NULL,1,2),(122601,'axTrlc74PppOph4b28q2wV','complete',94791,NULL,3654,'2013-07-17 08:51:13','2013-07-22 09:57:32',8,'2013-07-17 08:51:12','EXTC5C6-7G5Y-74ID',0,'2013-07-22 09:57:32',NULL,NULL,2),(122603,'cTYzDxMnrnO5CoBzAtkh53','complete',94793,NULL,4284,'2013-07-17 09:16:36','2013-07-22 09:00:21',8,'2013-07-17 09:16:35','EXTC5C6-7RTI-74IN',0,'2013-07-22 09:00:21',NULL,NULL,2),(122605,'bH6Pf4AULhOOmBLeXm5XAe','complete',94795,1,3354,'2013-07-17 09:39:50','2013-07-19 13:11:17',19,'2013-07-17 09:39:49','AAP-86XJ-74J1',0,'2013-07-19 13:11:17',NULL,1,2),(122607,'aPkOrtVqvelkTs9yw2jw0k','complete',94797,NULL,4238,'2013-07-17 09:49:02','2013-07-19 12:47:46',8,'2013-07-17 09:49:01','EXTC5C6-8323-74IZ',0,'2013-07-19 12:47:46',NULL,NULL,2),(122609,'aubw5GSing1jKN8EbtBhQY','complete',94799,NULL,4254,'2013-07-17 09:54:33','2013-07-22 09:14:29',8,'2013-07-17 09:54:33','EXTC5C6-8AHQ-74JF',0,'2013-07-22 09:14:29',NULL,NULL,2),(122611,'d8orhrdTLaN7RSfITvLSBn','complete',94801,NULL,4254,'2013-07-17 10:03:13','2013-07-22 09:14:38',8,'2013-07-17 10:03:13','EXTC5C6-83OU-74J1',0,'2013-07-22 09:14:38',NULL,NULL,2),(122613,'bjkn2GrgPhHBpS8s7uplbI','complete',88459,NULL,4228,'2013-07-17 10:09:48','2013-09-02 13:12:35',2,'2013-07-17 10:09:48','Int-82XR-74IX',0,'2013-09-02 13:12:35',NULL,NULL,2),(122615,'bgHtR-9NXhvj_t8EaFnD4I','complete',88459,NULL,4230,'2013-07-17 10:15:11','2013-07-29 12:31:32',2,'2013-07-17 10:15:11','Int-8MRR-74JV',0,'2013-07-29 12:31:32',NULL,NULL,2),(122617,'a7Z8QDBN9ogjYcDwQqgU9a','complete',88459,NULL,4284,'2013-07-17 10:20:41','2013-07-24 10:23:14',2,'2013-07-17 10:20:40','Int-8PW1-74JX',0,'2013-07-24 10:23:14',NULL,NULL,2),(122619,'dsHBwUTi1fYlb6FFvYB1EO','complete',94803,NULL,4242,'2013-07-17 10:32:43','2013-10-14 10:24:11',6,'2013-07-17 10:32:42','Int-8F51-74JL',0,'2013-10-14 10:24:11',NULL,NULL,2),(122621,'b9YbuNUW5gWBrvCYI2yzZx','complete',89649,NULL,3600,'2013-07-17 10:32:49','2013-07-17 15:19:41',12,'2013-07-17 10:32:48','EXTC4-8KJE-74JP',0,'2013-07-17 15:19:41',NULL,NULL,2),(122623,'bg6YuHT59mK5C9y1VDI8WP','complete',94805,NULL,4248,'2013-07-17 10:37:34','2013-07-22 08:59:02',12,'2013-07-17 10:37:34','EXTC4-8TA0-74K1',0,'2013-07-22 08:59:02',NULL,NULL,2),(122625,'dd0UgSwOPjUQDmKsEn2eGt','complete',94807,NULL,3084,'2013-07-17 10:50:56','2013-10-28 13:33:42',8,'2013-07-17 10:50:56','EXTC5C6-FIC4-74FB',0,'2013-10-28 13:33:42',NULL,NULL,2),(122627,'cMtUNBzYPf0kuPpj2hEEjJ','complete',94809,NULL,4248,'2013-07-17 10:53:28','2013-07-22 08:59:06',12,'2013-07-17 10:53:28','EXTC4-CVL9-73ZL',0,'2013-07-22 08:59:06',NULL,NULL,2),(122629,'axv9zqFhDePPPN1joWSFP0','complete',94811,49,3658,'2013-07-17 10:58:26','2013-08-09 10:05:09',19,'2013-07-17 10:58:25','AAP-97KK-74JP',0,'2013-08-09 10:05:09',NULL,1,2),(122631,'c09SOfRpHlPlMlt_xqV5FB','complete',94813,NULL,3723,'2013-07-17 11:06:46','2013-07-22 10:19:46',12,'2013-07-17 11:06:45','EXTC4-97MU-74KN',0,'2013-07-22 10:19:46',NULL,NULL,2),(122633,'coXNRsQYnlnA2ma4FSkTHm','complete',94817,NULL,3703,'2013-07-17 11:16:02','2013-07-31 09:23:01',12,'2013-07-17 11:16:02','ExtC2C3-9CD4-74KV',0,'2013-07-31 09:23:01',NULL,NULL,2),(122635,'dMWAKohfnbtzLl-eIZ52t6','complete',94220,NULL,3180,'2013-07-17 11:16:11','2013-07-18 10:19:12',12,'2013-07-17 11:16:11','EXTC4-98T4-74KR',0,'2013-07-18 10:19:12',NULL,NULL,2),(122637,'bP4Y3UIarn_PN26Uikdlhu','complete',94819,NULL,4284,'2013-07-17 11:21:15','2013-07-22 09:06:54',8,'2013-07-17 11:21:14','EXTC5C6-84UK-747P',0,'2013-07-22 09:06:54',NULL,NULL,2),(122639,'cRnHxAL3DeS6QkK_Lmne8j','complete',94821,NULL,4258,'2013-07-17 11:28:07','2013-07-25 09:27:16',8,'2013-07-17 11:28:06','EXTC5C6-83GQ-747H',0,'2013-07-25 09:27:16',NULL,NULL,2),(122641,'a8v9gmoBvlLzcdHv9nHazN','complete',94815,1,3203,'2013-07-17 11:38:17','2013-07-30 13:01:55',21,'2013-07-17 11:38:17','AAP-9FVN-74JT',0,'2013-07-30 13:01:55',NULL,1,2),(122643,'dcVzGcxx1ii4ZhC0zdiDs3','complete',94823,NULL,4258,'2013-07-17 11:43:43','2013-08-12 13:40:32',8,'2013-07-17 11:43:43','EXTC5C6-9GDC-74KX',0,'2013-08-12 13:40:32',NULL,NULL,2),(122645,'agH26uB5Pe457zTA-MDQ79','complete',94825,NULL,3630,'2013-07-17 11:54:12','2013-07-19 11:48:18',8,'2013-07-17 11:54:12','EXTC5C6-9SSF-74LF',0,'2013-07-19 11:48:18',NULL,NULL,2),(122647,'aHezHCr-1htBy__egc-Ikt','complete',94827,NULL,4274,'2013-07-17 11:59:31','2013-07-24 09:28:22',10,'2013-07-17 11:59:30','EXTC5C6-9PBK-74L7',0,'2013-07-24 09:28:22',NULL,NULL,2),(122649,'csR1UaANjkXBpUwQOd4-AE','complete',94829,NULL,2651,'2013-07-17 12:06:15','2013-07-19 09:39:28',8,'2013-07-17 12:06:14','EXTC5C6-8RLS-74JZ',0,'2013-07-19 09:39:28',NULL,NULL,2),(122651,'cxX7pDyknmxRaBxiSAlSDN','complete',69308,NULL,4250,'2013-07-17 12:16:45','2013-07-22 09:45:06',8,'2013-07-17 12:16:44','EXTC5C6-9YMX-74LJ',0,'2013-07-22 09:45:06',NULL,NULL,2),(122653,'bbN5xna35kJkbl8ojeHY3e','complete',94831,NULL,4254,'2013-07-17 12:25:25','2013-07-22 09:14:30',8,'2013-07-17 12:25:25','EXTC5C6-6WSV-74I7',0,'2013-07-22 09:14:30',NULL,NULL,2),(122655,'axS0fl9yXhJOkyFZ6P3PSw','complete',71665,NULL,3180,'2013-07-17 12:28:30','2013-07-18 10:19:02',12,'2013-07-17 12:28:29','EXTC4-AB4V-74LT',0,'2013-07-18 10:19:02',NULL,NULL,2),(122657,'bOSlIVpVriRjw7yW4cBLCt','complete',94833,NULL,3600,'2013-07-17 12:47:57','2013-08-12 10:21:05',12,'2013-07-17 12:47:57','EXTC4-8XU6-7497',1,'2013-08-12 10:21:05',NULL,NULL,2),(122659,'cVYxcGBHzjFiDIXTPrDZHf','complete',94835,NULL,4254,'2013-07-17 12:52:11','2013-07-22 09:14:30',8,'2013-07-17 12:52:10','EXTC5C6-8GU5-748B',0,'2013-07-22 09:14:30',NULL,NULL,2),(122661,'dOntO_GRbbiOU1irm42eF8','complete',94839,NULL,4037,'2013-07-17 12:54:24','2013-08-01 12:17:25',12,'2013-07-17 12:54:24','ExtC2C3-AJQP-74M1',0,'2013-08-01 12:17:25',NULL,NULL,2),(122663,'bwUvSAy4viX7paaUl2njMe','complete',94841,NULL,4284,'2013-07-17 12:55:48','2013-08-27 10:22:39',8,'2013-07-17 12:55:48','EXTC5C6-9RPY-74LD',0,'2013-08-27 10:22:39',NULL,NULL,2),(122665,'beu9qI9TDdvB4mftPYZPv_','complete',48691,NULL,4297,'2013-07-17 12:56:01','2013-08-20 14:13:30',6,'2013-07-17 12:56:01','Int-A3QL-74LN',0,'2013-08-20 14:13:30',NULL,NULL,2),(122667,'bLt7rLFwPbxisMjKAvA9Ve','complete',94837,1,3130,'2013-07-17 12:59:08','2013-08-06 14:40:54',21,'2013-07-17 12:59:08','AAP-AQ8J-74KX',0,'2013-08-06 14:40:54',NULL,1,2),(122669,'cKWNgfm7fnsyAXgtaei5P9','complete',94845,NULL,3760,'2013-07-17 13:23:30','2013-07-18 09:35:04',8,'2013-07-17 13:23:29','EXTC5C6-ARRX-74M5',0,'2013-07-18 09:35:04',NULL,NULL,2),(122671,'coC-1Ht1fhJO-8ea4FKxwP','complete',94843,65,4252,'2013-07-17 13:26:12','2013-07-23 07:26:18',19,'2013-07-17 13:26:12','AAP-B2U9-74L5',0,'2013-07-23 07:26:18',NULL,1,2),(122673,'bOVJE3fqngjO026t-F8FQ-','complete',94847,NULL,3608,'2013-07-17 13:28:54','2013-07-18 09:29:43',8,'2013-07-17 13:28:54','EXTC5C6-8Y2A-74K5',0,'2013-07-18 09:29:43',NULL,NULL,2),(122675,'beczgHeRLpOOi2GrEczSLT','complete',94849,NULL,3654,'2013-07-17 13:29:58','2013-07-22 09:57:13',8,'2013-07-17 13:29:58','EXTC5C6-AU2F-74MD',0,'2013-07-22 09:57:13',NULL,NULL,2),(122677,'cV28FPLwvhi6rLnIoC3it8','complete',94853,NULL,3723,'2013-07-17 13:41:52','2013-07-22 10:12:34',12,'2013-07-17 13:41:52','EXTC4-B6Z5-74MR',0,'2013-07-22 10:12:34',NULL,NULL,2),(122679,'dkcT0PQXbbQ6ugaSPnWMEJ','expired',94851,51,3813,'2013-07-17 13:45:04','2013-07-19 23:35:17',19,'2013-07-17 13:45:04','AAP-BC96-74LD',NULL,'2013-07-17 13:45:04',NULL,1,2),(122681,'cO5UCJeF5lE5-PMZxRTHmC','complete',94212,NULL,4266,'2013-07-17 14:07:36','2013-08-07 15:07:04',6,'2013-07-17 14:07:36','Int-BS5Q-73AU',0,'2013-08-07 15:07:04',NULL,NULL,2),(122683,'bfUVpEaDnkokM_Q_L1ukeI','complete',94855,NULL,4037,'2013-07-17 14:10:12','2013-07-19 08:42:33',12,'2013-07-17 14:10:11','ExtC2C3-BIJN-74N3',0,'2013-07-19 08:42:33',NULL,NULL,2),(122685,'cHRYtJ8BXhg4uTkMIwTX-m','complete',18145,NULL,4284,'2013-07-17 14:16:17','2013-07-22 09:00:58',8,'2013-07-17 14:16:17','EXTC5C6-AXBZ-74MF',0,'2013-07-22 09:00:58',NULL,NULL,2),(122687,'b3vGTzE5bdxB7QHYxnAOgV','complete',94859,NULL,4258,'2013-07-17 14:21:06','2013-07-25 09:13:46',8,'2013-07-17 14:21:06','EXTC5C6-B948-74MT',0,'2013-07-25 09:13:46',NULL,NULL,2),(122689,'dmDgsuVM1nDiN-2pGu3d0B','complete',94857,104,3578,'2013-07-17 14:21:34','2013-08-21 15:54:48',19,'2013-07-17 14:21:34','AAP-BSZB-74LN',0,'2013-08-21 15:54:48',NULL,1,2),(122691,'d3Ma8KU3vlkzOrdv50kS7a','complete',94861,NULL,3654,'2013-07-17 14:35:09','2013-07-22 09:57:05',8,'2013-07-17 14:35:09','EXTC5C6-BWM6-74CB',0,'2013-07-22 09:57:05',NULL,NULL,2),(122693,'cwSnJljX1nmz13-Z2wreDS','complete',94865,NULL,4274,'2013-07-17 14:51:42','2013-07-24 09:25:50',10,'2013-07-17 14:51:42','EXTC5C6-C1FH-74NJ',0,'2013-07-24 09:25:50',NULL,NULL,2),(122695,'d-1ixeYbrenjB-c_O7NEP4','complete',94867,NULL,4250,'2013-07-17 14:56:54','2013-07-22 09:45:27',8,'2013-07-17 14:56:54','EXTC5C6-C0Q4-74NH',0,'2013-07-22 09:45:27',NULL,NULL,2),(122697,'dnANTV3HPmd5I97lCH48LM','complete',94847,NULL,3764,'2013-07-17 14:57:45','2013-07-18 09:29:47',12,'2013-07-17 14:57:44','EXTC4-B6RK-74MP',0,'2013-07-18 09:29:47',NULL,NULL,2),(122699,'acbNlZRJzpe6jLrN7XrhYm','complete',94212,NULL,4262,'2013-07-17 14:58:09','2013-07-30 12:53:43',6,'2013-07-17 14:58:08','Int-C2EN-74NN',0,'2013-07-30 12:53:43',NULL,NULL,2),(122701,'d33NSNKhXn3zwvWd_6XVqj','complete',94869,NULL,4204,'2013-07-17 15:00:46','2013-07-23 08:47:27',8,'2013-07-17 15:00:46','EXTC5C6-BPMD-74N7',0,'2013-07-23 08:47:27',NULL,NULL,2),(122703,'cNACwhUgjkc7fAn3MUrv0x','complete',94871,NULL,2707,'2013-07-17 15:01:12','2013-07-23 10:17:24',12,'2013-07-17 15:01:12','ExtC2C3-I2ES-74HB',0,'2013-07-23 10:17:24',NULL,NULL,2),(122705,'bg0jE_Qc1eqAnVanrxjAqR','complete',93006,NULL,4258,'2013-07-17 15:08:45','2013-08-12 13:40:33',8,'2013-07-17 15:08:44','EXTC5C6-CAO6-74NX',0,'2013-08-12 13:40:33',NULL,NULL,2),(122707,'d0dbyxXUvmml9jFRR8IPjT','complete',94873,110,3188,'2013-07-17 15:21:45','2013-07-24 15:15:33',19,'2013-07-17 15:21:44','AAP-CKGW-74MF',0,'2013-07-24 15:15:33',NULL,1,2),(122709,'dTuvxr5EfhhRAYvOFvHMih','complete',94867,NULL,4297,'2013-07-17 15:23:57','2013-08-20 14:14:12',12,'2013-07-17 15:23:56','EXTC4-CC98-74NZ',0,'2013-08-20 14:14:12',NULL,NULL,2),(122711,'cBRrHUZ8fe_lx81Lj6CdoH','complete',94875,51,3813,'2013-07-17 15:24:21','2013-07-22 11:08:37',19,'2013-07-17 15:24:21','AAP-CMKQ-74MH',0,'2013-07-22 11:08:37',NULL,1,2),(122713,'b_GmcIhqPei6i8LK5ZnMPB','complete',94879,NULL,4248,'2013-07-17 15:28:19','2013-07-22 08:59:08',12,'2013-07-17 15:28:19','EXTC4-7WLQ-74IR',0,'2013-07-22 08:59:08',NULL,NULL,2),(122715,'cM6Su_f0vjHzpe87dlUN60','expired',94877,92,4238,'2013-07-17 15:36:40','2013-07-17 23:34:39',19,'2013-07-17 15:36:40','AAP-CMZY-74MJ',NULL,'2013-07-17 15:36:40',NULL,1,2),(122717,'dkpYjQOo1inyV9evIER6S4','complete',94881,NULL,4204,'2013-07-17 15:41:27','2013-08-02 14:07:55',8,'2013-07-17 15:41:26','EXTC5C6-CFBS-74O5',0,'2013-08-02 14:07:55',NULL,NULL,2),(122719,'a_pksmy2Pox4_VzkouGzLk','complete',94885,NULL,4184,'2013-07-17 15:49:14','2013-07-18 09:22:48',12,'2013-07-17 15:49:13','EXTC4-CD05-74O1',0,'2013-07-18 09:22:48',NULL,NULL,2),(122721,'a6Z9WkyuTekzG0xfS2Bg-C','complete',94883,51,3813,'2013-07-17 15:51:00','2013-07-22 11:08:42',19,'2013-07-17 15:51:00','AAP-CXW0-74N7',0,'2013-07-22 11:08:42',NULL,1,2),(122723,'cwK80TLDrga6vTmSPlkjmd','complete',94887,NULL,4278,'2013-07-17 16:16:09','2013-08-01 13:39:28',8,'2013-07-17 16:16:09','EXTC5C6-D6IB-74OX',0,'2013-08-01 13:39:28',NULL,NULL,2),(122725,'ae1TmQUN5nLRfRynnU0OKV','complete',94891,NULL,3764,'2013-07-17 16:40:20','2013-07-18 09:21:10',6,'2013-07-17 16:40:19','Int-D7FX-74OZ',0,'2013-07-18 09:21:10',NULL,NULL,2),(122727,'ccwLHpm1DkbO5NMSuqjhAi','complete',94893,37,3658,'2013-07-17 16:44:40','2013-07-23 11:40:56',19,'2013-07-17 16:44:40','AAP-DN4W-74NV',0,'2013-07-23 11:40:56',NULL,1,2),(122729,'dfhiPK57Po8B0DqoD8GsUa','complete',94895,NULL,3084,'2013-07-17 17:08:07','2013-10-28 13:33:01',8,'2013-07-17 17:08:07','EXTC5C6-DNL8-74P5',0,'2013-10-28 13:33:01',NULL,NULL,2),(122731,'bjbruknU1lVylWuRdh4eGM','complete',10799,NULL,4240,'2013-07-17 17:15:19','2013-08-06 15:43:04',6,'2013-07-17 17:15:18','Int-DNKR-74P3',0,'2013-08-06 15:43:04',NULL,NULL,2),(122733,'cDC5ODCCrl5Rrek5TBqViB','complete',94899,NULL,4242,'2013-07-17 17:18:57','2013-07-23 10:34:10',12,'2013-07-17 17:18:57','ExtC2C3-DYZE-74PB',0,'2013-07-23 10:34:10',NULL,NULL,2),(122735,'dTq1XaY7vpEAiXy0_ddnNr','complete',94897,110,3188,'2013-07-17 17:19:40','2013-08-27 15:15:30',19,'2013-07-17 17:19:40','AAP-E42C-74O1',0,'2013-08-27 15:15:30',NULL,1,2),(122737,'cOeHv5fRjmWziWnaeU-Lw7','complete',10799,NULL,4295,'2013-07-17 17:21:13','2013-08-23 11:57:27',6,'2013-07-17 17:21:13','Int-E3I7-74PF',0,'2013-08-23 11:57:27',NULL,NULL,2),(122739,'dNsPWSunXaEOwPdlIZm1m6','complete',94901,NULL,4242,'2013-07-17 18:14:50','2013-10-14 10:23:44',12,'2013-07-17 18:14:49','ExtC2C3-GELY-72MM',0,'2013-10-14 10:23:44',NULL,NULL,2),(122741,'dMB9LFKUzdh48oVh5bk8vu','complete',94903,NULL,4037,'2013-07-17 18:19:58','2013-07-19 09:29:06',12,'2013-07-17 18:19:58','ExtC2C3-ABYL-73WL',0,'2013-07-19 09:29:06',NULL,NULL,2),(122743,'dpQk2uf7Hhy7dW_6ik6A63','complete',93488,NULL,3180,'2013-07-17 18:25:49','2013-07-18 10:17:29',12,'2013-07-17 18:25:48','EXTC4-EMDH-74PT',0,'2013-07-18 10:17:29',NULL,NULL,2),(122745,'autfcYVWLnEl_G_C53cKAT','complete',94905,NULL,2707,'2013-07-17 18:27:13','2013-07-23 10:15:33',12,'2013-07-17 18:27:12','ExtC2C3-EEQ7-74PL',0,'2013-07-23 10:15:33',NULL,NULL,2),(122747,'b41kGtaCLhWPbRTuleqEVB','complete',31947,NULL,4240,'2013-07-17 18:46:46','2013-08-06 15:43:25',6,'2013-07-17 18:46:45','Int-F6ZX-74Q1',0,'2013-08-06 15:43:25',NULL,NULL,2),(122749,'b9NscS869hij1ucHFbc3_X','complete',94907,NULL,4264,'2013-07-17 19:20:50','2013-07-22 15:28:50',12,'2013-07-17 19:20:49','ExtC2C3-F9Z3-74Q3',0,'2013-07-22 15:28:50',NULL,NULL,2),(122751,'cRqUAoYd5bLiHxWdvx5I9i','complete',94909,NULL,4037,'2013-07-17 19:21:03','2013-07-19 08:48:38',12,'2013-07-17 19:21:03','ExtC2C3-FJ31-74QH',0,'2013-07-19 08:48:38',NULL,NULL,2),(122753,'c9mfN_4PjmClUaA5oskMVW','complete',94911,NULL,3869,'2013-07-17 19:32:10','2013-08-16 09:48:09',12,'2013-07-17 19:32:08','EXTC4-FM7A-74QL',0,'2013-08-16 09:48:09',NULL,NULL,2),(122755,'bgoMNPJW1bb7XlxxdVJa9S','complete',94913,NULL,3188,'2013-07-17 19:57:50','2013-07-19 11:26:06',12,'2013-07-17 19:57:50','ExtC2C3-G0C0-74R1',0,'2013-07-19 11:26:06',NULL,NULL,2),(122757,'dGaOHrR4flaRimtxhLUwYP','complete',94915,NULL,3600,'2013-07-17 20:04:05','2013-07-18 09:26:37',6,'2013-07-17 20:04:05','Int-FXQD-74QT',0,'2013-07-18 09:26:37',NULL,NULL,2),(122759,'aBL-f5J0HkFl4_k9Utlq8X','complete',94847,NULL,3760,'2013-07-17 20:08:40','2013-07-18 09:29:51',8,'2013-07-17 20:08:39','EXTC5C6-G88D-74R7',0,'2013-07-18 09:29:51',NULL,NULL,2),(122761,'dMhqhOlI9pil4Go5EN8wYA','complete',94917,NULL,4204,'2013-07-17 20:12:32','2013-07-23 14:09:25',8,'2013-07-17 20:12:31','EXTC5C6-FGI4-74QF',0,'2013-07-23 14:09:25',NULL,NULL,2),(122763,'avI3gyiKPmzjDvFyV3fzmg','complete',89718,NULL,4248,'2013-07-17 20:34:39','2013-08-28 12:22:56',6,'2013-07-17 20:34:38','Int-GFJI-74RD',0,'2013-08-28 12:22:56',NULL,NULL,2),(122765,'bfHPcHRjXjFO4ixI6sVMew','complete',94919,NULL,4254,'2013-07-17 20:38:35','2013-07-22 09:14:38',8,'2013-07-17 20:38:35','EXTC5C6-GLC2-74RN',0,'2013-07-22 09:14:38',NULL,NULL,2),(122767,'bzexpH_cLaRPRDa_M9NN5S','complete',72432,NULL,4264,'2013-07-17 20:47:25','2013-07-22 15:28:32',12,'2013-07-17 20:47:24','ExtC2C3-FMLW-74QN',0,'2013-07-22 15:28:32',NULL,NULL,2),(122773,'bIoHT5km9phzrGNzTtODW5','complete',94921,NULL,4242,'2013-07-17 20:54:10','2013-10-14 10:23:58',6,'2013-07-17 20:54:09','Int-GGBL-74RH',0,'2013-10-14 10:23:58',NULL,NULL,2),(122775,'dTtfY1gs1nAzXln9QzZkCj','complete',94923,NULL,4037,'2013-07-17 21:14:41','2013-07-19 09:18:21',12,'2013-07-17 21:14:41','ExtC2C3-H1NU-74RZ',0,'2013-07-19 09:18:21',NULL,NULL,2),(122777,'aqfNJQ99zkjiV_B2LZGQS2','complete',94925,NULL,4254,'2013-07-17 21:23:49','2013-07-22 09:14:31',8,'2013-07-17 21:23:48','EXTC5C6-GJ3E-74RL',0,'2013-07-22 09:14:31',NULL,NULL,2),(122779,'dbDxTyOHjpvBg-cOFTcjUe','complete',94927,NULL,3703,'2013-07-17 21:24:51','2013-07-31 09:23:44',12,'2013-07-17 21:24:51','ExtC2C3-FV55-74QR',0,'2013-07-31 09:23:44',NULL,NULL,2),(122781,'cwcsGcRwvbfibfTbrn1gH-','complete',94929,NULL,4284,'2013-07-17 21:30:01','2013-07-22 09:01:27',8,'2013-07-17 21:30:01','EXTC5C6-FEGV-74F9',0,'2013-07-22 09:01:27',NULL,NULL,2),(122783,'bM-g1RVyPlo5AVaqHn16QX','complete',92120,NULL,4236,'2013-07-17 21:30:49','2013-08-22 14:04:57',12,'2013-07-17 21:30:48','ExtC2C3-FJKM-74QJ',0,'2013-08-22 14:04:57',NULL,NULL,2),(122785,'d7vecJtkznNzuQmq_LQW0g','complete',76985,NULL,4288,'2013-07-17 21:53:23','2013-10-15 12:45:46',6,'2013-07-17 21:53:22','Int-HJBG-74SJ',1,'2013-10-15 12:45:46',NULL,NULL,2),(122787,'aY-AKqbfHkjl3_dJd3xx2A','complete',94931,NULL,4204,'2013-07-17 22:22:54','2013-08-02 14:14:28',8,'2013-07-17 22:22:54','EXTC5C6-HJ8O-74SH',0,'2013-08-02 14:14:28',NULL,NULL,2),(122789,'cmcnAaBcnlJklgc8cwbJGF','complete',71324,NULL,3600,'2013-07-17 22:46:52','2013-07-19 08:12:51',12,'2013-07-17 22:46:51','EXTC4-I7JP-74ST',0,'2013-07-19 08:12:51',NULL,NULL,2),(122791,'dMpaLwG51av5Jkfx1SHWKH','complete',94933,NULL,4248,'2013-07-17 22:51:53','2013-07-22 08:58:55',12,'2013-07-17 22:51:53','EXTC4-I86X-74HH',0,'2013-07-22 08:58:55',NULL,NULL,2),(122793,'b_rAHuJJTeu5oglS4QJcqL','complete',38207,NULL,2707,'2013-07-17 23:40:41','2013-08-19 08:54:58',6,'2013-07-17 23:40:40','Int-3B1-74SX',0,'2013-08-19 08:54:58',NULL,NULL,2),(122795,'dcb3wy7z1jEAgSGkbpWe9A','complete',94775,NULL,3180,'2013-07-18 00:00:52','2013-07-18 10:18:11',12,'2013-07-18 00:00:52','EXTC4-1Y9F-74HP',0,'2013-07-18 10:18:11',NULL,NULL,2),(122797,'ddTU9Hjj9fjPjJgdLbIW06','complete',94935,NULL,2651,'2013-07-18 01:27:42','2013-07-19 09:39:43',8,'2013-07-18 01:27:41','EXTC5C6-1NP2-74T9',0,'2013-07-19 09:39:43',NULL,NULL,2),(122799,'b2b4jbwijizj0MQdUNxrzS','complete',94937,NULL,3600,'2013-07-18 08:17:05','2013-08-12 11:02:29',12,'2013-07-18 08:17:04','EXTC4-71J7-74TV',0,'2013-08-12 11:02:29',NULL,NULL,2),(122801,'cnnII_gOzoTzwXQsEDcTIQ','complete',94939,NULL,4250,'2013-07-18 08:18:06','2013-08-05 15:41:26',8,'2013-07-18 08:18:05','EXTC5C6-HUKJ-74SN',0,'2013-08-05 15:41:26',NULL,NULL,2),(122803,'drRnErxDXlVOvPIgppOAag','complete',94941,27,4021,'2013-07-18 09:02:45','2013-08-06 15:14:09',19,'2013-07-18 09:02:45','AAP-7GY6-74U1',0,'2013-08-06 15:14:09',NULL,1,2),(122805,'aGrYgeLWndLyIesund3f8Q','complete',94947,NULL,3084,'2013-07-18 09:12:02','2013-07-19 12:30:17',8,'2013-07-18 09:12:02','EXTC5C6-7M18-74U9',0,'2013-07-19 12:30:17',NULL,NULL,2),(122807,'dx_9j31T1na4GDfHEu9qQ8','complete',94943,37,4252,'2013-07-18 09:17:54','2013-08-06 10:51:26',19,'2013-07-18 09:17:54','AAP-7NEC-74U3',0,'2013-08-06 10:51:26',NULL,1,2),(122809,'anAg1mHALlzybju5tcsjVm','complete',89649,NULL,3188,'2013-07-18 09:32:18','2013-08-27 15:14:21',12,'2013-07-18 09:32:17','ExtC2C3-7Y6A-74UH',0,'2013-08-27 15:14:21',NULL,NULL,2),(122811,'dQllf3yRvn_B9pLRpLYCY4','expired',94949,37,3658,'2013-07-18 09:33:30','2013-07-19 23:35:18',19,'2013-07-18 09:33:30','AAP-80Y9-74U9',NULL,'2013-07-18 09:33:30',NULL,1,2),(122813,'ds63TB71LgW4PHAtuVjDUh','complete',94953,NULL,4037,'2013-07-18 09:37:43','2013-09-05 10:53:41',12,'2013-07-18 09:37:42','ExtC2C3-7B26-74U1',1,'2013-09-05 10:53:41',NULL,NULL,2),(122815,'cIv-WXVLjm3Rp-kdbUwcBt','complete',81060,NULL,2600,'2013-07-18 09:41:43','2013-08-09 12:54:06',12,'2013-07-18 09:41:42','EXTC4-86GW-74UV',0,'2013-08-09 12:54:06',NULL,NULL,2),(122817,'atAupD6JbjvlIBHzsNtgk3','complete',81060,NULL,2053,'2013-07-18 09:46:34','2013-08-09 12:36:49',12,'2013-07-18 09:46:34','EXTC4-8A20-74UX',0,'2013-08-09 12:36:49',NULL,NULL,2),(122819,'b9V8mmgqfgOR6fOM2VoGU4','active',94951,108,3203,'2013-07-18 09:52:30','2013-07-18 11:38:43',21,'2013-07-18 09:52:30','AAP-83CE-74UB',NULL,NULL,NULL,1,2),(122821,'at1xVsgxXpjiJkRmjTpzIQ','complete',94955,NULL,4264,'2013-07-18 09:52:33','2013-07-22 15:20:13',12,'2013-07-18 09:52:32','ExtC2C3-83HC-74UP',0,'2013-07-22 15:20:13',NULL,NULL,2),(122823,'cqI6YJWyzfB7Tj-J5740PU','complete',94957,NULL,4252,'2013-07-18 09:54:16','2013-08-07 07:32:55',8,'2013-07-18 09:54:15','EXTC5C6-758W-74TX',0,'2013-08-07 07:32:55',NULL,NULL,2),(122825,'bltf2N_mXmu5YPEx_UesQ7','complete',94961,NULL,3084,'2013-07-18 10:19:42','2013-10-28 13:33:36',2,'2013-07-18 10:19:41','Int-B3Z7-74ML',0,'2013-10-28 13:33:36',NULL,NULL,2),(122827,'buoa-cTnrnriFFnqkdt93n','expired',94959,37,4250,'2013-07-18 10:22:03','2013-07-19 23:35:18',19,'2013-07-18 10:22:03','AAP-8NX4-74UR',NULL,'2013-07-18 10:22:03',NULL,1,2),(122829,'b2cQ-H4sflHBcRcJFNXv5A','complete',94967,NULL,4248,'2013-07-18 10:28:26','2013-07-22 08:59:06',12,'2013-07-18 10:28:26','EXTC4-85IQ-74UT',0,'2013-07-22 08:59:06',NULL,NULL,2),(122831,'aMdTGkgNjb259sCLV_jZtu','complete',94969,NULL,3723,'2013-07-18 10:29:32','2013-07-22 10:22:17',12,'2013-07-18 10:29:31','EXTC4-8MXF-74VD',0,'2013-07-22 10:22:17',NULL,NULL,2),(122833,'aKWR0hC4HkmO2E3hdu79TX','complete',94965,110,3188,'2013-07-18 10:30:44','2013-08-27 15:15:41',19,'2013-07-18 10:30:43','AAP-8U3I-74UX',0,'2013-08-27 15:15:41',NULL,1,2),(122835,'aEb6lPX-zlx4x0agabsTNc','complete',94971,NULL,4284,'2013-07-18 10:40:41','2013-07-22 09:04:00',8,'2013-07-18 10:40:40','EXTC5C6-8LVT-74VB',0,'2013-07-22 09:04:00',NULL,NULL,2),(122837,'cldbW2rv5bz6srQvcSaI8b','complete',94963,108,3638,'2013-07-18 10:50:17','2013-08-23 09:12:55',21,'2013-07-18 10:50:17','AAP-8TP1-74UV',0,'2013-08-23 09:12:55',NULL,1,2),(122839,'d3XvUUg6HiuRvk9GLBH82U','talent',94973,NULL,3674,'2013-07-18 10:53:56','2013-07-19 13:46:42',8,'2013-07-18 10:53:56','EXTC5C6-90UJ-74VT',0,'2013-07-19 13:46:42',NULL,NULL,2),(122841,'c1X_x9nvrn45ZA9vwnfgtA','complete',94975,NULL,4280,'2013-07-18 11:04:00','2013-09-06 09:16:42',4,'2013-07-18 11:04:00','Int-93TO-74VX',1,'2013-09-06 09:16:42',NULL,NULL,2),(122843,'cYUPCTG8DaFPlJzz1hUtdo','complete',94977,NULL,3809,'2013-07-18 11:06:59','2013-08-12 09:54:03',8,'2013-07-18 11:06:58','EXTC5C6-91M6-74VV',0,'2013-08-12 09:54:03',NULL,NULL,2),(122845,'cDhoJToC5k2P5sUJuU9htt','complete',94979,NULL,4184,'2013-07-18 11:13:11','2013-07-22 15:26:33',12,'2013-07-18 11:13:10','EXTC4-9CN4-74W3',0,'2013-07-22 15:26:33',NULL,NULL,2),(122847,'dPTw56EWffYkVM-x4a30d6','complete',53637,NULL,4130,'2013-07-18 11:20:59','2013-08-09 09:26:20',8,'2013-07-18 11:20:59','EXTC5C6-9DXE-74W5',0,'2013-08-09 09:26:20',NULL,NULL,2),(122849,'b4sBxWszbpoOSbfT9YU00n','complete',94981,37,4250,'2013-07-18 11:55:53','2013-07-23 08:30:35',19,'2013-07-18 11:55:53','AAP-9XE6-74VR',0,'2013-07-23 08:30:35',NULL,1,2),(122851,'b_37NUrOrmui9b5gpf7Tbk','complete',94983,NULL,4248,'2013-07-18 12:36:46','2013-07-22 08:59:04',12,'2013-07-18 12:36:45','EXTC4-A990-74WL',0,'2013-07-22 08:59:04',NULL,NULL,2),(122853,'dwX8_lWDzeo4nCd_0vdmF6','complete',94985,NULL,2600,'2013-07-18 12:45:48','2013-08-09 12:54:11',12,'2013-07-18 12:45:47','EXTC4-AAIR-74WN',0,'2013-08-09 12:54:11',NULL,NULL,2),(122855,'dWcFox_9zaABgq55PP15Qz','complete',94987,37,4250,'2013-07-18 12:54:30','2013-07-23 08:30:42',19,'2013-07-18 12:54:30','AAP-AOJI-74W1',0,'2013-07-23 08:30:42',NULL,1,2),(122857,'dK8VGLRAjhJBmJv83QvCpw','complete',94989,NULL,4248,'2013-07-18 13:01:25','2013-07-22 08:58:56',12,'2013-07-18 13:01:25','EXTC4-AD30-74WR',0,'2013-07-22 08:58:56',NULL,NULL,2),(122859,'dmpTYVyzDiw43pZpITdm3i','complete',94991,NULL,3188,'2013-07-18 13:08:47','2013-07-29 10:17:37',12,'2013-07-18 13:08:46','ExtC2C3-8QFK-74VF',0,'2013-07-29 10:17:37',NULL,NULL,2),(122861,'dRm_-brgvaq4a_HILhImp3','complete',87999,NULL,3674,'2013-07-18 13:19:17','2013-07-19 13:54:01',8,'2013-07-18 13:19:17','EXTC5C6-AZBQ-74X5',0,'2013-07-19 13:54:01',NULL,NULL,2),(122863,'abM-YjYQboq6GDbR6URPgA','complete',94995,NULL,4242,'2013-07-18 13:36:33','2013-07-23 10:28:44',12,'2013-07-18 13:36:33','ExtC2C3-AXOL-74X3',0,'2013-07-23 10:28:44',NULL,NULL,2),(122865,'bEMvrh3M9kRjZLn_cNaBKk','expired',94993,27,4021,'2013-07-18 13:41:55','2013-07-25 13:34:44',19,'2013-07-18 13:41:55','AAP-B1X1-74W9',NULL,'2013-07-18 13:41:55',NULL,1,2),(122867,'dK2xCeXD9kD5FHWn5VHLU8','complete',94997,NULL,4256,'2013-07-18 13:58:56','2013-08-01 14:25:51',12,'2013-07-18 13:58:56','EXTC4-BBUU-74XD',0,'2013-08-01 14:25:51',NULL,NULL,2),(122869,'bR5nketH1jayx1ZwxTRmX7','complete',77592,NULL,4276,'2013-07-18 13:59:39','2013-09-30 10:43:01',4,'2013-07-18 13:59:39','Int-BEQ9-74XL',0,'2013-09-30 10:43:01',NULL,NULL,2),(122871,'dvwPGu2Ufl9QevizlZlAXS','talent',94999,NULL,4292,'2013-07-18 14:03:56','2013-07-29 15:04:39',8,'2013-07-18 14:03:56','EXTC5C6-ABP5-74WP',0,'2013-07-29 15:04:39',NULL,NULL,2),(122873,'cWfNeFzS9aGlCb2G-b-J0s','complete',95001,110,3188,'2013-07-18 14:47:25','2013-07-24 15:19:31',19,'2013-07-18 14:47:24','AAP-C59T-74X3',0,'2013-07-24 15:19:31',NULL,1,2),(122875,'bdsKzHmbTbBQaCUJvijNc_','complete',95003,NULL,3608,'2013-07-18 15:01:27','2013-07-22 08:32:36',8,'2013-07-18 15:01:26','EXTC5C6-BISK-74XP',0,'2013-07-22 08:32:36',NULL,NULL,2),(122877,'bW9Z8REX9lB7ieYV_X4hrE','complete',95005,NULL,2707,'2013-07-18 15:08:23','2013-07-23 10:15:13',12,'2013-07-18 15:08:22','ExtC2C3-C83T-74Y9',0,'2013-07-23 10:15:13',NULL,NULL,2),(122879,'c446luph5hCkJWGX377wjq','complete',95007,45,3265,'2013-07-18 15:45:27','2013-09-17 12:20:16',19,'2013-07-18 15:45:27','AAP-CWS7-74XH',0,'2013-09-17 12:20:16',NULL,1,2),(122881,'aN9uiEkP1hJQjA3gSzc6cV','complete',95009,47,3608,'2013-07-18 16:01:54','2013-07-19 15:12:59',19,'2013-07-18 16:01:54','AAP-D3EV-74XJ',0,'2013-07-19 15:12:59',NULL,1,2),(122883,'aK_D1_ON5jpjbngq6QFccu','complete',89087,NULL,4037,'2013-07-18 16:18:19','2013-07-25 10:16:57',12,'2013-07-18 16:18:19','ExtC2C3-D7SF-74YP',0,'2013-07-25 10:16:57',NULL,NULL,2),(122885,'b6pPXWarXcsley7XSe3RTx','complete',95011,NULL,4254,'2013-07-18 16:23:32','2013-07-22 09:14:32',8,'2013-07-18 16:23:31','EXTC5C6-D5MM-74YN',0,'2013-07-22 09:14:32',NULL,NULL,2),(122887,'aQaNF_0lze77sHcBM9GdAX','complete',95013,NULL,4248,'2013-07-18 16:29:20','2013-07-22 14:20:46',6,'2013-07-18 16:29:20','Int-BD38-74XJ',0,'2013-07-22 14:20:46',NULL,NULL,2),(122889,'d36iFUaRrloz-LsN2Wh67m','complete',93756,NULL,4284,'2013-07-18 16:35:18','2013-07-22 09:01:54',8,'2013-07-18 16:35:18','EXTC5C6-DH2G-74YZ',0,'2013-07-22 09:01:54',NULL,NULL,2),(122891,'ae_o-VfPzbDBLESG5q5T7o','complete',95015,NULL,4254,'2013-07-18 16:37:47','2013-07-22 09:14:39',8,'2013-07-18 16:37:47','EXTC5C6-DGV7-74YX',0,'2013-07-22 09:14:39',NULL,NULL,2),(122893,'bvV1skPxTet52Dz85USzEG','complete',8927,NULL,4204,'2013-07-18 16:44:05','2013-07-24 09:58:24',8,'2013-07-18 16:44:04','EXTC5C6-DE5P-74YV',0,'2013-07-24 09:58:24',NULL,NULL,2),(122895,'dJDPRVZ_PfhzsHpd3lHgca','complete',95017,37,4252,'2013-07-18 17:25:50','2013-07-23 07:32:14',19,'2013-07-18 17:25:49','AAP-DTYD-74Y9',0,'2013-07-23 07:32:14',NULL,1,2),(122897,'a52mNlaWLmG7iwwmPA87bG','complete',95019,NULL,4294,'2013-07-18 17:55:14','2013-08-21 14:22:03',6,'2013-07-18 17:55:13','Int-DZNX-74ZD',0,'2013-08-21 14:22:03',NULL,NULL,2),(122899,'d5bARAfc9n-jwPbYtYDBfO','complete',95021,NULL,3608,'2013-07-18 18:03:30','2013-07-22 08:33:21',8,'2013-07-18 18:03:29','EXTC5C6-EKJK-74ZT',0,'2013-07-22 08:33:21',NULL,NULL,2),(122901,'bPbgPFVXPdeQHr8zPNSoSB','complete',95023,NULL,3760,'2013-07-18 18:06:29','2013-07-19 15:37:58',8,'2013-07-18 18:06:29','EXTC5C6-ECUQ-74ZL',0,'2013-07-19 15:37:58',NULL,NULL,2),(122903,'dF6pUGWUXorBQKHA-B3YZo','complete',95025,NULL,4248,'2013-07-18 18:07:43','2013-07-22 08:59:04',12,'2013-07-18 18:07:43','EXTC4-EMS8-74ZV',0,'2013-07-22 08:59:04',NULL,NULL,2),(122905,'aKM1Tj4SXgY5NXbWudUtIL','complete',95027,NULL,3600,'2013-07-18 18:13:41','2013-10-04 11:47:54',12,'2013-07-18 18:13:41','EXTC4-EGTF-74ZN',1,'2013-10-04 11:47:54',NULL,NULL,2),(122907,'bzBDfWZV9m-7hEEYdoFhq8','complete',95029,NULL,4248,'2013-07-18 18:20:35','2013-07-22 08:58:57',12,'2013-07-18 18:20:34','EXTC4-ETED-74ZX',0,'2013-07-22 08:58:57',NULL,NULL,2),(122909,'bBAe9rvaTpVkj_YMjqB1_H','complete',95031,NULL,4264,'2013-07-18 18:32:11','2013-07-22 15:19:27',12,'2013-07-18 18:32:11','ExtC2C3-EX59-7503',0,'2013-07-22 15:19:27',NULL,NULL,2),(122911,'ciorb5QcDa84m2quiz7i_m','complete',91232,NULL,4264,'2013-07-18 18:50:53','2013-07-22 15:17:19',12,'2013-07-18 18:50:52','ExtC2C3-F5TX-750B',0,'2013-07-22 15:17:19',NULL,NULL,2),(122913,'bZyCefw7vcez5DjNEhHxk-','complete',89926,NULL,3084,'2013-07-18 19:13:41','2013-07-19 12:32:00',8,'2013-07-18 19:13:41','EXTC5C6-F649-750D',0,'2013-07-19 12:32:00',NULL,NULL,2),(122915,'cIia6pZeHk3PEUr54KHRPK','complete',95033,NULL,4037,'2013-07-18 19:30:32','2013-07-31 08:36:23',12,'2013-07-18 19:30:31','ExtC2C3-FPNK-750H',0,'2013-07-31 08:36:23',NULL,NULL,2),(122917,'aUIWxMmiva7ksJpMXymKOU','complete',95035,NULL,4130,'2013-07-18 19:31:37','2013-08-09 09:26:22',8,'2013-07-18 19:31:36','EXTC5C6-FOGV-750F',0,'2013-08-09 09:26:22',NULL,NULL,2),(122919,'dFR8gA4nXiC53DyX89UBHu','complete',95037,NULL,3723,'2013-07-18 19:39:51','2013-08-15 10:32:21',12,'2013-07-18 19:39:50','EXTC4-FFFX-74QB',0,'2013-08-15 10:32:21',NULL,NULL,2),(122921,'aDoqObIsXlyPUkkn_nBbCU','complete',95039,NULL,4248,'2013-07-18 20:09:00','2013-07-22 08:58:58',12,'2013-07-18 20:08:59','EXTC4-FZI7-750P',0,'2013-07-22 08:58:58',NULL,NULL,2),(122923,'cDMo2vd89bqiqDDzPN3huT','complete',95041,NULL,4292,'2013-07-18 20:17:25','2013-07-29 15:00:32',8,'2013-07-18 20:17:24','EXTC5C6-FTAQ-750J',0,'2013-07-29 15:00:32',NULL,NULL,2),(122925,'b2MsxNY7nm67uDWQhRvRot','complete',93896,NULL,4264,'2013-07-18 20:23:08','2013-07-22 15:16:37',12,'2013-07-18 20:23:07','ExtC2C3-FTHZ-750L',0,'2013-07-22 15:16:37',NULL,NULL,2),(122927,'bGbJFlXOLmq5J-pDMt9a8a','complete',95043,NULL,4256,'2013-07-18 20:26:44','2013-08-01 13:57:11',12,'2013-07-18 20:26:44','EXTC4-GAMT-750V',0,'2013-08-01 13:57:11',NULL,NULL,2),(122929,'bNmL6UAureVlO8e767STyr','complete',95045,NULL,4266,'2013-07-18 20:34:16','2013-08-07 15:06:22',6,'2013-07-18 20:34:15','Int-H38V-74S3',0,'2013-08-07 15:06:22',NULL,NULL,2),(122931,'bzb9h2GOri449bTdhl1iaS','complete',94398,NULL,3084,'2013-07-18 20:44:23','2013-10-28 09:24:16',8,'2013-07-18 20:44:22','EXTC5C6-9A3-744R',0,'2013-10-28 09:24:16',NULL,NULL,2),(122933,'bqe3guh2Lb4zM4gRZTAabH','complete',23801,NULL,4294,'2013-07-18 20:47:35','2013-07-24 14:10:19',6,'2013-07-18 20:47:34','Int-GRF7-7519',0,'2013-07-24 14:10:19',NULL,NULL,2),(122935,'aIrI88H3TbnBtlDG3Uyb2P','complete',94460,NULL,4264,'2013-07-18 20:50:41','2013-07-22 15:46:53',12,'2013-07-18 20:50:41','ExtC2C3-GJE8-7511',0,'2013-07-22 15:46:53',NULL,NULL,2),(122937,'cY8fk00GbepOvSw82MhYsn','complete',95047,NULL,3180,'2013-07-18 21:26:15','2013-07-29 09:17:19',12,'2013-07-18 21:26:15','EXTC4-H4HF-74S5',0,'2013-07-29 09:17:19',NULL,NULL,2),(122939,'dUgOKBEJLm9BK3qXxEJemC','complete',95049,NULL,2474,'2013-07-18 21:40:20','2013-08-09 10:17:23',12,'2013-07-18 21:40:20','ExtC2C3-H7OD-751H',0,'2013-08-09 10:17:23',NULL,NULL,2),(122941,'cIwPcvHPze142IqEq4cZ-T','complete',52071,NULL,4254,'2013-07-18 22:18:56','2013-07-22 09:14:33',8,'2013-07-18 22:18:56','EXTC5C6-HW5Z-751P',0,'2013-07-22 09:14:33',NULL,NULL,2),(122943,'bIbwSlIoDfLARwrc5EqbFz','complete',95051,NULL,4254,'2013-07-19 00:03:40','2013-08-05 07:46:22',2,'2013-07-19 00:03:39','Int-FAF-751X',0,'2013-08-05 07:46:22',NULL,NULL,2),(122945,'aLHJJTbWfprRTPV_gkd052','complete',63360,NULL,3723,'2013-07-19 00:49:09','2013-07-22 10:34:09',12,'2013-07-19 00:49:08','EXTC4-1APQ-7521',0,'2013-07-22 10:34:09',NULL,NULL,2),(122946,'cwfBFs8o1ke78Wrj_bWUAD','complete',95052,NULL,2053,'2013-07-19 05:10:00','2013-07-31 14:22:27',12,'2013-07-19 05:09:59','EXTC4-446E-7526',0,'2013-07-31 14:22:27',NULL,NULL,2),(122948,'amhLPDY9nkmlFokAkEooEc','complete',95054,NULL,4250,'2013-07-19 06:17:03','2013-07-22 10:21:58',8,'2013-07-19 06:17:02','EXTC5C6-5DZB-752C',0,'2013-07-22 10:21:58',NULL,NULL,2),(122950,'cKIYyIWJjn7ksfLzGNr_wH','complete',95056,NULL,4248,'2013-07-19 08:57:17','2013-07-22 08:59:05',12,'2013-07-19 08:57:16','EXTC4-7FQ4-752S',0,'2013-07-22 08:59:05',NULL,NULL,2),(122952,'bD3a3QRbvh6O59NMuXGX2r','complete',95058,NULL,2474,'2013-07-19 09:03:57','2013-08-09 10:17:31',12,'2013-07-19 09:03:57','ExtC2C3-7GGM-752U',0,'2013-08-09 10:17:31',NULL,NULL,2),(122954,'cENULBUv5kDiS2nR5XwU9b','complete',95060,NULL,4252,'2013-07-19 09:11:07','2013-07-23 07:15:42',8,'2013-07-19 09:11:06','EXTC5C6-7N09-752W',0,'2013-07-23 07:15:42',NULL,NULL,2),(122956,'c8rxWSa4Pg57S3xgFl9mO0','complete',95060,NULL,3606,'2013-07-19 09:16:37','2013-10-04 13:09:58',12,'2013-07-19 09:16:37','EXTC4-7VJD-7532',0,'2013-10-04 13:09:58',NULL,NULL,2),(122958,'cnXPhE3hfkW4tnw8K9873d','complete',95064,NULL,3760,'2013-07-19 09:22:39','2013-07-22 08:34:34',8,'2013-07-19 09:22:39','EXTC5C6-7WN6-7536',0,'2013-07-22 08:34:34',NULL,NULL,2),(122960,'btD2FQhBXjK6CVRSUzAc-r','complete',95062,47,3764,'2013-07-19 09:24:48','2013-07-19 15:37:12',19,'2013-07-19 09:24:48','AAP-7ZUG-7542',0,'2013-07-19 15:37:12',NULL,1,2),(122962,'c8I8naJ8ndolxq87x_dUfw','complete',95068,NULL,4258,'2013-07-19 09:26:20','2013-07-25 09:32:26',8,'2013-07-19 09:26:20','EXTC5C6-7XVX-753C',0,'2013-07-25 09:32:26',NULL,NULL,2),(122964,'dYCDCXD2vnv4NsS0KOKjQr','complete',95066,113,3658,'2013-07-19 09:35:27','2013-07-23 14:45:12',19,'2013-07-19 09:35:27','AAP-81WD-7546',0,'2013-07-23 14:45:12',NULL,1,2),(122966,'biJMDrDR9mvBWU0evSkLmh','expired',95070,113,3658,'2013-07-19 09:45:16','2013-07-26 10:34:25',19,'2013-07-19 09:45:16','AAP-88D9-754I',NULL,'2013-07-19 09:45:16',NULL,1,2),(122968,'dZ6CegzbTptzxn6eV88pds','complete',95072,NULL,3674,'2013-07-19 09:49:02','2013-07-19 14:13:10',8,'2013-07-19 09:49:01','EXTC5C6-86N8-753U',0,'2013-07-19 14:13:10',NULL,NULL,2),(122970,'bXweStO11ntyUVLNI71Fd3','complete',95074,NULL,4228,'2013-07-19 10:00:36','2013-08-08 09:44:05',2,'2013-07-19 10:00:35','Int-8C78-7546',0,'2013-08-08 09:44:05',NULL,NULL,2),(122972,'cOSD3czVjfQPbft_et49RB','complete',95076,NULL,4284,'2013-07-19 10:03:21','2013-07-24 10:21:57',8,'2013-07-19 10:03:21','EXTC5C6-808E-74UL',0,'2013-07-24 10:21:57',NULL,NULL,2),(122974,'da2FbYKUjcwOLJw6yuO-4p','complete',95078,NULL,4278,'2013-07-19 10:05:33','2013-07-22 09:37:36',8,'2013-07-19 10:05:33','EXTC5C6-87RC-753W',0,'2013-07-22 09:37:36',NULL,NULL,2),(122976,'aYWauPO05jz4oz5BXzIvLF','complete',95080,NULL,4294,'2013-07-19 10:10:57','2013-07-24 14:10:13',6,'2013-07-19 10:10:57','Int-8DMN-754E',0,'2013-07-24 14:10:13',NULL,NULL,2),(122978,'athMJd7W1oei1f05xZ9s2b','complete',95082,NULL,3791,'2013-07-19 10:15:51','2013-08-02 09:01:03',8,'2013-07-19 10:15:51','EXTC5C6-8JI4-754S',0,'2013-08-02 09:01:03',NULL,NULL,2),(122980,'bLH2bL_wDaXzgLHB5VDb43','complete',95074,NULL,4230,'2013-07-19 10:18:34','2013-07-23 10:01:38',2,'2013-07-19 10:18:34','Int-88LK-7540',0,'2013-07-23 10:01:38',NULL,NULL,2),(122982,'bQtIlyOUbj95MUgHpQ1JGp','complete',78530,NULL,4254,'2013-07-19 10:46:51','2013-07-22 09:14:33',8,'2013-07-19 10:46:51','EXTC5C6-81LM-753K',0,'2013-07-22 09:14:33',NULL,NULL,2),(122984,'aNAwN9ZuPfz7IhJLg4dozV','complete',95084,NULL,3869,'2013-07-19 10:50:50','2013-07-22 09:40:49',12,'2013-07-19 10:50:50','EXTC4-8VU2-7556',0,'2013-07-22 09:40:49',NULL,NULL,2),(122986,'bHWGdROw1ehyVOl34zgVwi','complete',95074,NULL,4319,'2013-07-19 10:54:59','2013-07-25 10:04:53',2,'2013-07-19 10:54:59','Int-8S8U-7552',0,'2013-07-25 10:04:53',NULL,NULL,2),(122988,'d9LiaY24neX7IvI5Xh2KVh','complete',95086,NULL,4252,'2013-07-19 10:55:34','2013-07-23 07:14:06',8,'2013-07-19 10:55:33','EXTC5C6-90SR-755G',0,'2013-07-23 07:14:06',NULL,NULL,2),(122990,'alf3xSU2Hp0yK3ZlrQr5CR','complete',95088,NULL,2707,'2013-07-19 11:01:19','2013-10-14 09:29:02',12,'2013-07-19 11:01:19','ExtC2C3-8UU8-7554',1,'2013-10-14 09:29:02',NULL,NULL,2),(122992,'dj12fZUMbmrP1b2ADiH71p','complete',95086,NULL,3869,'2013-07-19 11:05:20','2013-07-22 09:39:21',12,'2013-07-19 11:05:20','EXTC4-98NK-755K',0,'2013-07-22 09:39:21',NULL,NULL,2),(122994,'a63iqil3DmpQ94XZQOctZq','complete',95090,NULL,4256,'2013-07-19 11:13:13','2013-08-07 13:03:41',12,'2013-07-19 11:13:12','EXTC4-84D5-753O',0,'2013-08-07 13:03:41',NULL,NULL,2),(122996,'b0ZzTGJOHpDzcRohFOkWMX','complete',15966,NULL,4230,'2013-07-19 11:15:57','2013-07-29 12:31:40',2,'2013-07-19 11:15:56','Int-9CM9-755Q',0,'2013-07-29 12:31:40',NULL,NULL,2),(122998,'dD-So3JdXf6ONxCDLO4hLT','complete',95074,NULL,3883,'2013-07-19 11:19:46','2013-09-04 14:21:59',2,'2013-07-19 11:19:46','Int-9E6I-755W',0,'2013-09-04 14:21:59',NULL,NULL,2),(123000,'dvlBFV4-jbeke6x7vLyd3x','complete',95092,NULL,2707,'2013-07-19 11:20:03','2013-07-23 10:15:59',12,'2013-07-19 11:20:02','ExtC2C3-9CXE-755S',0,'2013-07-23 10:15:59',NULL,NULL,2),(123002,'cP-67QWJDauRAQJpQzDfRD','complete',95094,NULL,4264,'2013-07-19 11:24:02','2013-07-22 15:09:38',12,'2013-07-19 11:24:01','ExtC2C3-9CM0-755O',0,'2013-07-22 15:09:38',NULL,NULL,2),(123004,'caxfIq8BLeakj5Brtuqrml','complete',94711,NULL,4242,'2013-07-19 11:24:12','2013-09-13 14:49:27',12,'2013-07-19 11:24:12','ExtC2C3-9D19-755U',0,'2013-09-13 14:49:27',NULL,NULL,2),(123006,'a07bN63IzhiQrNls1jJBxl','complete',94867,NULL,4326,'2013-07-19 11:31:26','2013-07-22 14:30:22',12,'2013-07-19 11:31:25','EXTC4-9EGI-755Y',0,'2013-07-22 14:30:22',NULL,NULL,2),(123008,'aR4kw9OK1jgiSTQlh-T8ug','complete',93462,NULL,3522,'2013-07-19 11:32:20','2013-07-31 14:26:47',12,'2013-07-19 11:32:19','ExtC2C3-8ZEP-755A',0,'2013-07-31 14:26:47',NULL,NULL,2),(123010,'cS3PFWJwzeM4FZobS86BR3','complete',95096,NULL,3654,'2013-07-19 11:32:28','2013-07-22 09:56:37',8,'2013-07-19 11:32:28','EXTC5C6-9ONO-74L5',0,'2013-07-22 09:56:37',NULL,NULL,2),(123012,'dFlGNMooDcoOF2J7kg5uzE','complete',82412,NULL,3522,'2013-07-19 11:43:56','2013-08-13 12:51:41',6,'2013-07-19 11:43:55','Int-LY1-74T3',0,'2013-08-13 12:51:41',NULL,NULL,2),(123014,'c8iwuPRu9ay6cHUziVeZpM','complete',95098,NULL,3674,'2013-07-19 11:45:31','2013-07-19 13:44:10',8,'2013-07-19 11:45:30','EXTC5C6-9IZX-7562',0,'2013-07-19 13:44:10',NULL,NULL,2),(123016,'dRzxzD5LPlA5SbFL-mf3hm','complete',95100,47,3612,'2013-07-19 11:56:24','2013-08-06 10:57:12',19,'2013-07-19 11:56:24','AAP-9XTP-7566',0,'2013-08-06 10:57:12',NULL,1,2),(123018,'al_atf1yfmXAH3AChtZ2Hf','complete',95104,NULL,4248,'2013-07-19 12:02:33','2013-07-22 08:59:07',12,'2013-07-19 12:02:33','EXTC4-9NMD-7568',0,'2013-07-22 08:59:07',NULL,NULL,2),(123020,'dIwsYw_BXdulHf-ajNWVtB','complete',95106,NULL,4284,'2013-07-19 12:03:22','2013-07-24 10:21:54',8,'2013-07-19 12:03:22','EXTC5C6-GT4V-74RR',0,'2013-07-24 10:21:54',NULL,NULL,2),(123022,'bX2oBDSkXaNRqTDfMSqR7s','complete',95102,47,3612,'2013-07-19 12:04:28','2013-08-28 07:45:35',19,'2013-07-19 12:04:28','AAP-A29A-7568',1,'2013-08-28 07:45:35',NULL,1,2),(123024,'b9A4kdKaPlozGG7JxVdq-L','complete',95108,NULL,4284,'2013-07-19 12:07:07','2013-07-22 09:02:24',8,'2013-07-19 12:07:07','EXTC5C6-9Y3C-756M',0,'2013-07-22 09:02:24',NULL,NULL,2),(123026,'cyU_moRBnhhR0SfOr1Pd04','complete',94384,NULL,3522,'2013-07-19 12:10:51','2013-08-13 12:51:51',6,'2013-07-19 12:10:51','Int-9GCP-7560',0,'2013-08-13 12:51:51',NULL,NULL,2),(123028,'cEfv4FVNnjDiAIN5xBG9Yv','complete',95110,47,3612,'2013-07-19 12:16:19','2013-08-06 10:43:59',19,'2013-07-19 12:16:19','AAP-A7G0-756I',0,'2013-08-06 10:43:59',NULL,1,2),(123030,'aCdzlH2oPd3PuHC47Bf7rs','complete',81168,NULL,3522,'2013-07-19 12:19:07','2013-07-31 14:26:58',12,'2013-07-19 12:19:06','ExtC2C3-A5GN-7570',0,'2013-07-31 14:26:58',NULL,NULL,2),(123032,'c9_lcdbFnph64EoleYvM1v','complete',95114,NULL,3608,'2013-07-19 12:22:43','2013-07-22 08:27:50',8,'2013-07-19 12:22:42','EXTC5C6-A23D-756S',0,'2013-07-22 08:27:50',NULL,NULL,2),(123034,'aMghgf909bEzzbwzZXHHbV','complete',95112,47,4322,'2013-07-19 12:25:36','2013-08-05 13:36:07',19,'2013-07-19 12:25:36','AAP-ABKA-756M',1,'2013-08-05 13:36:07',NULL,1,2),(123036,'adgZVh0f1dF6PDJDNBbDuX','complete',95116,115,3620,'2013-07-19 12:31:10','2013-09-24 07:58:00',19,'2013-07-19 12:31:09','AAP-AD3G-756Q',0,'2013-09-24 07:58:00',NULL,1,2),(123038,'dUTEY3JPHpLleoJN0UPjKy','complete',95118,NULL,4292,'2013-07-19 12:31:14','2013-07-26 08:08:33',8,'2013-07-19 12:31:13','EXTC5C6-8P83-754Y',0,'2013-07-26 08:08:33',NULL,NULL,2),(123040,'bY3q09GOrni6TbJN_PT1o7','complete',95120,47,4328,'2013-07-19 12:37:00','2013-08-01 14:33:59',19,'2013-07-19 12:36:59','AAP-AGRA-756U',0,'2013-08-01 14:33:59',NULL,1,2),(123042,'b-3eYKnqnbDzbzD0qGMRc_','complete',95122,47,4328,'2013-07-19 12:43:10','2013-08-01 14:34:12',19,'2013-07-19 12:43:09','AAP-AJY0-756Y',0,'2013-08-01 14:34:12',NULL,1,2),(123044,'btExGbfsrefjpx8cia5zH8','complete',95124,47,3612,'2013-07-19 12:51:45','2013-08-06 10:44:08',19,'2013-07-19 12:51:45','AAP-ANUT-7570',0,'2013-08-06 10:44:08',NULL,1,2),(123046,'bfNF_8J7TbHPhc404Tpc8p','complete',95126,47,3612,'2013-07-19 12:58:58','2013-08-06 10:44:16',19,'2013-07-19 12:58:57','AAP-AROS-7572',0,'2013-08-06 10:44:16',NULL,1,2),(123048,'cF0HlWO7LaiPS_Xk07kUdc','complete',95130,NULL,4037,'2013-07-19 13:09:23','2013-07-23 10:38:30',12,'2013-07-19 13:09:22','ExtC2C3-ALQR-757O',0,'2013-07-23 10:38:30',NULL,NULL,2),(123050,'cMoM3yJQzh0RuOYv1sZvDG','complete',95128,47,4322,'2013-07-19 13:15:36','2013-08-01 14:36:59',19,'2013-07-19 13:15:36','AAP-AV6N-7574',0,'2013-08-01 14:36:59',NULL,1,2),(123052,'aqRT9UeRDliRMW5JNX7fcV','complete',95132,37,4326,'2013-07-19 13:19:29','2013-08-06 13:10:23',19,'2013-07-19 13:19:29','AAP-AZH0-7578',0,'2013-08-06 13:10:23',NULL,1,2),(123054,'aCCoPAYl9gHkgKZN_cieqk','complete',95134,NULL,3839,'2013-07-19 13:26:24','2013-08-27 13:36:10',2,'2013-07-19 13:26:24','Int-AVXH-757W',0,'2013-08-27 13:36:10',NULL,NULL,2),(123056,'chZDbl2gjjHQm-_5rQ46E0','complete',95136,NULL,3764,'2013-07-19 13:38:09','2013-07-22 09:38:04',12,'2013-07-19 13:38:09','EXTC4-B6C3-758A',0,'2013-07-22 09:38:04',NULL,NULL,2),(123058,'dQKl2cTJXa-k9mvhpbJjRT','complete',95140,NULL,4292,'2013-07-19 13:41:02','2013-07-29 15:00:39',8,'2013-07-19 13:41:02','EXTC5C6-ARK6-74WZ',0,'2013-07-29 15:00:39',NULL,NULL,2),(123060,'cjP1IFqtDeIODB2rUeQtA4','complete',95138,47,4322,'2013-07-19 13:43:57','2013-08-01 14:37:13',19,'2013-07-19 13:43:57','AAP-BBG2-757G',0,'2013-08-01 14:37:13',NULL,1,2),(123062,'c3J-F_bHzj04J-5RJmUQ_B','complete',95142,7,4252,'2013-07-19 13:52:42','2013-08-06 10:51:31',19,'2013-07-19 13:52:42','AAP-BGDN-757K',0,'2013-08-06 10:51:31',NULL,1,2),(123064,'aMUFJRA7bjdiLSMCwb0PMU','complete',95144,NULL,4250,'2013-07-19 13:53:34','2013-07-23 08:30:58',8,'2013-07-19 13:53:33','EXTC5C6-9ORT-756A',0,'2013-07-23 08:30:58',NULL,NULL,2),(123066,'cUFceeHxff34jHQ3ADxQRA','complete',94867,NULL,4258,'2013-07-19 13:56:02','2013-07-24 15:57:25',2,'2013-07-19 13:56:02','Int-B0T7-7582',0,'2013-07-24 15:57:25',NULL,NULL,2),(123068,'a3bwKlRC1fUj5pQFq2w1-f','complete',95146,47,3612,'2013-07-19 14:05:35','2013-08-06 10:44:23',19,'2013-07-19 14:05:35','AAP-BKKE-757Q',0,'2013-08-06 10:44:23',NULL,1,2),(123070,'bD_FlpSl9dsOmjEMkGx3np','complete',95148,47,4326,'2013-07-19 14:20:14','2013-08-06 13:10:28',19,'2013-07-19 14:20:13','AAP-BRI5-757S',0,'2013-08-06 13:10:28',NULL,1,2),(123072,'aHEmDfzyPlSyzT7tmtKt7C','complete',88923,NULL,3703,'2013-07-19 14:21:15','2013-07-31 09:03:43',12,'2013-07-19 14:21:15','ExtC2C3-BLAM-758Q',0,'2013-07-31 09:03:43',NULL,NULL,2),(123074,'ayh1uViWHkziyXAS_Ie8to','complete',95150,47,4328,'2013-07-19 14:33:31','2013-08-01 14:34:19',19,'2013-07-19 14:33:31','AAP-BZAD-757W',0,'2013-08-01 14:34:19',NULL,1,2),(123076,'ctlVbIs8bm-kFZAzZL6VMT','complete',95152,37,4328,'2013-07-19 14:40:03','2013-08-28 07:45:45',19,'2013-07-19 14:40:03','AAP-C1MM-7588',1,'2013-08-28 07:45:45',NULL,1,2),(123078,'diLx6Ef8rbMi40_Vq0b7ok','complete',95154,NULL,2707,'2013-07-19 14:55:51','2013-10-14 09:28:36',12,'2013-07-19 14:55:51','ExtC2C3-C26H-7592',0,'2013-10-14 09:28:36',NULL,NULL,2),(123080,'dcRw9Cypjjb68hEPc8glSJ','complete',95160,NULL,4184,'2013-07-19 15:05:47','2013-08-09 10:00:21',12,'2013-07-19 15:05:47','EXTC4-BZ68-758Y',0,'2013-08-09 10:00:21',NULL,NULL,2),(123082,'a8_WjIvnDl5yKsnbU93bjd','complete',95158,113,3608,'2013-07-19 15:09:05','2013-07-23 12:07:16',19,'2013-07-19 15:09:05','AAP-CE6M-758E',0,'2013-07-23 12:07:16',NULL,1,2),(123084,'bRDIMOTMvaeREklFFYO19N','complete',95156,47,3612,'2013-07-19 15:17:25','2013-08-06 13:32:22',19,'2013-07-19 15:17:25','AAP-CDZU-758C',0,'2013-08-06 13:32:22',NULL,1,2),(123086,'c6s36mXuXa6lxKpBOy5uJ-','complete',95162,113,3608,'2013-07-19 15:17:46','2013-07-24 10:59:00',19,'2013-07-19 15:17:46','AAP-CI1U-758I',0,'2013-07-24 10:59:00',NULL,1,2),(123088,'dB4d8OhK1h8i1LR2e2oHMo','complete',95166,NULL,4319,'2013-07-19 15:18:26','2013-08-27 12:44:50',8,'2013-07-19 15:18:25','EXTC5C6-CCVB-759A',0,'2013-08-27 12:44:50',NULL,NULL,2),(123090,'aPrWm_NDvcr6PRHb3XEPfp','complete',95164,37,4328,'2013-07-19 15:19:21','2013-08-28 07:45:53',19,'2013-07-19 15:19:21','AAP-CKEH-758K',1,'2013-08-28 07:45:53',NULL,1,2),(123092,'au9FACMPbfYBkOzZeZzTG-','complete',95170,NULL,3674,'2013-07-19 15:25:21','2013-08-06 15:26:43',8,'2013-07-19 15:25:21','EXTC5C6-C92W-7596',0,'2013-08-06 15:26:43',NULL,NULL,2),(123094,'aoDn4wUPjmYOQPRRPaw4Sh','complete',95168,65,4322,'2013-07-19 15:29:02','2013-08-01 14:37:18',19,'2013-07-19 15:29:02','AAP-CMUK-758O',0,'2013-08-01 14:37:18',NULL,1,2),(123096,'b36SdUGJfdJ7wM35iug-41','complete',95172,NULL,4204,'2013-07-19 15:37:23','2013-08-02 14:08:23',8,'2013-07-19 15:37:23','EXTC5C6-CPSG-75A0',0,'2013-08-02 14:08:23',NULL,NULL,2),(123098,'boMiWdiCLhbPFPTWJzs5pt','complete',95174,37,4328,'2013-07-19 15:47:06','2013-08-01 14:34:49',19,'2013-07-19 15:47:06','AAP-CW97-7592',0,'2013-08-01 14:34:49',NULL,1,2),(123100,'ahPyDVctPaGQAFIHrqDcfz','complete',95176,NULL,4278,'2013-07-19 15:54:10','2013-08-01 13:39:34',8,'2013-07-19 15:54:09','EXTC5C6-CPCF-759Y',0,'2013-08-01 13:39:34',NULL,NULL,2),(123102,'dsSltV-CLibjQk-7rqz9dk','complete',89213,NULL,4297,'2013-07-19 16:10:44','2013-07-26 12:46:56',12,'2013-07-19 16:10:44','EXTC4-9T86-74W9',0,'2013-07-26 12:46:56',NULL,NULL,2),(123104,'a2WFTk_39lCliFUcaWBRbB','complete',95180,NULL,3764,'2013-07-19 16:13:50','2013-07-23 11:02:22',12,'2013-07-19 16:13:49','EXTC4-D1K9-75AG',0,'2013-07-23 11:02:22',NULL,NULL,2),(123106,'cJYXHI2njcYzi09FyLr1UW','complete',3871,NULL,4260,'2013-07-19 16:13:56','2013-10-10 13:09:50',4,'2013-07-19 16:13:56','Int-D6GK-75AK',0,'2013-10-10 13:09:50',NULL,NULL,2),(123108,'b8nou9MgPaV4fyfCNBRX_O','complete',95182,NULL,4292,'2013-07-19 16:22:24','2013-07-26 08:07:38',8,'2013-07-19 16:22:24','EXTC5C6-CJ18-759K',0,'2013-07-26 08:07:38',NULL,NULL,2),(123110,'aL4bX6HtTfDOnk6A8Yl6yC','complete',95184,NULL,3703,'2013-07-19 16:34:53','2013-07-31 09:23:57',12,'2013-07-19 16:34:52','ExtC2C3-8EK6-754K',0,'2013-07-31 09:23:57',NULL,NULL,2),(123112,'dbwhZCzQzeqPCF8U3T3DqX','complete',95188,NULL,4037,'2013-07-19 16:39:45','2013-09-05 10:53:46',12,'2013-07-19 16:39:44','ExtC2C3-DGA3-75AO',1,'2013-09-05 10:53:46',NULL,NULL,2),(123114,'bRlmBROwXobjc_I94HGCnR','complete',95186,47,4328,'2013-07-19 16:44:22','2013-08-01 14:34:28',19,'2013-07-19 16:44:22','AAP-DLH8-759U',0,'2013-08-01 14:34:28',NULL,1,2),(123116,'bkWDDPwkznOQ6oxpgAk_mC','complete',95190,NULL,4230,'2013-07-19 17:03:51','2013-08-08 09:32:42',2,'2013-07-19 17:03:50','Int-7PJI-746X',0,'2013-08-08 09:32:42',NULL,NULL,2),(123118,'dbSOrJ1kXcKQiZTuTSQ9MC','complete',95192,NULL,4230,'2013-07-19 17:11:50','2013-08-07 13:00:12',2,'2013-07-19 17:11:49','Int-DRYY-75AW',0,'2013-08-07 13:00:12',NULL,NULL,2),(123120,'cfaWuapR9bry_Dsp-81lPr','complete',95194,NULL,4294,'2013-07-19 17:13:02','2013-08-21 14:22:00',6,'2013-07-19 17:13:02','Int-A4OP-756W',0,'2013-08-21 14:22:00',NULL,NULL,2),(123122,'b-PrpVRX1poBCqZTzQvqSM','complete',77740,NULL,4260,'2013-07-19 17:24:34','2013-07-26 13:18:23',4,'2013-07-19 17:24:33','Int-BSTC-758U',0,'2013-07-26 13:18:23',NULL,NULL,2),(123124,'c6y5MoZWLaw5zz224asBB5','complete',95196,NULL,4294,'2013-07-19 18:09:45','2013-07-30 11:13:03',6,'2013-07-19 18:09:45','Int-EJU7-75B8',0,'2013-07-30 11:13:03',NULL,NULL,2),(123126,'de71JQpeTmWB1hs8eaPAvD','complete',35173,NULL,4319,'2013-07-19 18:36:17','2013-08-16 11:11:01',8,'2013-07-19 18:36:16','EXTC5C6-EXAN-75BG',0,'2013-08-16 11:11:01',NULL,NULL,2),(123128,'bXdWd3JXLpolFDXcHl4f12','complete',95198,NULL,4037,'2013-07-19 18:50:51','2013-08-01 14:20:41',12,'2013-07-19 18:50:51','ExtC2C3-EWVL-75BE',0,'2013-08-01 14:20:41',NULL,NULL,2),(123130,'ccjRYY7AnaojgZN0YGXYTl','complete',41263,NULL,4294,'2013-07-19 19:06:36','2013-07-24 14:09:55',6,'2013-07-19 19:06:35','Int-FDWY-75BM',0,'2013-07-24 14:09:55',NULL,NULL,2),(123132,'b0LfSabpbnUAwNOMJTdEQw','complete',95200,NULL,3762,'2013-07-19 19:31:15','2013-09-11 15:53:55',8,'2013-07-19 19:31:14','EXTC5C6-FPE5-75BS',0,'2013-07-24 13:35:33',NULL,NULL,2),(123134,'c0t3rOcH5hUiF_7A8WKoCA','complete',91194,NULL,4328,'2013-07-19 19:40:05','2013-08-01 14:33:23',12,'2013-07-19 19:40:04','ExtC2C3-FUXQ-75BU',0,'2013-08-01 14:33:23',NULL,NULL,2),(123136,'bfaAlKy6bkSkpgVOk8J7gi','complete',95202,NULL,4037,'2013-07-19 20:00:14','2013-07-23 10:37:00',12,'2013-07-19 20:00:13','ExtC2C3-FZ1G-75C0',0,'2013-07-23 10:37:00',NULL,NULL,2),(123138,'bHtoWxuPXgLyTg0xee2GkC','complete',95204,NULL,2707,'2013-07-19 20:05:00','2013-09-27 12:53:46',12,'2013-07-19 20:04:59','ExtC2C3-FWX5-75BW',0,'2013-09-27 12:53:46',NULL,NULL,2),(123140,'abpFdv79Pf7Pxxgz5b4GLH','complete',95206,NULL,3180,'2013-07-19 20:07:56','2013-09-12 09:48:13',12,'2013-07-19 20:07:56','EXTC4-FOV0-75BQ',1,'2013-09-12 09:48:13',NULL,NULL,2),(123142,'dL72RkkWbdzyODAiy6-naq','complete',95208,NULL,4344,'2013-07-19 20:38:03','2013-08-21 13:31:39',10,'2013-07-19 20:38:02','EXTC5C6-GLB4-75CE',0,'2013-08-21 13:31:39',NULL,NULL,2),(123144,'coJXZZ6rXfzPK4tLOlhGYz','complete',93724,NULL,4319,'2013-07-19 20:44:58','2013-08-27 12:40:58',8,'2013-07-19 20:44:58','EXTC5C6-GPAS-75CI',0,'2013-08-27 12:40:58',NULL,NULL,2),(123146,'a_4GldQ2Li7ir3_d_10zCp','talent',95210,NULL,3600,'2013-07-19 21:15:34','2013-09-17 09:36:40',12,'2013-07-19 21:15:33','EXTC4-GRWM-75CO',0,'2013-09-17 09:36:40',NULL,NULL,2),(123148,'aWMK4Q4dDgrPWMQwsdhApg','complete',95094,NULL,3620,'2013-07-19 21:28:09','2013-07-22 08:20:42',8,'2013-07-19 21:28:09','EXTC5C6-H96Q-75CU',0,'2013-07-22 08:20:42',NULL,NULL,2),(123150,'dvnLLSDDfc86t8Zy047Nvw','complete',95212,NULL,4264,'2013-07-19 21:35:12','2013-09-03 08:34:13',12,'2013-07-19 21:35:11','ExtC2C3-GD3P-74GF',1,'2013-09-03 08:34:13',NULL,NULL,2),(123152,'cUzFKV2JfnBOHuLw0pp5xY','complete',95214,NULL,4242,'2013-07-19 22:13:18','2013-07-23 10:34:28',12,'2013-07-19 22:13:17','ExtC2C3-HP2X-75D2',0,'2013-07-23 10:34:28',NULL,NULL,2),(123154,'dbNGX8dn9jEznED1GwueKx','complete',95216,NULL,4264,'2013-07-19 22:45:08','2013-07-22 14:57:54',12,'2013-07-19 22:45:07','ExtC2C3-I3FK-75D8',0,'2013-07-22 14:57:54',NULL,NULL,2),(123156,'bon1YE0VHcxAUEDVNaIxXA','complete',6027,NULL,4254,'2013-07-19 22:47:56','2013-08-05 07:46:16',2,'2013-07-19 22:47:55','Int-75W-751V',0,'2013-08-05 07:46:16',NULL,NULL,2),(123158,'bOFXYavpPpL5tQJiwx2kG2','complete',95218,NULL,4264,'2013-07-19 22:48:43','2013-07-22 14:57:03',12,'2013-07-19 22:48:42','ExtC2C3-I3QR-75DA',0,'2013-07-22 14:57:03',NULL,NULL,2),(123160,'cylCbcoZLp1zdke_jfcV8u','complete',95220,NULL,4254,'2013-07-19 22:50:16','2013-07-22 09:14:34',8,'2013-07-19 22:50:16','EXTC5C6-HZUS-75D6',0,'2013-07-22 09:14:34',NULL,NULL,2),(123162,'c06Rev_8jnVj59fooHXC0V','complete',95222,NULL,4294,'2013-07-19 22:56:53','2013-07-22 09:26:35',6,'2013-07-19 22:56:53','Int-7PDC-752Y',0,'2013-07-22 09:26:35',NULL,NULL,2),(123164,'dsnoNG-gTkjPxV6vQryDLA','complete',95218,NULL,3764,'2013-07-19 23:00:03','2013-07-22 09:57:37',12,'2013-07-19 23:00:02','EXTC4-IF9K-75DE',0,'2013-07-22 09:57:37',NULL,NULL,2),(123166,'dcyFRYquXjmywe4arTTfmX','complete',95224,NULL,3791,'2013-07-20 07:06:24','2013-08-02 09:12:23',8,'2013-07-20 07:06:23','EXTC5C6-65UK-75DY',0,'2013-08-02 09:12:23',NULL,NULL,2),(123168,'btVoumcr9eyyyP75ONXq1t','complete',95226,NULL,3180,'2013-07-20 08:21:41','2013-07-29 09:17:17',12,'2013-07-20 08:21:40','EXTC4-63KM-75DW',0,'2013-07-29 09:17:17',NULL,NULL,2),(123170,'b7lF2Ox-bg6PB7MjGx3D5r','complete',81379,NULL,4228,'2013-07-20 08:28:20','2013-08-08 09:43:26',2,'2013-07-20 08:28:19','Int-5USA-75DU',0,'2013-08-08 09:43:26',NULL,NULL,2),(123172,'dcJjJ3PhraBBq_jsP7cHX3','complete',95228,NULL,4319,'2013-07-20 08:47:22','2013-08-27 12:44:44',8,'2013-07-20 08:47:20','EXTC5C6-7FNT-75E0',0,'2013-08-27 12:44:44',NULL,NULL,2),(123174,'aCJP5mfC1myRrHSJRzg01X','complete',95230,NULL,3760,'2013-07-20 09:48:20','2013-07-24 10:54:25',8,'2013-07-20 09:48:19','EXTC5C6-52PG-752A',0,'2013-07-24 10:54:25',NULL,NULL,2),(123176,'bzkEbERoHhNQv_lXk7e4E_','complete',95232,NULL,3764,'2013-07-20 09:48:26','2013-07-22 09:49:17',12,'2013-07-20 09:48:25','EXTC4-81BU-75E6',0,'2013-07-22 09:49:17',NULL,NULL,2),(123178,'bg_ojW8Rnc3Pc16Xzj2q7M','complete',95234,NULL,4276,'2013-07-20 09:54:24','2013-07-24 09:46:59',10,'2013-07-20 09:54:23','EXTC5C6-7MDB-75E2',0,'2013-07-24 09:46:59',NULL,NULL,2),(123180,'csrZ-Uzgrcmi7aD3q6R9dS','complete',84771,NULL,3674,'2013-07-20 10:13:14','2013-07-23 09:35:08',8,'2013-07-20 10:13:12','EXTC5C6-8DLX-75EI',0,'2013-07-23 09:35:08',NULL,NULL,2),(123182,'dyI4WVNTPcW7OH4_wUu8SM','complete',83213,NULL,4254,'2013-07-20 10:51:24','2013-07-22 09:14:35',8,'2013-07-20 10:51:23','EXTC5C6-8P5T-75EQ',0,'2013-07-22 09:14:35',NULL,NULL,2),(123184,'dzqZuLFRjkFlL2Z8KuUqlB','complete',39191,NULL,2707,'2013-07-20 11:05:17','2013-08-19 08:54:16',6,'2013-07-20 11:05:16','Int-877D-75EC',0,'2013-08-19 08:54:16',NULL,NULL,2),(123186,'bScUKao_zox7IOpABvO117','complete',95236,NULL,4344,'2013-07-20 11:05:55','2013-08-21 13:31:44',10,'2013-07-20 11:05:54','EXTC5C6-8T39-75ES',0,'2013-08-21 13:31:44',NULL,NULL,2),(123188,'aWeQ6SYbDapPHDuxFaoY5G','complete',95238,NULL,3606,'2013-07-20 11:29:49','2013-10-04 13:17:02',12,'2013-07-20 11:29:49','EXTC4-9DS1-75F0',0,'2013-10-04 13:17:02',NULL,NULL,2),(123190,'beGEuHiMrj9RtXQDvmdyG2','complete',95240,NULL,4037,'2013-07-20 11:42:50','2013-07-30 11:59:30',12,'2013-07-20 11:42:50','ExtC2C3-9GWN-75F2',0,'2013-07-30 11:59:30',NULL,NULL,2),(123192,'d3qL77VQvpDRBesk5t2zbn','complete',94460,NULL,4328,'2013-07-20 12:03:53','2013-08-01 14:33:46',12,'2013-07-20 12:03:53','ExtC2C3-9ZLK-75FC',0,'2013-08-01 14:33:46',NULL,NULL,2),(123194,'b4h5xsEd5p3PXd9-ISIq3X','complete',95242,NULL,3764,'2013-07-20 12:43:02','2013-07-22 09:51:35',12,'2013-07-20 12:43:02','EXTC4-9VKU-75FA',0,'2013-07-22 09:51:35',NULL,NULL,2),(123196,'bIBYtfrQrjH5ZQ-QCvlihW','complete',95244,NULL,4248,'2013-07-20 12:44:23','2013-07-22 08:58:59',12,'2013-07-20 12:44:22','EXTC4-ADS3-75FE',0,'2013-07-22 08:58:59',NULL,NULL,2),(123198,'bQxRln3wLl3BIMVwUOtfZN','complete',95246,NULL,3781,'2013-07-20 13:00:32','2013-07-29 15:44:40',8,'2013-07-20 13:00:31','EXTC5C6-AKV7-75FI',0,'2013-07-29 15:44:40',NULL,NULL,2),(123200,'ayfmRkdrrc46H0e4FVhXYQ','complete',93488,NULL,4108,'2013-07-20 13:05:30','2013-07-23 10:04:03',12,'2013-07-20 13:05:29','ExtC2C3-AQAO-75FM',0,'2013-07-23 10:04:03',NULL,NULL,2),(123202,'dIoG3yBQvcli9glBifiT7m','complete',95248,NULL,3606,'2013-07-20 13:18:20','2013-07-24 12:40:37',12,'2013-07-20 13:18:19','EXTC4-9VCR-75F8',0,'2013-07-24 12:40:37',NULL,NULL,2),(123204,'dvYgkhAc9gSAyKMSDxtxRO','complete',95250,NULL,3703,'2013-07-20 13:20:52','2013-07-31 09:09:17',12,'2013-07-20 13:20:51','ExtC2C3-ATZI-75FQ',0,'2013-07-31 09:09:17',NULL,NULL,2),(123206,'cempCYPOPhWieuZQJ9K8Lh','complete',47339,NULL,4328,'2013-07-20 13:34:20','2013-08-01 14:33:40',12,'2013-07-20 13:34:19','ExtC2C3-AW8R-75FU',0,'2013-08-01 14:33:40',NULL,NULL,2),(123208,'b7N-X-2cThIOvvs7-7y6FT','complete',95252,NULL,3606,'2013-07-20 13:45:21','2013-08-06 13:04:14',12,'2013-07-20 13:45:21','EXTC4-8F2A-754M',0,'2013-08-06 13:04:14',NULL,NULL,2),(123210,'al9w1GCAre5jwfJnipaujA','complete',95252,NULL,3764,'2013-07-20 13:45:28','2013-07-22 09:56:21',12,'2013-07-20 13:45:28','EXTC4-9LM2-7564',0,'2013-07-22 09:56:21',NULL,NULL,2),(123212,'aHfU4RG9He0jfWQwPk1KSa','complete',95254,NULL,4254,'2013-07-20 13:58:40','2013-07-22 09:14:35',8,'2013-07-20 13:58:39','EXTC5C6-E4BU-74ZF',0,'2013-07-22 09:14:35',NULL,NULL,2),(123214,'aJ1IzbNNnjA49PXz1Q7O67','complete',95242,NULL,4297,'2013-07-20 14:18:53','2013-07-26 14:09:59',12,'2013-07-20 14:18:53','EXTC4-BO4U-75G4',0,'2013-07-26 14:09:59',NULL,NULL,2),(123216,'dFfZ3Xc7Hkil9VXMZK8riS','complete',95256,NULL,4228,'2013-07-20 14:22:01','2013-07-29 12:34:28',2,'2013-07-20 14:22:00','Int-BQ1Y-75G6',0,'2013-07-29 12:34:28',NULL,NULL,2),(123218,'cAePbr1u1lWkT1-fimRmRf','complete',95258,NULL,4284,'2013-07-20 15:22:14','2013-07-22 09:07:53',8,'2013-07-20 15:22:13','EXTC5C6-CHWU-75GA',0,'2013-07-22 09:07:53',NULL,NULL,2),(123220,'bg2yA3_Abjj53YDTKa-xZ_','complete',69594,NULL,4264,'2013-07-20 15:24:34','2013-08-06 14:25:57',12,'2013-07-20 15:24:34','ExtC2C3-CF17-75G8',0,'2013-08-06 14:25:57',NULL,NULL,2),(123222,'cDLWsASzjoBloIi3vXivuP','complete',95260,NULL,4284,'2013-07-20 15:27:42','2013-07-24 10:21:55',8,'2013-07-20 15:27:42','EXTC5C6-HMXH-75D0',0,'2013-07-24 10:21:55',NULL,NULL,2),(123224,'dJNAabbafaDzBpEzBSwGrG','complete',95262,NULL,4037,'2013-07-20 15:55:37','2013-07-30 10:16:00',12,'2013-07-20 15:55:37','ExtC2C3-CVYO-75GC',0,'2013-07-30 10:16:00',NULL,NULL,2),(123226,'cBoTHBs2zgMQRPibGDr27B','complete',95264,NULL,3760,'2013-07-20 16:22:10','2013-07-23 10:54:01',8,'2013-07-20 16:22:09','EXTC5C6-CW66-75GE',0,'2013-07-23 10:54:01',NULL,NULL,2),(123228,'bqHSi3NNDc7jWhBuxkWoM9','complete',86182,NULL,4108,'2013-07-20 16:23:16','2013-07-25 08:14:45',6,'2013-07-20 16:23:15','Int-D292-75GK',0,'2013-07-25 08:14:45',NULL,NULL,2),(123230,'aNdi-uUujh_jgGf4qK3F6D','complete',91358,NULL,4278,'2013-07-20 16:43:32','2013-08-13 15:59:48',8,'2013-07-20 16:43:31','EXTC5C6-DLUA-75GO',0,'2013-08-13 15:59:48',NULL,NULL,2),(123232,'dfQXdKwsXe9AcGPtCWqPwU','complete',95266,NULL,4294,'2013-07-20 16:53:31','2013-08-21 14:21:57',6,'2013-07-20 16:53:30','Int-D11J-75GI',0,'2013-08-21 14:21:57',NULL,NULL,2),(123234,'c3kkE4m89lfO8QW3opkCQ_','complete',95268,NULL,4248,'2013-07-20 17:27:50','2013-07-22 14:21:07',6,'2013-07-20 17:27:49','Int-CYER-75GG',0,'2013-07-22 14:21:07',NULL,NULL,2),(123236,'cviBWBh6baABkJymhpgB4v','complete',95270,NULL,4319,'2013-07-20 18:58:17','2013-08-27 12:40:59',8,'2013-07-20 18:58:16','EXTC5C6-F95X-75H0',0,'2013-08-27 12:40:59',NULL,NULL,2),(123238,'bK3a1sWHfd_kgOqehOUAyR','complete',95272,NULL,3723,'2013-07-20 19:29:20','2013-08-15 10:33:04',12,'2013-07-20 19:29:19','EXTC4-F3K2-75GY',0,'2013-08-15 10:33:04',NULL,NULL,2),(123240,'d4CR-KnHHbUkblB7MSl-vp','complete',95274,NULL,3703,'2013-07-20 19:31:32','2013-08-27 15:24:05',12,'2013-07-20 19:31:31','ExtC2C3-E4B6-75GQ',0,'2013-08-27 15:24:05',NULL,NULL,2),(123242,'broMxKbwrgqlgi7RUWqNL_','complete',18817,NULL,3522,'2013-07-20 19:58:31','2013-08-14 09:30:14',12,'2013-07-20 19:58:30','ExtC2C3-FO0Q-75H8',0,'2013-08-14 09:30:14',NULL,NULL,2),(123244,'bDCsv0WFbi5kzlcpbqAkGs','complete',95276,NULL,4320,'2013-07-20 19:59:50','2013-08-06 14:09:01',8,'2013-07-20 19:59:49','EXTC5C6-FGY9-75H2',0,'2013-08-06 14:09:01',NULL,NULL,2),(123246,'ciBqz7J5rjwP-Pf4wc80s7','complete',95278,NULL,3180,'2013-07-20 20:09:48','2013-07-29 09:17:15',12,'2013-07-20 20:09:46','EXTC4-G2FL-75HE',0,'2013-07-29 09:17:15',NULL,NULL,2),(123248,'cxbBFuY9vjlyeb-WZDJHL-','complete',95280,NULL,4248,'2013-07-20 20:36:02','2013-07-22 14:21:34',6,'2013-07-20 20:35:59','Int-B8M9-75FY',0,'2013-07-22 14:21:34',NULL,NULL,2),(123250,'dLk2dIm_jdp4rSf-hY9jSP','complete',95282,NULL,4248,'2013-07-20 20:54:24','2013-07-22 08:58:59',12,'2013-07-20 20:54:24','EXTC4-E4U4-75GS',0,'2013-07-22 08:58:59',NULL,NULL,2),(123252,'arhSxeFBvgOQA4BGuCUlUK','complete',25563,NULL,4204,'2013-07-20 23:25:47','2013-07-24 09:59:33',8,'2013-07-20 23:25:46','EXTC5C6-GB8W-75HQ',0,'2013-07-24 09:59:33',NULL,NULL,2),(123254,'dNfzuT7L9fS4qHiGMtJccB','complete',95284,NULL,4319,'2013-07-20 23:37:17','2013-08-16 11:11:32',8,'2013-07-20 23:37:15','EXTC5C6-IBDU-75I6',0,'2013-08-16 11:11:32',NULL,NULL,2),(123256,'c5umMozbnd-5R-20ghs7RU','complete',95286,NULL,4264,'2013-07-21 00:41:08','2013-07-22 14:54:16',12,'2013-07-21 00:41:08','ExtC2C3-EJFE-75B6',0,'2013-07-22 14:54:16',NULL,NULL,2),(123258,'dA7UOZcb9akODrZlUsXpoN','complete',95288,NULL,3703,'2013-07-21 03:18:39','2013-07-31 09:02:40',12,'2013-07-21 03:18:38','ExtC2C3-D8RU-75AM',0,'2013-07-31 09:02:40',NULL,NULL,2),(123260,'dtv1Qw6GzcpABruddmQS9O','complete',69794,NULL,4328,'2013-07-21 07:54:25','2013-07-22 15:15:44',6,'2013-07-21 07:54:22','Int-6RO1-75IG',0,'2013-07-22 15:15:44',NULL,NULL,2),(123262,'b10GoRoEbp95ZA4EYJXAIT','complete',95290,NULL,4297,'2013-07-21 09:28:17','2013-08-20 14:14:41',12,'2013-07-21 09:28:16','EXTC4-7UQC-75IQ',0,'2013-08-20 14:14:41',NULL,NULL,2),(123264,'bb5ikNFPze_lU_DSGOEnaT','complete',95292,NULL,3723,'2013-07-21 09:38:03','2013-08-12 11:03:54',12,'2013-07-21 09:38:01','EXTC4-7PWK-75IM',0,'2013-08-12 11:03:54',NULL,NULL,2),(123266,'a_ABBM6gjpK5GDhtUJwiOY','complete',95294,NULL,3600,'2013-07-21 09:41:43','2013-09-17 09:24:08',12,'2013-07-21 09:41:42','EXTC4-FES6-75BO',0,'2013-09-17 09:24:08',NULL,NULL,2),(123268,'bdU3dyFYvah7gn936pbuSj','complete',95294,NULL,3703,'2013-07-21 09:50:43','2013-07-31 09:02:48',12,'2013-07-21 09:50:42','ExtC2C3-9MBF-7566',0,'2013-07-31 09:02:48',NULL,NULL,2),(123270,'dr_J4MAL5dYQoDuQhvmYaf','complete',83488,NULL,3674,'2013-07-21 09:53:55','2013-07-24 08:28:46',8,'2013-07-21 09:53:54','EXTC5C6-8B5Z-75IS',0,'2013-07-24 08:28:46',NULL,NULL,2),(123272,'dafH0ydzjba7Mb_jpVN0kk','complete',95296,NULL,4204,'2013-07-21 10:18:49','2013-07-24 10:01:37',8,'2013-07-21 10:18:49','EXTC5C6-8BYJ-75IU',0,'2013-07-24 10:01:37',NULL,NULL,2),(123274,'bPr7muXETfsAGk-hU3vZkA','complete',95298,NULL,4319,'2013-07-21 11:35:46','2013-07-25 10:11:53',8,'2013-07-21 11:35:45','EXTC5C6-9MCH-75J6',0,'2013-07-25 10:11:53',NULL,NULL,2),(123276,'de7G6p-Bzj1QWcIsplgytT','complete',82412,NULL,2707,'2013-07-21 11:41:33','2013-08-19 09:11:48',6,'2013-07-21 11:41:32','Int-9PSM-75JC',0,'2013-08-19 09:11:48',NULL,NULL,2),(123278,'dWtxpj_OneU67xYjK-Yhh4','complete',95300,NULL,4184,'2013-07-21 11:56:29','2013-08-09 10:00:22',12,'2013-07-21 11:56:28','EXTC4-9NNA-75JA',0,'2013-08-09 10:00:22',NULL,NULL,2),(123280,'apTDfctADjEigavPdbk1sF','complete',95302,NULL,4228,'2013-07-21 12:00:00','2013-08-01 15:36:06',2,'2013-07-21 11:59:59','Int-CZJ6-73ZX',0,'2013-08-01 15:36:06',NULL,NULL,2),(123282,'aGlARH9z5ha7tlwVUuRyQe','complete',95304,NULL,3180,'2013-07-21 12:26:12','2013-07-29 09:17:13',12,'2013-07-21 12:26:11','EXTC4-7RON-75IO',0,'2013-07-29 09:17:13',NULL,NULL,2),(123284,'dsrnO-eeDfn7czz9nzbQP5','complete',95306,NULL,3612,'2013-07-21 12:27:27','2013-07-22 11:56:16',12,'2013-07-21 12:27:27','EXTC4-A5DR-75JE',0,'2013-07-22 11:56:16',NULL,NULL,2),(123286,'aowlScBofcziv-ucDm3coP','complete',95308,NULL,3188,'2013-07-21 12:42:20','2013-08-27 15:14:44',12,'2013-07-21 12:42:20','ExtC2C3-AGFF-75JK',0,'2013-08-27 15:14:44',NULL,NULL,2),(123288,'aMuQAJGwHmbiAoN7YT-lE3','complete',89938,NULL,4319,'2013-07-21 13:03:19','2013-08-02 08:32:58',8,'2013-07-21 13:03:18','EXTC5C6-ANN8-75JU',0,'2013-08-02 08:32:58',NULL,NULL,2),(123290,'drvahlEzbeLBKcds0YUUaM','complete',84301,NULL,4328,'2013-07-21 13:15:08','2013-08-01 14:34:42',12,'2013-07-21 13:15:07','ExtC2C3-AXL6-75K2',0,'2013-08-01 14:34:42',NULL,NULL,2),(123292,'aqtSfxncLfOlgkFYUugrfn','complete',57449,NULL,4260,'2013-07-21 13:19:05','2013-07-26 13:18:25',4,'2013-07-21 13:19:04','Int-APGV-75JY',0,'2013-07-26 13:18:25',NULL,NULL,2),(123294,'aLpJj9yKnokiG2vyXM1VSM','complete',84301,NULL,3612,'2013-07-21 13:19:26','2013-08-06 10:43:34',12,'2013-07-21 13:19:26','EXTC4-B0BP-75K4',0,'2013-08-06 10:43:34',NULL,NULL,2),(123296,'dN2EmUjY5m6Ai5OuyDZIC1','complete',84301,NULL,4326,'2013-07-21 13:22:17','2013-08-06 13:40:03',12,'2013-07-21 13:22:16','EXTC4-B26B-75K6',0,'2013-08-06 13:40:03',NULL,NULL,2),(123298,'dd5ptm9THfi622EzaHMrE1','complete',95310,NULL,3781,'2013-07-21 13:38:53','2013-08-08 08:58:21',8,'2013-07-21 13:38:53','EXTC5C6-8RT1-75IY',0,'2013-08-08 08:58:21',NULL,NULL,2),(123300,'b7PO61VjHhy4LZMXCDvphw','complete',67845,NULL,4108,'2013-07-21 13:59:04','2013-09-02 10:48:42',12,'2013-07-21 13:59:03','ExtC2C3-B6YK-75K8',0,'2013-09-02 10:48:42',NULL,NULL,2),(123302,'aMLVAtKWzcR4fi9LUeQXwO','talent',95312,NULL,3662,'2013-07-21 14:25:32','2013-08-02 15:59:56',8,'2013-07-21 14:25:31','EXTC5C6-BSE3-75KE',0,'2013-08-02 15:59:56',NULL,NULL,2),(123304,'d-PMyyejzorP4BKSAJss0G','talent',90598,NULL,3600,'2013-07-21 14:30:05','2013-09-17 09:24:55',12,'2013-07-21 14:30:04','EXTC4-AGAI-75JI',0,'2013-09-17 09:24:55',NULL,NULL,2),(123306,'ckJIxwFkfa4Q3PitLfXwBJ','complete',94398,NULL,4297,'2013-07-21 14:42:57','2013-07-26 14:27:19',12,'2013-07-21 14:42:56','EXTC4-BZ4S-75KI',0,'2013-07-26 14:27:19',NULL,NULL,2),(123308,'bh-kfrtSrg0z1YpYGUFWFs','complete',86680,NULL,4288,'2013-07-21 14:49:23','2013-10-28 09:24:45',6,'2013-07-21 14:49:22','Int-C5P1-75KQ',0,'2013-10-28 09:24:45',NULL,NULL,2),(123310,'aN_iWBaTneJkITwcvtgEm-','complete',90462,NULL,3188,'2013-07-21 15:01:39','2013-08-01 08:45:28',12,'2013-07-21 15:01:38','ExtC2C3-C6FJ-75KS',0,'2013-08-01 08:45:28',NULL,NULL,2),(123312,'cCaEHrDWjo0A4VTvubPf4_','complete',95314,NULL,4130,'2013-07-21 15:04:22','2013-08-09 09:26:23',8,'2013-07-21 15:04:22','EXTC5C6-C1IA-75KM',0,'2013-08-09 09:26:23',NULL,NULL,2),(123314,'ag6XwdZbjevQYc182h0EWB','complete',95316,NULL,2053,'2013-07-21 15:19:10','2013-07-31 14:20:30',12,'2013-07-21 15:19:09','EXTC4-BW50-75KG',0,'2013-07-31 14:20:30',NULL,NULL,2),(123316,'bIIzFEE59mrRYhYtAuQoBA','complete',95318,NULL,4320,'2013-07-21 15:26:21','2013-07-29 15:20:18',8,'2013-07-21 15:26:21','EXTC5C6-CDBW-75KU',0,'2013-07-29 15:20:18',NULL,NULL,2),(123318,'dl2XBkXMTjn7Y_Px3Zl9sh','complete',95320,NULL,4037,'2013-07-21 15:49:08','2013-07-23 10:32:54',12,'2013-07-21 15:49:08','ExtC2C3-EC2P-74ZJ',0,'2013-07-23 10:32:54',NULL,NULL,2),(123320,'c7JDdT4YDhxj0A4PHfVM6b','complete',47913,NULL,4264,'2013-07-21 16:11:16','2013-07-22 14:53:04',12,'2013-07-21 16:11:15','ExtC2C3-GF75-750Z',0,'2013-07-22 14:53:04',NULL,NULL,2),(123322,'cmEJpt0Wjd0y1SGgoR6fsh','complete',93276,NULL,3600,'2013-07-21 16:25:45','2013-10-04 11:47:35',6,'2013-07-21 16:25:44','Int-CGX2-75KW',1,'2013-10-04 11:47:35',NULL,NULL,2),(123324,'dfSbUXRt5bUARVvft0RQVe','complete',95322,NULL,4264,'2013-07-21 16:51:40','2013-07-22 14:50:03',12,'2013-07-21 16:51:40','ExtC2C3-C6J2-74NV',0,'2013-07-22 14:50:03',NULL,NULL,2),(123326,'blMwGJg6viRzH6k07gu2Y9','complete',95324,NULL,4204,'2013-07-21 17:29:51','2013-07-24 09:59:59',8,'2013-07-21 17:29:51','EXTC5C6-AAS1-7578',0,'2013-07-24 09:59:59',NULL,NULL,2),(123328,'bZ8cnneOzjy6zSP7t41o8c','complete',95326,NULL,4284,'2013-07-21 17:52:57','2013-07-22 09:05:37',8,'2013-07-21 17:52:57','EXTC5C6-GGJV-75HU',0,'2013-07-22 09:05:37',NULL,NULL,2),(123330,'a-XT9I_a1nVQpL9521sNgS','complete',95328,NULL,4262,'2013-07-21 17:54:49','2013-07-22 15:49:54',12,'2013-07-21 17:54:48','EXTC4-EFLF-75LM',0,'2013-07-22 15:49:54',NULL,NULL,2),(123332,'a4UFMuZyfkiQUCjfMp0-Sy','complete',95330,NULL,4266,'2013-07-21 18:11:17','2013-08-28 09:13:34',6,'2013-07-21 18:11:17','Int-ELJM-75LQ',1,'2013-08-28 09:13:34',NULL,NULL,2),(123334,'atWtyl6szb_4Ib9CPhI0UG','complete',92484,NULL,4342,'2013-07-21 18:31:55','2013-08-05 10:18:46',8,'2013-07-21 18:31:55','EXTC5C6-EX8K-75LW',0,'2013-08-05 10:18:46',NULL,NULL,2),(123336,'diZ_PkNwXbKyg6SqrMsDDA','complete',95332,NULL,4346,'2013-07-21 18:49:56','2013-08-14 08:54:00',12,'2013-07-21 18:49:55','ExtC2C3-EPSM-75LU',0,'2013-08-14 08:54:00',NULL,NULL,2),(123338,'bXEjqgjlvgTy7VWPVHRzOf','complete',5693,NULL,4254,'2013-07-21 18:58:09','2013-07-22 09:14:36',8,'2013-07-21 18:58:08','EXTC5C6-FSQS-74QP',0,'2013-07-22 09:14:36',NULL,NULL,2),(123340,'cs04h-DO5hOPD4VvuO_Qkd','complete',95334,NULL,4319,'2013-07-21 19:15:21','2013-07-25 10:23:20',8,'2013-07-21 19:15:21','EXTC5C6-AATM-75JG',0,'2013-07-25 10:23:20',NULL,NULL,2),(123342,'bUTpxYFLvoWROhCB35kZEw','complete',83798,NULL,3674,'2013-07-21 19:16:00','2013-07-24 08:40:56',8,'2013-07-21 19:15:59','EXTC5C6-FJJP-75M8',0,'2013-07-24 08:40:56',NULL,NULL,2),(123344,'aPAQIocOTbb5a8zeX39YGi','complete',48259,NULL,4248,'2013-07-21 19:52:45','2013-08-28 12:23:14',6,'2013-07-21 19:52:43','Int-FBN8-74F7',0,'2013-08-28 12:23:14',NULL,NULL,2),(123346,'bPL79jdx5dcOGR6MA4ukYV','complete',3615,NULL,4254,'2013-07-21 20:02:17','2013-08-19 07:45:53',2,'2013-07-21 20:02:16','Int-G0MP-75MM',0,'2013-08-19 07:45:52',NULL,NULL,2),(123348,'daB523TZTmIQ7q1aY4z9Cs','complete',95336,NULL,4319,'2013-07-21 20:05:03','2013-07-25 10:23:58',8,'2013-07-21 20:05:03','EXTC5C6-FPGZ-75MG',0,'2013-07-25 10:23:58',NULL,NULL,2),(123350,'cU3Fcrnqfkm7ALrFiTGvsx','complete',95338,NULL,4254,'2013-07-21 20:06:03','2013-07-22 09:14:40',8,'2013-07-21 20:06:02','EXTC5C6-FWFC-75MI',0,'2013-07-22 09:14:40',NULL,NULL,2),(123352,'a5m0LU2wnbuPRTruQoEFjy','complete',95340,NULL,4284,'2013-07-21 20:26:59','2013-07-24 10:21:56',8,'2013-07-21 20:26:58','EXTC5C6-G2ZY-75C2',0,'2013-07-24 10:21:56',NULL,NULL,2),(123354,'aNEPB_zGfidiM1EGLFhQJX','complete',95342,NULL,3600,'2013-07-21 20:32:31','2013-09-17 09:27:40',12,'2013-07-21 20:32:31','EXTC4-GA0D-75MU',0,'2013-09-17 09:27:40',NULL,NULL,2),(123356,'daPnIDsMzjj6fPQ4KMB45T','complete',95344,NULL,4248,'2013-07-21 20:46:40','2013-07-22 08:59:00',12,'2013-07-21 20:46:39','EXTC4-8UQK-74VL',0,'2013-07-22 08:59:00',NULL,NULL,2),(123358,'b2sCr48vXdxjGTyl4Z5Joj','complete',36742,NULL,4248,'2013-07-21 21:06:59','2013-09-26 09:04:37',6,'2013-07-21 21:06:58','Int-GWE1-75NK',1,'2013-09-26 09:04:37',NULL,NULL,2),(123360,'cWf3hKZNHg8AA4IQ2jBtxq','complete',95346,NULL,4260,'2013-07-21 21:13:08','2013-10-10 13:10:35',4,'2013-07-21 21:13:07','Int-BKML-75KA',0,'2013-10-10 13:10:35',NULL,NULL,2),(123362,'aVrlnBQivcNy5yK54AAM_5','complete',75305,NULL,4248,'2013-07-21 21:19:29','2013-07-22 08:59:01',12,'2013-07-21 21:19:29','EXTC4-ERA5-74EV',0,'2013-07-22 08:59:01',NULL,NULL,2),(123364,'bbYK10SWLdHAF6m2HNt90A','complete',95348,NULL,3522,'2013-07-21 21:21:11','2013-07-31 14:28:02',12,'2013-07-21 21:21:11','ExtC2C3-GWKD-75NM',0,'2013-07-31 14:28:02',NULL,NULL,2),(123366,'d483fPFP9g0y-EfjC_jvgo','complete',93246,NULL,4319,'2013-07-21 21:29:27','2013-08-02 08:29:46',8,'2013-07-21 21:29:27','EXTC5C6-H8SH-75NQ',0,'2013-08-02 08:29:46',NULL,NULL,2),(123368,'cExWnmvQ1gL6Z0-kfvuQG1','complete',89491,NULL,4288,'2013-07-21 21:48:22','2013-08-16 15:40:09',6,'2013-07-21 21:48:21','Int-D93V-75L8',0,'2013-08-16 15:40:09',NULL,NULL,2),(123370,'crbLrsfyfhm6jbjxgB2bd7','complete',95350,NULL,4250,'2013-07-21 22:02:11','2013-07-23 08:31:26',8,'2013-07-21 22:02:10','EXTC5C6-HK04-75NY',0,'2013-07-23 08:31:26',NULL,NULL,2),(123372,'d329-6jxreE5yg0QnvxXJc','complete',95352,NULL,4184,'2013-07-21 22:05:20','2013-08-09 09:58:45',12,'2013-07-21 22:05:19','EXTC4-FT8E-75HA',0,'2013-08-09 09:58:45',NULL,NULL,2),(123374,'asQSJUSlDoW6wprV4cKKf5','complete',95354,NULL,4248,'2013-07-21 22:15:00','2013-07-22 08:59:02',12,'2013-07-21 22:15:00','EXTC4-7T50-74IP',0,'2013-07-22 08:59:01',NULL,NULL,2),(123376,'dzYHfbZlLeBOBKh5e3emV7','complete',95356,NULL,4264,'2013-07-21 22:28:37','2013-07-22 14:49:23',12,'2013-07-21 22:28:36','ExtC2C3-FAM2-75M2',0,'2013-07-22 14:49:23',NULL,NULL,2),(123378,'aSiwYv-rDbI5l2uTlljgrb','complete',69676,NULL,3809,'2013-07-21 22:52:26','2013-08-05 13:10:10',8,'2013-07-21 22:52:25','EXTC5C6-IC2E-75OA',0,'2013-08-05 13:10:10',NULL,NULL,2),(123380,'c4ZxY-ZOfpczO8rwpdp0qW','complete',95358,NULL,4282,'2013-07-21 22:54:57','2013-11-20 15:04:49',6,'2013-07-21 22:54:57','Int-GGJQ-75N0',1,'2013-11-20 15:04:49',NULL,NULL,2),(123382,'d9acroRpXdoirlPpAmjuCV','complete',46491,NULL,4248,'2013-07-21 22:56:52','2013-08-28 12:23:24',6,'2013-07-21 22:56:50','Int-I7YE-75O8',0,'2013-08-28 12:23:24',NULL,NULL,2),(123384,'b0HyxlOXDiiPdRVOjXUUE2','complete',78104,NULL,4266,'2013-07-21 23:11:15','2013-08-07 15:07:13',6,'2013-07-21 23:11:14','Int-2MA-75OG',0,'2013-08-07 15:07:13',NULL,NULL,2),(123386,'aSNsAnPHXi2Rt1TiUx0azi','complete',95360,NULL,4108,'2013-07-21 23:12:26','2013-07-23 10:05:07',12,'2013-07-21 23:12:25','ExtC2C3-GOKD-75HY',0,'2013-07-23 10:05:07',NULL,NULL,2),(123388,'dkOj1RUTjpJQC1rSBb2Dfz','complete',95362,NULL,4338,'2013-07-22 00:33:33','2013-09-06 15:37:54',8,'2013-07-22 00:33:33','EXTC5C6-9VT-75OI',0,'2013-09-06 15:37:54',NULL,NULL,2),(123390,'cPrOaQ8qbiRBzm_2jxcMm3','complete',95362,NULL,4334,'2013-07-22 00:33:42','2013-09-06 15:34:46',8,'2013-07-22 00:33:41','EXTC5C6-13PI-75OM',0,'2013-09-06 15:34:46',NULL,NULL,2),(123392,'ako338NJzmUQzdfKLynVxA','complete',95364,NULL,4037,'2013-07-22 01:40:49','2013-08-01 14:26:48',12,'2013-07-22 01:40:48','ExtC2C3-1NR8-75OO',0,'2013-08-01 14:26:48',NULL,NULL,2),(123394,'a3gmwMKQ5m5BHi0OiwWF0L','complete',87567,NULL,3674,'2013-07-22 02:39:08','2013-07-23 11:26:39',8,'2013-07-22 02:39:08','EXTC5C6-2PSU-75OQ',0,'2013-07-23 11:26:39',NULL,NULL,2),(123396,'cJYxGxz85plQ_hocuwxGI8','complete',94915,NULL,4328,'2013-07-22 04:14:07','2013-07-22 15:15:49',6,'2013-07-22 04:14:06','Int-3ZCE-75OS',0,'2013-07-22 15:15:49',NULL,NULL,2),(123398,'bPpVUsAcDhTjF-39rR7Na2','complete',95368,47,3612,'2013-07-22 07:18:12','2013-08-06 10:44:32',19,'2013-07-22 07:18:11','AAP-6CCP-75SW',0,'2013-08-06 10:44:32',NULL,1,2),(123400,'c4_Oa8BkvgPjKjTVWjvEGl','complete',95370,NULL,4344,'2013-07-22 07:22:19','2013-08-21 13:31:48',10,'2013-07-22 07:22:19','EXTC5C6-634T-75OY',0,'2013-08-21 13:31:48',NULL,NULL,2),(123402,'ckHzLm6_ni15TiljVLgf90','complete',95372,47,4322,'2013-07-22 07:32:00','2013-08-01 14:37:23',19,'2013-07-22 07:32:00','AAP-6HY8-75T0',0,'2013-08-01 14:37:23',NULL,1,2),(123404,'daZkx2bW9aSBYVRC7G0Gvq','complete',95374,47,4322,'2013-07-22 08:25:19','2013-07-22 14:14:50',19,'2013-07-22 08:25:19','AAP-73O9-75T4',0,'2013-07-22 14:14:50',NULL,1,2),(123406,'bdODt8NwLfO7xk4U1SAOHV','complete',11,NULL,4288,'2013-07-22 08:27:03','2013-08-16 15:43:05',6,'2013-07-22 08:27:02','Int-7228-75PC',0,'2013-08-16 15:43:05',NULL,NULL,2),(123408,'aAbA2wOljf17PFo2IRjx-b','complete',95376,NULL,3658,'2013-07-22 08:43:17','2013-07-31 10:46:47',8,'2013-07-22 08:43:16','EXTC5C6-7EHD-75PO',0,'2013-07-31 10:46:47',NULL,NULL,2),(123410,'aaSsRUWAXcykI1lfgP7KeL','complete',95378,NULL,4272,'2013-07-22 08:58:54','2013-09-04 13:29:10',12,'2013-07-22 08:58:54','EXTC4-7I8D-75PQ',0,'2013-09-04 13:29:10',NULL,NULL,2),(123412,'cya9extznehl6Cwhy7ov2j','complete',95380,37,3658,'2013-07-22 09:30:11','2013-08-15 14:49:27',19,'2013-07-22 09:30:11','AAP-816U-75TE',0,'2013-08-15 14:49:27',NULL,1,2),(123414,'bAfS8t_zPmC4BlW76XKjcD','complete',91178,NULL,3612,'2013-07-22 09:37:37','2013-08-06 10:43:41',12,'2013-07-22 09:37:36','EXTC4-8452-75Q6',0,'2013-08-06 10:43:41',NULL,NULL,2),(123416,'diXKhmjz9lZzgaPrFgf8-O','complete',95384,37,4252,'2013-07-22 09:39:27','2013-07-23 07:38:38',19,'2013-07-22 09:39:27','AAP-86X9-75TM',0,'2013-07-23 07:38:38',NULL,1,2),(123418,'ccF6GccbfgH4JdUe9sI6KT','complete',95386,NULL,3674,'2013-07-22 09:42:22','2013-07-24 08:34:05',8,'2013-07-22 09:42:21','EXTC5C6-81FA-75Q0',0,'2013-07-24 08:34:05',NULL,NULL,2),(123420,'bs-YYvABjatOOglTK7k0dC','complete',95382,47,4328,'2013-07-22 09:54:31','2013-08-06 13:42:49',19,'2013-07-22 09:54:31','AAP-85O2-75TG',0,'2013-08-06 13:42:49',NULL,1,2),(123422,'b00i8lRNDayiyB-kD2isx8','complete',95388,7,3658,'2013-07-22 09:57:27','2013-08-08 14:18:33',19,'2013-07-22 09:57:27','AAP-8FUA-75TS',0,'2013-08-08 14:18:33',NULL,1,2),(123424,'b7fKWrPZfjf6TZgCwUJXJt','complete',95390,NULL,3674,'2013-07-22 09:59:13','2013-08-06 15:26:36',8,'2013-07-22 09:59:13','EXTC5C6-88RW-75QC',0,'2013-08-06 15:26:36',NULL,NULL,2),(123426,'c7m4kZYoTf2jcALPNctwkB','complete',95392,NULL,4334,'2013-07-22 10:06:11','2013-08-14 15:18:39',8,'2013-07-22 10:06:10','EXTC5C6-8EVJ-75QI',0,'2013-08-14 15:18:39',NULL,NULL,2),(123428,'dp1JHKzFvaayIzfcyciinV','complete',95396,NULL,4320,'2013-07-22 10:12:41','2013-08-21 15:31:43',8,'2013-07-22 10:12:40','EXTC5C6-8AOU-75QG',1,'2013-08-21 15:31:43',NULL,NULL,2),(123430,'dd6Cjqp6zngOSGy-UFKl04','complete',95394,47,4328,'2013-07-22 10:18:29','2013-08-05 13:35:56',19,'2013-07-22 10:18:28','AAP-8LEM-75TY',1,'2013-08-05 13:35:56',NULL,1,2),(123432,'anA7vnEvHehjOcPQmaRX2g','complete',95400,NULL,4250,'2013-07-22 10:32:30','2013-07-23 08:30:02',8,'2013-07-22 10:32:30','EXTC5C6-FNTQ-75H6',0,'2013-07-23 08:30:02',NULL,NULL,2),(123434,'brdYLYsyvlok5Qy7eUwyTB','complete',95398,37,3658,'2013-07-22 10:34:00','2013-08-28 07:46:03',19,'2013-07-22 10:34:00','AAP-8PX2-75U2',1,'2013-08-28 07:46:03',NULL,1,2),(123436,'cMELmwJf5h4kvufNM3J5jo','complete',95402,37,3791,'2013-07-22 10:45:49','2013-08-28 07:46:11',19,'2013-07-22 10:45:49','AAP-91L7-75U6',1,'2013-08-28 07:46:11',NULL,1,2),(123438,'dPpzGwqd5gAQb3O6XNyotP','complete',95404,7,4326,'2013-07-22 10:48:56','2013-07-22 14:49:39',19,'2013-07-22 10:48:56','AAP-92C3-75U8',0,'2013-07-22 14:49:39',NULL,1,2),(123440,'baagan2zTksk73CiLOy1hH','complete',95406,37,3791,'2013-07-22 10:53:00','2013-08-02 09:12:39',19,'2013-07-22 10:53:00','AAP-94FP-75UA',0,'2013-08-02 09:12:39',NULL,1,2),(123442,'d6CiBrH69doQ5Pf6-4EajX','complete',95408,NULL,4037,'2013-07-22 10:55:45','2013-08-01 14:29:41',12,'2013-07-22 10:55:44','ExtC2C3-90NG-75R2',0,'2013-08-01 14:29:41',NULL,NULL,2),(123444,'al1PwwlQTm7PT3SBnG9BXf','complete',79140,NULL,4108,'2013-07-22 10:58:26','2013-07-25 08:15:34',6,'2013-07-22 10:58:26','Int-959X-75RA',0,'2013-07-25 08:15:34',NULL,NULL,2),(123446,'bkTQlYp-XgA7m5M9EHONut','complete',95410,NULL,4319,'2013-07-22 10:59:29','2013-08-27 12:41:27',8,'2013-07-22 10:59:28','EXTC5C6-8V6B-75QW',0,'2013-08-27 12:41:27',NULL,NULL,2),(123448,'bdhYtkwyTnmBFOjXOtmmnD','complete',95412,7,3612,'2013-07-22 11:09:46','2013-08-28 07:46:22',19,'2013-07-22 11:09:46','AAP-9DCH-75UI',1,'2013-08-28 07:46:22',NULL,1,2),(123450,'bFgWEMbJDhGRzuJJ_awYnD','complete',42895,NULL,4274,'2013-07-22 11:09:51','2013-07-31 11:08:46',10,'2013-07-22 11:09:51','EXTC5C6-IAEC-744N',0,'2013-07-31 11:08:46',NULL,NULL,2),(123452,'cApxSFG9rcPPVPw8kXyM6m','complete',95414,7,3612,'2013-07-22 11:14:26','2013-07-22 14:01:12',19,'2013-07-22 11:14:26','AAP-9EGB-75UM',0,'2013-07-22 14:01:12',NULL,1,2),(123454,'ae8GatDa9jbzySThxEYwYH','complete',95404,7,4322,'2013-07-22 11:16:17','2013-07-22 14:26:52',19,'2013-07-22 11:16:17','AAP-9GJJ-75UO',0,'2013-07-22 14:26:52',NULL,1,2),(123456,'bzf0tpQCfpRi7Ziug_QG5z','complete',95416,53,3612,'2013-07-22 11:19:27','2013-08-06 13:32:27',19,'2013-07-22 11:19:27','AAP-9HMZ-75UQ',0,'2013-08-06 13:32:27',NULL,1,2),(123458,'cJJ8mY4qzp67imNfys-2pC','complete',95418,NULL,4130,'2013-07-22 11:23:51','2013-08-09 09:26:24',8,'2013-07-22 11:23:50','EXTC5C6-9GGS-75RQ',0,'2013-08-09 09:26:24',NULL,NULL,2),(123460,'dLYREjEk1b35znP8OLxp3H','complete',95422,NULL,4319,'2013-07-22 11:24:53','2013-08-27 12:41:22',8,'2013-07-22 11:24:52','EXTC5C6-FLU8-75MC',0,'2013-08-27 12:41:22',NULL,NULL,2),(123462,'b85DXZhDfcs7RCo0zeUM3K','complete',95424,NULL,4130,'2013-07-22 11:25:43','2013-08-09 09:26:39',8,'2013-07-22 11:25:42','EXTC5C6-90TJ-75R4',0,'2013-08-09 09:26:39',NULL,NULL,2),(123464,'bT4pfjd2To7PKpFRlIHUZC','complete',95420,53,4326,'2013-07-22 11:27:18','2013-07-29 09:35:51',19,'2013-07-22 11:27:18','AAP-9KQE-75UU',0,'2013-07-29 09:35:51',NULL,1,2),(123466,'dwKilnGijjaAManHQltMh2','complete',95426,NULL,2053,'2013-07-22 11:31:11','2013-08-09 12:37:03',12,'2013-07-22 11:31:10','EXTC4-7K2Z-75PS',0,'2013-08-09 12:37:03',NULL,NULL,2),(123468,'dik4D6odLkczv22SCRZ-D9','complete',95426,NULL,2474,'2013-07-22 11:31:18','2013-08-09 10:17:26',12,'2013-07-22 11:31:17','ExtC2C3-9G40-75RO',0,'2013-08-09 10:17:26',NULL,NULL,2),(123470,'d5NQJAY-1gfBVWUJLmiyoq','complete',95428,113,3608,'2013-07-22 11:41:10','2013-07-25 15:59:58',19,'2013-07-22 11:41:10','AAP-9QLN-75VA',0,'2013-07-25 15:59:58',NULL,1,2),(123472,'b20tj4kvrlul_RK-MYRD8T','complete',95432,NULL,4342,'2013-07-22 11:44:53','2013-08-21 13:31:26',8,'2013-07-22 11:44:53','EXTC5C6-9Q8Z-75S8',0,'2013-08-21 13:31:26',NULL,NULL,2),(123474,'bx_mooQKHm9ko9T8Hfzk83','complete',95430,113,3608,'2013-07-22 11:48:49','2013-07-30 13:23:47',19,'2013-07-22 11:48:49','AAP-9TQK-75VC',0,'2013-07-30 13:23:47',NULL,1,2),(123476,'aWGmdvzHLm45snO_MaKyyi','complete',95434,NULL,3612,'2013-07-22 11:55:56','2013-07-22 14:02:19',12,'2013-07-22 11:55:55','EXTC4-8XCG-75R0',0,'2013-07-22 14:02:19',NULL,NULL,2),(123478,'aeVHuQ-kLjN7v0eteLOZMa','complete',95436,NULL,4319,'2013-07-22 12:13:30','2013-08-27 12:41:29',8,'2013-07-22 12:13:30','EXTC5C6-9YJ5-75SG',0,'2013-08-27 12:41:29',NULL,NULL,2),(123480,'bzJnuzW_Lm1kMGUb97uoDQ','complete',95438,NULL,4297,'2013-07-22 12:20:20','2013-08-20 14:14:41',12,'2013-07-22 12:20:20','EXTC4-9WEP-75SE',0,'2013-08-20 14:14:41',NULL,NULL,2),(123482,'arHhgczoHgj6mHk7nXerv0','complete',95440,63,4326,'2013-07-22 12:42:16','2013-07-29 09:35:06',19,'2013-07-22 12:42:15','AAP-AIRM-75VO',0,'2013-07-29 09:35:06',NULL,1,2),(123484,'b5G7NL5uHmf40gaYA-oiop','complete',94515,NULL,4319,'2013-07-22 12:45:30','2013-07-25 10:32:09',8,'2013-07-22 12:45:29','EXTC5C6-A2TJ-75SQ',0,'2013-07-25 10:32:09',NULL,NULL,2),(123486,'cjg0jH5_LoCBLO-yHwDlpQ','complete',47817,NULL,4295,'2013-07-22 12:53:28','2013-08-23 11:57:28',6,'2013-07-22 12:53:27','Int-AMEK-75T8',0,'2013-08-23 11:57:28',NULL,NULL,2),(123488,'brwphaVnnhwP7-kKPOUIKU','complete',95442,NULL,3522,'2013-07-22 13:20:09','2013-07-31 14:28:46',12,'2013-07-22 13:20:08','ExtC2C3-AVR9-75TG',0,'2013-07-31 14:28:46',NULL,NULL,2),(123490,'cYGXRU3wzeZzcCrEg5Actb','complete',95444,NULL,3764,'2013-07-22 13:25:05','2013-07-24 13:37:14',12,'2013-07-22 13:25:05','EXTC4-AV9S-75TE',0,'2013-07-24 13:37:14',NULL,NULL,2),(123492,'aelZ7zVpHcH7vABzEu1FK1','complete',95446,NULL,3674,'2013-07-22 13:51:38','2013-07-24 08:38:37',8,'2013-07-22 13:51:37','EXTC5C6-B8RT-75TQ',0,'2013-07-24 08:38:37',NULL,NULL,2),(123494,'aoi3vNGHjlw6VoB6Ghsw7a','complete',95448,47,4328,'2013-07-22 14:01:49','2013-08-01 14:34:35',19,'2013-07-22 14:01:49','AAP-BGU5-75W2',0,'2013-08-01 14:34:35',NULL,1,2),(123496,'b3jxWuHWPbOzMgW7rv4KdY','complete',95450,NULL,4320,'2013-07-22 14:05:06','2013-08-06 14:09:17',8,'2013-07-22 14:05:06','EXTC5C6-B6TH-75TO',0,'2013-08-06 14:09:17',NULL,NULL,2),(123498,'ccEd6HWH1pYiQOgwN9iLgK','complete',95452,NULL,4334,'2013-07-22 14:39:37','2013-08-14 15:22:50',8,'2013-07-22 14:39:37','EXTC5C6-BVHA-75U2',0,'2013-08-14 15:22:50',NULL,NULL,2),(123500,'cHueIQv4fb-zGBzYmNdCiH','complete',95456,NULL,2053,'2013-07-22 14:44:23','2013-08-09 12:36:51',12,'2013-07-22 14:44:23','EXTC4-BHVR-75TU',0,'2013-08-09 12:36:51',NULL,NULL,2),(123502,'bpmCUVROPemOt2--_CPVzE','complete',95454,37,3791,'2013-07-22 14:46:58','2013-08-02 09:12:44',19,'2013-07-22 14:46:58','AAP-C34C-75WE',0,'2013-08-02 09:12:44',NULL,1,2),(123504,'cqd5Iun_zfMyMNgGayxhsk','complete',79624,NULL,4319,'2013-07-22 14:56:02','2013-08-27 12:44:25',2,'2013-07-22 14:56:01','Int-C7FC-75UG',0,'2013-08-27 12:44:25',NULL,NULL,2),(123506,'a--_YeqXbl8OQmRSLozPkn','complete',95458,7,4328,'2013-07-22 15:12:19','2013-08-06 13:42:55',19,'2013-07-22 15:12:19','AAP-CHIP-75WK',0,'2013-08-06 13:42:55',NULL,1,2),(123508,'cOTLVA7YXheloQ6RZ2Igaj','complete',95462,53,4328,'2013-07-22 15:20:47','2013-08-06 13:42:58',19,'2013-07-22 15:20:47','AAP-CL8F-75WO',0,'2013-08-06 13:42:58',NULL,1,2),(123510,'bKaEGDQb1fjBboOTauSA9Q','complete',95464,53,4326,'2013-07-22 15:24:51','2013-08-06 13:40:13',19,'2013-07-22 15:24:51','AAP-CN32-75WQ',0,'2013-08-06 13:40:13',NULL,1,2),(123512,'a3qB2QySPltjLCgTAGnT5L','complete',95470,NULL,4037,'2013-07-22 15:30:50','2013-07-31 08:35:36',12,'2013-07-22 15:30:49','ExtC2C3-CGDD-75UK',0,'2013-07-31 08:35:36',NULL,NULL,2),(123514,'dDVWZ_3c1fV5VN91BUcOfy','complete',95464,NULL,4322,'2013-07-22 15:51:28','2013-08-06 13:47:25',12,'2013-07-22 15:51:28','ExtC2C3-CUQD-75V0',0,'2013-08-06 13:47:25',NULL,NULL,2),(123516,'diP7ci0RvkG7p7tSoTrCbI','complete',95472,7,4328,'2013-07-22 15:51:33','2013-08-06 13:43:02',19,'2013-07-22 15:51:33','AAP-CZOQ-75X6',0,'2013-08-06 13:43:02',NULL,1,2),(123518,'bZRbKizVncBzEpXQnPXPsU','complete',68846,NULL,4037,'2013-07-22 15:56:51','2013-09-05 10:53:40',12,'2013-07-22 15:56:51','ExtC2C3-CQJO-75UW',1,'2013-09-05 10:53:40',NULL,NULL,2),(123520,'cwdXSpDWvgazocdNjIaEbQ','complete',83988,NULL,3606,'2013-07-22 15:59:28','2013-07-23 11:38:47',12,'2013-07-22 15:59:27','EXTC4-9MI7-75S4',0,'2013-07-23 11:38:47',NULL,NULL,2),(123522,'ch1P8dT4bobAk6tGPnlSEZ','complete',95474,7,4328,'2013-07-22 16:05:40','2013-08-06 13:43:06',19,'2013-07-22 16:05:40','AAP-D63C-75XE',0,'2013-08-06 13:43:06',NULL,1,2),(123524,'ao_MeHUPXgdlhvomFJfiGO','complete',95476,NULL,4204,'2013-07-22 16:36:08','2013-07-24 10:03:19',8,'2013-07-22 16:36:08','EXTC5C6-CZ9Q-75KY',0,'2013-07-24 10:03:19',NULL,NULL,2),(123526,'aVWEXQ4GTm5i7nqHDu38N6','complete',95478,NULL,4037,'2013-07-22 16:39:56','2013-08-01 15:20:57',12,'2013-07-22 16:39:55','ExtC2C3-CVN2-75V2',0,'2013-08-01 15:20:57',NULL,NULL,2),(123528,'c1DAgQqEDiXAFgGHm3j5UY','complete',95482,NULL,3606,'2013-07-22 16:45:45','2013-10-04 13:10:34',12,'2013-07-22 16:45:45','EXTC4-DC6F-75VK',0,'2013-10-04 13:10:34',NULL,NULL,2),(123530,'dvrYTbk7XbYPJo1TPfqKXT','complete',95486,NULL,3809,'2013-07-22 16:58:35','2013-07-31 07:26:23',8,'2013-07-22 16:58:35','EXTC5C6-DQ2B-75VW',0,'2013-07-31 07:26:23',NULL,NULL,2),(123532,'aKwJrO4IzjhRVd9-pYlWme','complete',95484,27,4176,'2013-07-22 17:02:56','2013-08-21 14:36:29',19,'2013-07-22 17:02:56','AAP-DU6Q-75XU',0,'2013-08-21 14:36:29',NULL,1,2),(123534,'a45JpOfWPl5RJzRHS9g08u','complete',95488,47,3612,'2013-07-22 17:08:31','2013-08-06 13:32:33',19,'2013-07-22 17:08:31','AAP-DXJD-75XY',0,'2013-08-06 13:32:33',NULL,1,2),(123536,'drxRHLnYHiM68sQ8aNRJht','complete',95490,27,4176,'2013-07-22 17:14:17','2013-08-21 14:36:15',19,'2013-07-22 17:14:16','AAP-DXL5-75Y0',0,'2013-08-21 14:36:15',NULL,1,2),(123538,'b8QFmMXn1oTyW9n1ot8_NZ','complete',95492,NULL,3764,'2013-07-22 17:26:02','2013-07-24 13:42:32',12,'2013-07-22 17:26:01','EXTC4-DT6D-75W0',0,'2013-07-24 13:42:32',NULL,NULL,2),(123540,'dLAa7pbRvaFkBpx9E8MZ6C','complete',95494,37,3612,'2013-07-22 17:34:26','2013-08-06 13:32:38',19,'2013-07-22 17:34:26','AAP-E9AM-75Y4',0,'2013-08-06 13:32:38',NULL,1,2),(123542,'bByuNgxSDplQXd0JI2iJoi','complete',95496,NULL,4322,'2013-07-22 17:35:27','2013-08-06 13:47:30',12,'2013-07-22 17:35:27','ExtC2C3-DM38-75LA',0,'2013-08-06 13:47:30',NULL,NULL,2),(123544,'d2HoOwemvb1PwtaianU_q-','complete',95498,NULL,4319,'2013-07-22 17:46:44','2013-08-27 12:42:01',8,'2013-07-22 17:46:44','EXTC5C6-E00H-75W8',0,'2013-08-27 12:42:01',NULL,NULL,2),(123546,'d0lvrB1vredk-Ed_5o3Um4','complete',95500,NULL,4037,'2013-07-22 17:52:54','2013-08-01 15:25:25',12,'2013-07-22 17:52:54','ExtC2C3-EATM-75WC',0,'2013-08-01 15:25:25',NULL,NULL,2),(123548,'bCLGfjFofkk7K-JNv-hcJg','complete',95502,NULL,4274,'2013-07-22 18:03:58','2013-09-30 10:18:18',4,'2013-07-22 18:03:58','Int-CWFF-75V6',0,'2013-09-30 10:18:18',NULL,NULL,2),(123550,'aLdKcjjUToiQZ935jxTms_','complete',95504,NULL,4274,'2013-07-22 18:09:06','2013-07-24 09:26:49',10,'2013-07-22 18:09:06','EXTC5C6-EOEI-75WI',0,'2013-07-24 09:26:49',NULL,NULL,2),(123552,'aKy91CBpflZzlf3MR9VO-d','active',95502,NULL,4276,'2013-07-22 18:21:31','2013-07-22 18:21:31',4,'2013-07-22 18:21:31','Int-EPW4-75WK',NULL,NULL,NULL,NULL,2),(123554,'cgwcyp3oLkMQsto19P69v6','complete',94745,NULL,4295,'2013-07-22 18:22:23','2013-08-23 11:57:29',6,'2013-07-22 18:22:23','Int-EWDS-75WO',0,'2013-08-23 11:57:29',NULL,NULL,2),(123556,'a60oL-TALhDlr8GI0tAdxz','complete',95506,NULL,4274,'2013-07-22 19:13:01','2013-07-31 11:08:57',10,'2013-07-22 19:13:00','EXTC5C6-D0ZF-75L0',0,'2013-07-31 11:08:57',NULL,NULL,2),(123558,'bfRnBclqrhbkrxeXL420Dg','complete',95508,NULL,4184,'2013-07-22 19:21:45','2013-08-09 09:58:46',12,'2013-07-22 19:21:44','EXTC4-FBZM-75WU',0,'2013-08-09 09:58:46',NULL,NULL,2),(123560,'ctFlo4iLrhpiWiAMD8w1BO','complete',95510,NULL,3084,'2013-07-22 19:55:49','2013-08-21 11:02:02',8,'2013-07-22 19:55:48','EXTC5C6-FXTU-75X8',0,'2013-08-21 11:02:02',NULL,NULL,2),(123562,'b4g8qnpGTfqRp1nIosEW9e','complete',95512,NULL,3180,'2013-07-22 20:14:37','2013-07-29 08:20:49',12,'2013-07-22 20:14:36','EXTC4-FTNQ-75X6',0,'2013-07-29 08:20:49',NULL,NULL,2),(123564,'bOzGV7Vfvj84hXyncG5NGX','complete',95218,NULL,4320,'2013-07-22 20:20:22','2013-07-29 15:19:09',8,'2013-07-22 20:20:21','EXTC5C6-GDEK-75XE',0,'2013-07-29 15:19:09',NULL,NULL,2),(123566,'c2YUp8ZXjhAlztK3_IlJ72','complete',95218,NULL,3764,'2013-07-22 20:44:08','2013-07-24 13:44:06',12,'2013-07-22 20:44:07','EXTC4-GJ1N-75XI',0,'2013-07-24 13:44:06',NULL,NULL,2),(123568,'cD8eHBxqLjyQUEtoYmKmMJ','complete',95514,NULL,4264,'2013-07-22 20:52:14','2013-07-23 10:44:41',12,'2013-07-22 20:52:14','ExtC2C3-GPT8-75XM',0,'2013-07-23 10:44:41',NULL,NULL,2),(123570,'btcG0LaJfldRruf--0eKeM','complete',69676,NULL,4319,'2013-07-22 21:00:13','2013-07-25 10:26:12',8,'2013-07-22 21:00:12','EXTC5C6-GXAP-75XW',0,'2013-07-25 10:26:12',NULL,NULL,2),(123572,'dTm1kNnS9phO4ymOCp2kvF','complete',90174,NULL,3188,'2013-07-22 21:15:55','2013-07-29 10:00:10',12,'2013-07-22 21:15:54','ExtC2C3-GEGL-75XG',0,'2013-07-29 10:00:10',NULL,NULL,2),(123574,'ciZbHHAP5fMkmjOB3cJr3K','complete',93342,NULL,4266,'2013-07-22 21:37:06','2013-08-07 15:07:21',6,'2013-07-22 21:37:05','Int-GSKW-75XQ',0,'2013-08-07 15:07:21',NULL,NULL,2),(123576,'dQFOtHEETfDic6P20pld6L','complete',95516,NULL,4319,'2013-07-22 21:42:21','2013-08-27 12:41:00',8,'2013-07-22 21:42:20','EXTC5C6-H58M-75Y2',0,'2013-08-27 12:41:00',NULL,NULL,2),(123578,'bruy5ebGTkdiMVQfKjRT2J','complete',95518,NULL,2053,'2013-07-22 22:07:05','2013-07-31 14:18:32',12,'2013-07-22 22:07:04','EXTC4-HK5E-75YC',0,'2013-07-31 14:18:32',NULL,NULL,2),(123580,'bZ7BEEk1fhvPl6nSQSdZsU','complete',57193,NULL,4108,'2013-07-22 22:37:14','2013-07-25 14:02:56',12,'2013-07-22 22:37:11','ExtC2C3-HTU1-75YI',0,'2013-07-25 14:02:56',NULL,NULL,2),(123582,'aoh5Rb0x9o0OH1qRFEs3ks','complete',95520,NULL,3188,'2013-07-22 23:29:33','2013-07-29 09:59:50',12,'2013-07-22 23:29:32','ExtC2C3-3L9-75YU',0,'2013-07-29 09:59:50',NULL,NULL,2),(123584,'aRt5Rb1oLd-6Z96mn-1m7m','complete',95522,NULL,4037,'2013-07-22 23:40:20','2013-07-23 10:34:07',12,'2013-07-22 23:40:20','ExtC2C3-690-75YY',0,'2013-07-23 10:34:07',NULL,NULL,2),(123586,'af-2DPZ9vk2lsarBhjChz0','complete',95524,NULL,3764,'2013-07-23 07:15:00','2013-07-24 13:41:39',12,'2013-07-23 07:14:59','EXTC4-60AG-75Z4',0,'2013-07-24 13:41:39',NULL,NULL,2),(123588,'dNyKZhifnhfAzrtwaGIkL5','complete',95462,NULL,3612,'2013-07-23 07:27:31','2013-08-06 13:31:53',12,'2013-07-23 07:27:30','EXTC4-6E1D-75Z6',0,'2013-08-06 13:31:53',NULL,NULL,2),(123590,'aZkprIDnPc2Rl9C96FzTW5','complete',95526,63,4326,'2013-07-23 07:29:12','2013-08-06 13:40:21',19,'2013-07-23 07:29:12','AAP-6FCH-7628',0,'2013-08-06 13:40:21',NULL,1,2),(123592,'cPy5EUI3fgvlyrXkk_DNnO','complete',89942,NULL,4342,'2013-07-23 08:22:57','2013-08-21 13:31:12',8,'2013-07-23 08:22:57','EXTC5C6-72JS-75ZC',0,'2013-08-21 13:31:12',NULL,NULL,2),(123594,'dbTx8-FL5mOjJLsQYfuJs8','complete',95528,37,4252,'2013-07-23 08:55:34','2013-07-25 10:45:06',19,'2013-07-23 08:55:34','AAP-71MW-762C',0,'2013-07-25 10:45:06',NULL,1,2),(123596,'blnFYx6lnkvB-qksC-baAX','complete',95530,7,3608,'2013-07-23 09:00:35','2013-07-24 10:38:28',19,'2013-07-23 09:00:35','AAP-7PJ2-762G',0,'2013-07-24 10:38:28',NULL,1,2),(123598,'drpYTGSDjixPiDg1i8DWh9','complete',95532,7,4328,'2013-07-23 09:32:52','2013-08-06 13:43:12',19,'2013-07-23 09:32:52','AAP-84FK-762I',0,'2013-08-06 13:43:12',NULL,1,2),(123600,'dBU1mRTNnmUjti44CqmW43','complete',95534,NULL,4319,'2013-07-23 09:48:58','2013-08-02 08:33:38',8,'2013-07-23 09:48:58','EXTC5C6-7XRI-75ZO',0,'2013-08-02 08:33:38',NULL,NULL,2),(123602,'cPV_AfDE5jmRXULZABIMvf','complete',95538,NULL,3674,'2013-07-23 10:21:20','2013-07-24 08:40:01',8,'2013-07-23 10:21:20','EXTC5C6-8H5P-7600',0,'2013-07-24 08:40:01',NULL,NULL,2),(123604,'cGWt85MiTpqQTenu-0fzox','complete',95536,53,3612,'2013-07-23 10:21:41','2013-08-06 13:33:06',19,'2013-07-23 10:21:40','AAP-8QSD-762M',0,'2013-08-06 13:33:06',NULL,1,2),(123606,'d2rcfz0c5efywYZgQUWgcd','complete',95540,NULL,4313,'2013-07-23 10:23:09','2013-07-30 12:49:37',8,'2013-07-23 10:23:08','EXTC5C6-8NV8-7604',0,'2013-07-30 12:49:37',NULL,NULL,2),(123608,'aaKdyng6zic7U61dmXjL2S','complete',95542,NULL,4292,'2013-07-23 10:26:24','2013-07-29 15:02:07',2,'2013-07-23 10:26:24','Int-AEBV-74LX',0,'2013-07-29 15:02:07',NULL,NULL,2),(123610,'aioMCGQY1fNPZmHV7kC45S','complete',86654,NULL,4220,'2013-07-23 10:32:00','2013-10-28 09:22:48',2,'2013-07-23 10:32:00','Int-8MC2-7602',0,'2013-10-28 09:22:48',NULL,NULL,2),(123612,'cB7wUcdLLmcOvEWfaDXMpH','complete',95544,NULL,4108,'2013-07-23 10:34:17','2013-07-25 14:06:30',12,'2013-07-23 10:34:17','ExtC2C3-8SJ4-760C',0,'2013-07-25 14:06:30',NULL,NULL,2),(123614,'atNsAFWFzb3jzcq4zvaMx3','complete',95546,53,4328,'2013-07-23 10:42:45','2013-08-06 13:43:17',19,'2013-07-23 10:42:44','AAP-90GO-7630',0,'2013-08-06 13:43:17',NULL,1,2),(123616,'coQA6p2cLhVQ-fUmfE2cdI','complete',95548,NULL,4284,'2013-07-23 10:43:05','2013-07-31 10:52:40',8,'2013-07-23 10:43:05','EXTC5C6-8W2G-760E',0,'2013-07-31 10:52:40',NULL,NULL,2),(123618,'aS7ghGzPrpXBuOnnhekwTp','complete',95550,NULL,4313,'2013-07-23 10:46:07','2013-07-30 12:49:51',8,'2013-07-23 10:46:07','EXTC5C6-88EI-75ZW',0,'2013-07-30 12:49:51',NULL,NULL,2),(123620,'bR6qdAbQnph7oEdPhSalcI','complete',79542,NULL,4264,'2013-07-23 10:58:37','2013-07-24 15:32:18',12,'2013-07-23 10:58:37','ExtC2C3-96CK-760S',0,'2013-07-24 15:32:18',NULL,NULL,2),(123622,'avBpcpeOnbdRLWhe12xR6n','complete',95554,NULL,4250,'2013-07-23 11:01:07','2013-08-01 11:35:40',8,'2013-07-23 11:01:06','EXTC5C6-95OS-760Q',0,'2013-08-01 11:35:40',NULL,NULL,2),(123624,'bmFbEow5Tb77DCNBkYcTLr','complete',95556,NULL,3522,'2013-07-23 11:05:26','2013-08-13 10:55:58',12,'2013-07-23 11:05:26','ExtC2C3-I8ZF-75YS',0,'2013-08-13 10:55:58',NULL,NULL,2),(123626,'dzuEhvlIDhxQnT37AQKk2I','complete',95552,113,3760,'2013-07-23 11:06:23','2013-08-09 14:39:50',19,'2013-07-23 11:06:23','AAP-9900-7638',0,'2013-08-09 14:39:50',NULL,1,2),(123628,'d9l-aWAQDgkRFOmpKKAsc9','complete',95388,NULL,3674,'2013-07-23 11:11:20','2013-07-23 11:30:01',8,'2013-07-23 11:11:19','EXTC5C6-92B8-760M',0,'2013-07-23 11:30:01',NULL,NULL,2),(123630,'bGRkkyxPToYQuN7TX8jKBF','complete',95558,NULL,4313,'2013-07-23 11:11:54','2013-07-30 12:49:23',8,'2013-07-23 11:11:54','EXTC5C6-8ZN0-760I',0,'2013-07-30 12:49:23',NULL,NULL,2),(123632,'aOAU-sUrLfhzW5rk9A_osU','complete',92204,NULL,4274,'2013-07-23 11:15:16','2013-07-31 11:09:37',10,'2013-07-23 11:15:16','EXTC5C6-9CFQ-7614',0,'2013-07-31 11:09:37',NULL,NULL,2),(123634,'d6YFh00qfgz6NHDrhSVznX','talent',95560,NULL,3180,'2013-07-23 11:16:15','2013-07-30 14:07:15',12,'2013-07-23 11:16:15','EXTC4-9AAH-760Y',0,'2013-07-30 14:07:15',NULL,NULL,2),(123636,'d7l4Gz0iraHinFl95GbX8i','complete',95562,NULL,4276,'2013-07-23 11:23:01','2013-07-24 09:48:23',10,'2013-07-23 11:23:01','EXTC5C6-9F3N-761E',0,'2013-07-24 09:48:23',NULL,NULL,2),(123638,'c6UfokCNboyQIWFEodmfAR','complete',95564,NULL,4319,'2013-07-23 11:25:55','2013-08-27 12:41:01',8,'2013-07-23 11:25:54','EXTC5C6-959P-760O',0,'2013-08-27 12:41:01',NULL,NULL,2),(123640,'chN8JoDtjdQPquvk42S3E3','complete',95566,NULL,3180,'2013-07-23 11:31:49','2013-08-01 11:40:24',12,'2013-07-23 11:31:48','EXTC4-9GZZ-761G',0,'2013-08-01 11:40:24',NULL,NULL,2),(123642,'bJUW_iXzDlKlWotl5tQrGW','complete',95568,85,3124,'2013-07-23 11:37:45','2013-09-11 09:45:32',21,'2013-07-23 11:37:45','AAP-9OUH-763S',0,'2013-09-11 09:45:32',NULL,1,2),(123644,'bvqaK8ttnd6itu5h-POnzY','complete',95570,NULL,3606,'2013-07-23 11:37:51','2013-07-23 11:40:09',12,'2013-07-23 11:37:51','EXTC4-9L2L-761M',0,'2013-07-23 11:40:09',NULL,NULL,2),(123646,'awO9Q4KfPaX7i-5MNCrfJv','complete',95572,NULL,3809,'2013-07-23 11:40:35','2013-07-31 07:26:15',8,'2013-07-23 11:40:35','EXTC5C6-9KAQ-75RW',0,'2013-07-31 07:26:15',NULL,NULL,2),(123648,'cSQJ-H2lvdUiobvKopC_0o','complete',90504,NULL,4290,'2013-07-23 11:42:46','2013-11-20 12:54:34',6,'2013-07-23 11:42:45','Int-9E10-761C',0,'2013-11-20 12:54:34',NULL,NULL,2),(123650,'cBn44jVVvo1ljYoYTT4573','complete',95574,NULL,4346,'2013-07-23 12:06:31','2013-07-30 14:01:30',12,'2013-07-23 12:06:31','ExtC2C3-9JBW-761I',0,'2013-07-30 14:01:30',NULL,NULL,2),(123652,'a5w3WVU21nZQVwhhnaAZB3','complete',90104,NULL,2053,'2013-07-23 12:24:22','2013-08-09 12:37:05',12,'2013-07-23 12:24:21','EXTC4-96EP-760U',0,'2013-08-09 12:37:05',NULL,NULL,2),(123654,'cz0AH_5p1dAO7MLiKKKrDN','complete',95576,NULL,4322,'2013-07-23 12:27:02','2013-08-06 13:47:17',12,'2013-07-23 12:27:01','ExtC2C3-A756-7624',0,'2013-08-06 13:47:17',NULL,NULL,2),(123656,'aNxIF4ymDjS6-1fDFSA5dj','complete',76266,NULL,4003,'2013-07-23 12:40:59','2013-08-01 09:29:43',8,'2013-07-23 12:40:59','EXTC5C6-AEWX-762C',0,'2013-08-01 09:29:43',NULL,NULL,2),(123658,'c3IGzutgPfIOsX9Q_FbxbE','complete',95580,NULL,3760,'2013-07-23 12:45:08','2013-07-24 10:56:52',8,'2013-07-23 12:45:08','EXTC5C6-A9PH-7628',0,'2013-07-24 10:56:52',NULL,NULL,2),(123660,'dICc_jo6zkIyvLXr5Sm5z0','complete',95578,85,3124,'2013-07-23 12:45:55','2013-08-06 13:19:32',21,'2013-07-23 12:45:54','AAP-ALP3-764E',0,'2013-08-06 13:19:32',NULL,1,2),(123662,'cr2fRdm-XgrifNgCi2dSWw','complete',95582,NULL,4328,'2013-07-23 12:55:29','2013-08-06 13:42:35',12,'2013-07-23 12:55:28','ExtC2C3-9CCP-7612',0,'2013-08-06 13:42:35',NULL,NULL,2),(123664,'aeCwCnGYTa1jBhAVlucdgp','complete',95576,NULL,3612,'2013-07-23 12:59:09','2013-08-06 13:32:00',12,'2013-07-23 12:59:09','EXTC4-AN2L-762M',0,'2013-08-06 13:32:00',NULL,NULL,2),(123666,'aNOWfvTsTm6y6jC6zCuHdv','complete',95584,NULL,4264,'2013-07-23 12:59:31','2013-09-03 08:33:45',12,'2013-07-23 12:59:31','ExtC2C3-9ZTX-761Y',0,'2013-09-03 08:33:45',NULL,NULL,2),(123668,'de3hWL6RXagzRDjzMbaA04','complete',95586,NULL,3764,'2013-07-23 13:00:56','2013-07-24 13:46:12',12,'2013-07-23 13:00:55','EXTC4-ALIZ-762G',0,'2013-07-24 13:46:12',NULL,NULL,2),(123670,'cTIp-WZKHbui8pjxE6nG0W','complete',95588,NULL,4250,'2013-07-23 13:04:28','2013-08-01 11:37:33',8,'2013-07-23 13:04:27','EXTC5C6-APTU-762S',0,'2013-08-01 11:37:33',NULL,NULL,2),(123672,'cuLyS1ZXXbPyFs8nC6exsW','complete',95590,NULL,4311,'2013-07-23 13:10:24','2013-08-21 15:17:16',2,'2013-07-23 13:10:23','Int-CVVY-75V4',1,'2013-08-21 15:17:16',NULL,NULL,2),(123674,'dtvMBVjhrj8zvO2KFqhpki','complete',19453,NULL,4250,'2013-07-23 13:52:45','2013-08-01 11:34:23',8,'2013-07-23 13:52:44','EXTC5C6-BAY4-7638',0,'2013-08-01 11:34:23',NULL,NULL,2),(123676,'dl9sP3LBzdRONolfSeKll5','complete',95592,NULL,3612,'2013-07-23 14:07:27','2013-08-06 13:31:39',12,'2013-07-23 14:07:27','EXTC4-HJ57-75YA',0,'2013-08-06 13:31:39',NULL,NULL,2),(123678,'chM-_MtLrbOjoVNxUMVPDM','complete',95594,NULL,2600,'2013-07-23 14:22:33','2013-08-09 12:54:10',12,'2013-07-23 14:22:32','EXTC4-AJK3-762E',0,'2013-08-09 12:54:10',NULL,NULL,2),(123680,'aebkQn1kjgxQLqhzOFyI5V','complete',95592,NULL,4326,'2013-07-23 14:30:05','2013-08-06 13:39:24',12,'2013-07-23 14:30:04','EXTC4-BROZ-763C',0,'2013-08-06 13:39:24',NULL,NULL,2),(123682,'aYua4K7qXb4iMEFMPfhYqC','complete',95598,37,3760,'2013-07-23 14:41:38','2013-07-26 12:49:40',19,'2013-07-23 14:41:37','AAP-C35P-765C',0,'2013-07-26 12:49:40',NULL,1,2),(123684,'dLZ8BBumTk3il9w_-pA7fH','complete',95596,27,4176,'2013-07-23 14:42:19','2013-08-21 14:36:02',19,'2013-07-23 14:42:18','AAP-C10I-765A',0,'2013-08-21 14:36:02',NULL,1,2),(123686,'cy4FA_OVzab7bcYZ2ptib0','complete',95600,NULL,4328,'2013-07-23 14:47:08','2013-08-06 13:42:45',12,'2013-07-23 14:47:08','ExtC2C3-BWVB-763G',0,'2013-08-06 13:42:45',NULL,NULL,2),(123688,'dijsecdB9nDQrXyfdeykQ-','complete',95602,NULL,3180,'2013-07-23 14:49:01','2013-07-25 13:33:38',12,'2013-07-23 14:49:01','EXTC4-BV1N-763E',0,'2013-07-25 13:33:38',NULL,NULL,2),(123690,'aK9CQ8ZQzd4ie1m8c6KrHC','complete',95604,NULL,2474,'2013-07-23 15:04:40','2013-07-31 10:14:37',12,'2013-07-23 15:04:39','ExtC2C3-C1IV-763I',0,'2013-07-31 10:14:37',NULL,NULL,2),(123692,'a6jJYuCbfeJ6G5BHNjbkv7','complete',95600,NULL,3612,'2013-07-23 15:14:06','2013-08-06 13:31:46',12,'2013-07-23 15:14:05','EXTC4-CH10-763U',0,'2013-08-06 13:31:46',NULL,NULL,2),(123694,'cJm7WjTBfmA5Z-BiVztiID','complete',95600,NULL,4322,'2013-07-23 15:18:12','2013-08-06 13:47:21',12,'2013-07-23 15:18:12','ExtC2C3-CJL7-763Y',0,'2013-08-06 13:47:21',NULL,NULL,2),(123696,'bGySMd0UzoOO7IU7KXwzNF','complete',95606,37,3760,'2013-07-23 15:19:14','2013-07-30 12:14:42',19,'2013-07-23 15:19:14','AAP-CIUJ-765K',0,'2013-07-30 12:14:42',NULL,1,2),(123698,'aTZAxdBUvdIQe79MVsfKZS','complete',95608,NULL,3188,'2013-07-23 15:21:22','2013-07-29 09:59:24',12,'2013-07-23 15:21:21','ExtC2C3-CHFB-763W',0,'2013-07-29 09:59:24',NULL,NULL,2),(123700,'bTonldKhnopBlkbpJ0Tl-i','complete',95600,NULL,4326,'2013-07-23 15:21:26','2013-08-06 13:39:59',12,'2013-07-23 15:21:26','EXTC4-C4DP-763O',0,'2013-08-06 13:39:59',NULL,NULL,2),(123702,'bHsm3gqt9exAF7TEH9OobO','complete',95610,NULL,2474,'2013-07-23 15:45:25','2013-08-09 10:17:24',12,'2013-07-23 15:45:24','ExtC2C3-CM5M-7644',0,'2013-08-09 10:17:24',NULL,NULL,2),(123704,'dykuW_4EHiI5nbEqo6cjP2','complete',95612,NULL,4358,'2013-07-23 15:50:52','2013-10-24 15:21:03',2,'2013-07-23 15:50:50','Int-CKO0-7640',0,'2013-10-24 15:21:03',NULL,NULL,2),(123706,'adGfj_O-vi4BjcelAQxkiW','complete',95218,NULL,4264,'2013-07-23 15:51:04','2013-07-24 15:33:49',12,'2013-07-23 15:51:03','ExtC2C3-CQRU-7646',0,'2013-07-24 15:33:49',NULL,NULL,2),(123708,'dZOwLYn8raCj-vtCdXelAN','complete',95614,NULL,3188,'2013-07-23 16:10:27','2013-07-29 09:58:09',12,'2013-07-23 16:10:26','ExtC2C3-D1TL-764E',0,'2013-07-29 09:58:09',NULL,NULL,2),(123710,'d4-vNUWcPoHlJyDCW7f6Qx','complete',95616,NULL,4264,'2013-07-23 16:15:26','2013-07-24 15:34:04',12,'2013-07-23 16:15:25','ExtC2C3-D61K-764M',0,'2013-07-24 15:34:04',NULL,NULL,2),(123712,'dApwq-qnLltAAE9xTB5XRd','complete',95618,NULL,4204,'2013-07-23 16:16:26','2013-07-24 10:02:49',8,'2013-07-23 16:16:26','EXTC5C6-D37O-764G',0,'2013-07-24 10:02:49',NULL,NULL,2),(123714,'dMbNJfGvLiNyU_ulzY4HEt','complete',33090,NULL,4360,'2013-07-23 16:18:34','2013-08-12 10:49:56',2,'2013-07-23 16:18:33','Int-D7CP-764O',0,'2013-08-12 10:49:56',NULL,NULL,2),(123716,'dyodf_O8vfi6cUIUOUuVMZ','complete',95620,NULL,4328,'2013-07-23 16:29:10','2013-07-24 10:28:13',12,'2013-07-23 16:29:10','ExtC2C3-D7OJ-764S',0,'2013-07-24 10:28:13',NULL,NULL,2),(123718,'a_09iJn2Dj1OOE0Rg6Qjv-','complete',95622,NULL,4334,'2013-07-23 16:32:05','2013-07-25 15:33:28',8,'2013-07-23 16:32:04','EXTC5C6-BVB9-75U0',0,'2013-07-25 15:33:28',NULL,NULL,2),(123720,'dwiQ6ur3nctih2bOR-s39e','complete',95624,NULL,4346,'2013-07-23 16:42:26','2013-08-07 15:03:52',12,'2013-07-23 16:42:26','ExtC2C3-DJJ7-7658',0,'2013-08-07 15:03:52',NULL,NULL,2),(123722,'c-WhLjYFndZigfWcsrAawQ','complete',95620,NULL,4326,'2013-07-23 16:45:51','2013-08-01 14:24:51',12,'2013-07-23 16:45:51','EXTC4-DIGQ-7654',0,'2013-08-01 14:24:51',NULL,NULL,2),(123724,'dfTYwtv7TcwipjzA739jqS','talent',95626,NULL,4108,'2013-07-23 16:46:20','2013-07-31 12:21:42',12,'2013-07-23 16:46:19','ExtC2C3-DHY2-7652',0,'2013-07-31 12:21:42',NULL,NULL,2),(123726,'cc7GssKK5cM7m7L-dMCVSf','complete',95620,NULL,4313,'2013-07-23 16:53:39','2013-07-30 12:49:10',8,'2013-07-23 16:53:38','EXTC5C6-DQ4K-765E',0,'2013-07-30 12:49:10',NULL,NULL,2),(123728,'dv7MpGz1jlPk5rnO3qqWex','complete',95462,NULL,4326,'2013-07-23 16:56:39','2013-08-06 13:40:08',12,'2013-07-23 16:56:39','EXTC4-DJ1H-7656',0,'2013-08-06 13:40:08',NULL,NULL,2),(123730,'dfADM91V5kyAq1SAOUQu6t','complete',95628,NULL,3764,'2013-07-23 16:59:44','2013-07-24 13:45:19',12,'2013-07-23 16:59:43','EXTC4-CWPR-764A',0,'2013-07-24 13:45:19',NULL,NULL,2),(123732,'bPjoO3OD1nP6AXNTKiUDHz','complete',95620,NULL,4264,'2013-07-23 16:59:44','2013-07-24 15:34:30',12,'2013-07-23 16:59:44','ExtC2C3-DTU1-765G',0,'2013-07-24 15:34:30',NULL,NULL,2),(123734,'aCyFeOOlfppBHfG79VaOq4','complete',95632,NULL,4297,'2013-07-23 17:01:57','2013-07-26 15:01:38',12,'2013-07-23 17:01:56','EXTC4-DAW8-764W',0,'2013-07-26 15:01:38',NULL,NULL,2),(123736,'cwQ_iugXPbHjiwhMi5x5QV','complete',95634,NULL,3180,'2013-07-23 17:15:25','2013-07-29 16:12:31',12,'2013-07-23 17:15:25','EXTC4-DGKT-75VM',0,'2013-07-29 16:12:31',NULL,NULL,2),(123738,'dH7qtXkOHkhyG8s-SWuEpb','complete',95636,NULL,3180,'2013-07-23 18:06:26','2013-09-12 09:48:14',12,'2013-07-23 18:06:25','EXTC4-AU45-762W',1,'2013-09-12 09:48:14',NULL,NULL,2),(123740,'cpwi_qDGjjv6GdY1qet5IW','complete',95638,NULL,4313,'2013-07-23 18:27:16','2013-07-30 12:48:55',8,'2013-07-23 18:27:16','EXTC5C6-EDOR-765M',0,'2013-07-30 12:48:55',NULL,NULL,2),(123742,'doZaRmvfTi-jD2wCZ4-6HI','complete',95640,NULL,4313,'2013-07-23 19:06:02','2013-07-30 12:55:33',8,'2013-07-23 19:06:01','EXTC5C6-ET5Y-765U',0,'2013-07-30 12:55:33',NULL,NULL,2),(123744,'dcEqMkKqreb7DsPGFnMOoz','complete',95642,NULL,4108,'2013-07-23 19:14:15','2013-07-29 08:39:40',12,'2013-07-23 19:14:15','ExtC2C3-DVQA-75W2',0,'2013-07-29 08:39:40',NULL,NULL,2),(123746,'cL5cgV3s1hOj37gtLylCGg','complete',69794,NULL,4322,'2013-07-23 19:24:16','2013-08-01 14:35:09',6,'2013-07-23 19:24:16','Int-GHES-75CA',0,'2013-08-01 14:35:09',NULL,NULL,2),(123748,'cwGkOOO1HiOkxqUwVqZS-R','complete',95644,NULL,2600,'2013-07-23 19:36:26','2013-08-09 12:54:07',12,'2013-07-23 19:36:26','EXTC4-FDVS-75WW',0,'2013-08-09 12:54:07',NULL,NULL,2),(123750,'aZ_jZ7R7PlEy6nKQ5fYY1t','complete',95646,NULL,3606,'2013-07-23 19:36:59','2013-10-04 13:13:22',12,'2013-07-23 19:36:58','EXTC4-FQAQ-766K',0,'2013-10-04 13:13:22',NULL,NULL,2),(123752,'aeWz2mYGLgtQ9ahKONURPt','complete',90014,NULL,4313,'2013-07-23 20:14:51','2013-07-30 12:50:54',8,'2013-07-23 20:14:50','EXTC5C6-G8WF-766S',0,'2013-07-30 12:50:54',NULL,NULL,2),(123754,'a4_0F1bCTlDj9QYzsStIxQ','complete',95648,NULL,4320,'2013-07-23 20:18:00','2013-07-29 15:21:03',8,'2013-07-23 20:18:00','EXTC5C6-FNLM-766G',0,'2013-07-29 15:21:03',NULL,NULL,2),(123756,'daKp-Pubjek5lc5QWMaLYN','complete',95650,NULL,4264,'2013-07-23 20:24:45','2013-07-24 15:35:17',12,'2013-07-23 20:24:44','ExtC2C3-G9D8-766U',0,'2013-07-24 15:35:17',NULL,NULL,2),(123758,'dz895OuDHmozqTSWwz3Stn','complete',4681,NULL,4344,'2013-07-23 20:28:36','2013-08-21 13:31:52',10,'2013-07-23 20:28:36','EXTC5C6-GD9M-766Y',0,'2013-08-21 13:31:52',NULL,NULL,2),(123760,'aEsOgopGnifOcNVzYh3l4n','complete',95652,NULL,4108,'2013-07-23 20:43:25','2013-09-06 08:14:29',6,'2013-07-23 20:43:25','Int-GL7L-75XK',0,'2013-09-06 08:14:29',NULL,NULL,2),(123762,'b1YnpmTk9nK7FdWWCOx_ez','complete',95654,NULL,2053,'2013-07-23 20:58:53','2013-08-09 12:36:53',12,'2013-07-23 20:58:52','EXTC4-GW2C-75XS',0,'2013-08-09 12:36:53',NULL,NULL,2),(123764,'bM554tnyfhTBms25TqKDtQ','complete',95656,NULL,4184,'2013-07-23 21:04:47','2013-08-09 09:58:47',12,'2013-07-23 21:04:46','EXTC4-GTPQ-7676',0,'2013-08-09 09:58:47',NULL,NULL,2),(123766,'dUlOajTB9cT5p3Y4-nW5VY','complete',95656,NULL,3522,'2013-07-23 21:21:19','2013-08-13 10:57:11',12,'2013-07-23 21:21:19','ExtC2C3-H2G0-767A',0,'2013-08-13 10:57:11',NULL,NULL,2),(123768,'cVFkL4uGje_Qx4LslyGcph','complete',95658,NULL,4336,'2013-07-23 21:49:29','2013-07-25 15:19:26',8,'2013-07-23 21:49:27','EXTC5C6-GT7L-7674',0,'2013-07-25 15:19:26',NULL,NULL,2),(123770,'cYA2tHPnLmvOpYwvtLZ2CB','complete',95660,NULL,4320,'2013-07-23 22:05:53','2013-08-07 09:25:19',8,'2013-07-23 22:05:52','EXTC5C6-HIWS-767K',0,'2013-08-07 09:25:19',NULL,NULL,2),(123772,'cmRml2Yt5nfPC8lPXDLlF1','complete',95662,NULL,4334,'2013-07-23 22:06:05','2013-08-14 15:16:54',8,'2013-07-23 22:06:04','EXTC5C6-HNJL-767Q',0,'2013-08-14 15:16:54',NULL,NULL,2),(123774,'c95w5KuLTcijM1KAtN_c29','complete',95664,NULL,4108,'2013-07-23 22:21:46','2013-07-29 08:38:59',12,'2013-07-23 22:21:46','ExtC2C3-HN1K-767O',0,'2013-07-29 08:38:59',NULL,NULL,2),(123776,'cFpVXyS4vbCz09e8hKLFyT','complete',44193,NULL,4274,'2013-07-23 22:24:05','2013-07-24 09:22:37',10,'2013-07-23 22:24:04','EXTC5C6-HX4Q-767S',0,'2013-07-24 09:22:37',NULL,NULL,2),(123778,'dZc7cNfoDcH57nXh3A-XNq','complete',95666,NULL,4037,'2013-07-23 22:31:12','2013-08-01 14:38:21',12,'2013-07-23 22:31:11','ExtC2C3-I0EB-767U',0,'2013-08-01 14:38:21',NULL,NULL,2),(123780,'a8cXumX2jj05DeDp0f_Bpi','complete',70686,NULL,4319,'2013-07-23 23:06:00','2013-08-02 08:34:53',8,'2013-07-23 23:05:58','EXTC5C6-II7U-767W',0,'2013-08-02 08:34:53',NULL,NULL,2),(123782,'cjysVICHDkGBV_3slUMoWA','complete',70686,NULL,4130,'2013-07-23 23:11:57','2013-08-09 09:26:40',8,'2013-07-23 23:11:57','EXTC5C6-3HV-767Y',0,'2013-08-09 09:26:40',NULL,NULL,2),(123784,'dsxJGwPW5bcyTtKj6s7ms2','complete',95668,NULL,4313,'2013-07-24 02:53:55','2013-07-30 12:50:03',8,'2013-07-24 02:53:54','EXTC5C6-EOQY-765S',0,'2013-07-30 12:50:03',NULL,NULL,2),(123786,'cfVabTqu5bEjUx1nwUMlJE','complete',95670,113,3658,'2013-07-24 07:07:32','2013-11-19 14:59:22',19,'2013-07-24 07:07:32','AAP-67YG-76BA',0,'2013-11-19 14:59:22',NULL,1,2),(123788,'dqEfh6s5bk774eq-TEi-c_','complete',92322,NULL,4290,'2013-07-24 07:17:54','2013-11-20 13:36:40',6,'2013-07-24 07:17:53','Int-68UQ-768K',0,'2013-11-20 13:36:40',NULL,NULL,2),(123790,'bKiZwKXkvdIkUx0wa94H6c','expired',95672,53,3612,'2013-07-24 08:16:52','2013-07-26 17:34:40',19,'2013-07-24 08:16:51','AAP-74HO-76BI',NULL,'2013-07-24 08:16:52',NULL,1,2),(123792,'aUKwlymAnhm4585xT1fqe_','complete',95674,53,3612,'2013-07-24 08:20:01','2013-08-06 13:32:45',19,'2013-07-24 08:20:01','AAP-76MO-76BK',0,'2013-08-06 13:32:45',NULL,1,2),(123794,'baN1oe64Tg4PcZrlnom7hV','complete',95676,NULL,4342,'2013-07-24 08:28:54','2013-08-05 09:50:33',8,'2013-07-24 08:28:54','EXTC5C6-70SU-768U',0,'2013-08-05 09:50:33',NULL,NULL,2),(123796,'aFfbPCywDh-4q1pR_aAfRx','complete',95680,NULL,4328,'2013-07-24 08:45:56','2013-08-06 10:36:55',12,'2013-07-24 08:45:56','ExtC2C3-HFZV-75CW',0,'2013-08-06 10:36:55',NULL,NULL,2),(123798,'aHtJlHwcrjmzEUl_EEu0R8','complete',93930,NULL,3630,'2013-07-24 08:47:05','2013-08-01 10:25:47',8,'2013-07-24 08:47:04','EXTC5C6-7CPW-7692',0,'2013-08-01 10:25:47',NULL,NULL,2),(123800,'dlkEBXgBPfGOw_0-Ro-aSY','complete',95682,NULL,4236,'2013-07-24 08:49:33','2013-09-02 09:15:09',12,'2013-07-24 08:49:32','ExtC2C3-7C8C-7690',0,'2013-09-02 09:15:09',NULL,NULL,2),(123802,'cBdAOjHHTle70OG_KqIzcG','complete',95678,53,3612,'2013-07-24 08:51:42','2013-08-06 13:32:49',19,'2013-07-24 08:51:42','AAP-7F8D-76BQ',0,'2013-08-06 13:32:49',NULL,1,2),(123804,'b198Ul5OHcfB5I98LtS4Fa','complete',95684,NULL,3674,'2013-07-24 09:02:08','2013-08-01 09:40:24',8,'2013-07-24 09:02:08','EXTC5C6-7R96-7530',0,'2013-08-01 09:40:24',NULL,NULL,2),(123806,'cufo3g5nfp0OHQPxttGdU4','complete',95686,NULL,4184,'2013-07-24 09:12:56','2013-08-09 09:58:48',12,'2013-07-24 09:12:56','EXTC4-7PTV-7696',0,'2013-08-09 09:58:48',NULL,NULL,2),(123808,'dOq7DLFRbd0lQHmE0vodP6','complete',79534,NULL,4360,'2013-07-24 09:18:18','2013-08-07 08:43:48',8,'2013-07-24 09:18:18','EXTC5C6-7U3H-769A',0,'2013-08-07 08:43:48',NULL,NULL,2),(123810,'bJ5FK8fxXoNBTj2TlqjMbW','complete',95688,NULL,3606,'2013-07-24 09:26:15','2013-10-04 13:10:55',12,'2013-07-24 09:26:14','EXTC4-7V5G-769C',0,'2013-10-04 13:10:55',NULL,NULL,2),(123812,'dAzaAPBHjgajMP57kaBNM4','complete',95690,NULL,4108,'2013-07-24 09:32:40','2013-09-06 15:31:47',6,'2013-07-24 09:32:40','Int-80YJ-769E',1,'2013-09-06 15:31:47',NULL,NULL,2),(123814,'aMT_83gEzbC76XKkoJ8xZJ','complete',95692,NULL,4319,'2013-07-24 09:36:53','2013-08-27 12:41:02',8,'2013-07-24 09:36:53','EXTC5C6-801E-75ZQ',0,'2013-08-27 12:41:02',NULL,NULL,2),(123816,'aR7J-NCa9loO3-8zGyftJ-','complete',95694,NULL,4184,'2013-07-24 09:38:27','2013-08-09 09:58:49',12,'2013-07-24 09:38:26','EXTC4-7Q53-7698',0,'2013-08-09 09:58:49',NULL,NULL,2),(123818,'adqR3rmcjad4lbyErHfeRN','complete',95696,NULL,4319,'2013-07-24 09:42:57','2013-08-27 12:41:30',8,'2013-07-24 09:42:56','EXTC5C6-7MPZ-75ZG',0,'2013-08-27 12:41:30',NULL,NULL,2),(123820,'aHISnuuL9dV5Bl8J8Ojp9h','complete',95698,NULL,3760,'2013-07-24 09:59:41','2013-07-24 10:39:50',8,'2013-07-24 09:59:41','EXTC5C6-8CG0-769O',0,'2013-07-24 10:39:50',NULL,NULL,2),(123822,'aRYlBraF9hiOnGNRtX5Ol5','complete',95162,113,3760,'2013-07-24 10:01:14','2013-08-28 07:46:30',19,'2013-07-24 10:01:14','AAP-8GD3-76CI',1,'2013-08-28 07:46:30',NULL,1,2),(123824,'bD2gPxCWHf8yEURRWjiIqP','complete',95698,NULL,3608,'2013-07-24 10:04:25','2013-07-24 10:39:56',8,'2013-07-24 10:04:24','EXTC5C6-8HUI-76A0',0,'2013-07-24 10:39:56',NULL,NULL,2),(123826,'cY7N3zesbey53sDARaUXEq','complete',95702,NULL,4342,'2013-07-24 10:08:31','2013-08-21 13:31:17',8,'2013-07-24 10:08:31','EXTC5C6-8A7Z-769K',0,'2013-08-21 13:31:17',NULL,NULL,2),(123828,'cR2589ov1nhQPB_uwYXYiQ','complete',95700,113,3764,'2013-07-24 10:11:50','2013-10-04 11:22:31',19,'2013-07-24 10:11:49','AAP-8L6A-76CO',1,'2013-10-04 11:22:31',NULL,1,2),(123830,'dmQl5DZI1dGkECp7NPX6i-','complete',95704,NULL,2600,'2013-07-24 10:21:00','2013-08-09 12:54:07',12,'2013-07-24 10:21:00','EXTC4-8E36-769U',0,'2013-08-09 12:54:07',NULL,NULL,2),(123832,'daa3qW5U5iSiW9g7kXZbXE','complete',95706,113,3764,'2013-07-24 10:42:30','2013-08-05 13:30:40',19,'2013-07-24 10:42:30','AAP-8ZD1-76D0',0,'2013-08-05 13:30:40',NULL,1,2),(123834,'dujV3ah1XnD5bQHU7z6nwj','complete',92556,NULL,4344,'2013-07-24 10:56:42','2013-08-21 13:31:57',10,'2013-07-24 10:56:42','EXTC5C6-8XPQ-760G',0,'2013-08-21 13:31:57',NULL,NULL,2),(123836,'axlYPreQ5ps6in5Qbk70LY','complete',95708,92,3265,'2013-07-24 10:59:26','2013-08-13 11:45:26',19,'2013-07-24 10:59:25','AAP-975B-76D2',0,'2013-08-13 11:45:26',NULL,1,2),(123838,'dkuEIfWa1hdR8-IlU3Xgso','complete',95710,9,4190,'2013-07-24 11:23:20','2013-08-28 09:37:01',19,'2013-07-24 11:23:20','AAP-9DU4-76D6',0,'2013-08-28 09:37:01',NULL,1,2),(123840,'aRVbhhSj1gwjHsmNTdzXDN','complete',92556,NULL,4342,'2013-07-24 11:29:43','2013-08-21 13:31:08',8,'2013-07-24 11:29:43','EXTC5C6-98K2-76AU',0,'2013-08-21 13:31:08',NULL,NULL,2),(123842,'c1-FCFYu5ppygrlv4O-f0o','complete',95712,NULL,4264,'2013-07-24 11:32:29','2013-07-24 15:35:30',12,'2013-07-24 11:32:29','ExtC2C3-9BMO-76AY',0,'2013-07-24 15:35:30',NULL,NULL,2),(123844,'dqoaCGQnvpQRtEvPYKK3M3','complete',95714,NULL,4328,'2013-07-24 11:38:11','2013-08-06 13:42:40',12,'2013-07-24 11:38:11','ExtC2C3-9F1K-76B2',0,'2013-08-06 13:42:40',NULL,NULL,2),(123846,'baNVqk0JDcjA93CpnkyEU2','complete',95716,NULL,4342,'2013-07-24 11:39:02','2013-08-21 13:31:21',8,'2013-07-24 11:39:02','EXTC5C6-9OG4-76B8',0,'2013-08-21 13:31:21',NULL,NULL,2),(123848,'cUoOyFlknoykJmakc2uz7y','complete',34483,NULL,2053,'2013-07-24 11:48:28','2013-08-09 12:36:56',12,'2013-07-24 11:48:28','EXTC4-9SY2-76BG',0,'2013-08-09 12:36:56',NULL,NULL,2),(123850,'a0nLpUs6Tlpkl5FO7PrOX2','complete',95718,NULL,4236,'2013-07-24 12:27:43','2013-07-29 08:43:55',12,'2013-07-24 12:27:42','ExtC2C3-A0O4-76BO',0,'2013-07-29 08:43:55',NULL,NULL,2),(123852,'bYz7n6HnzmV6J3qsdxUSZ-','complete',95718,NULL,4190,'2013-07-24 12:27:57','2013-07-29 11:26:28',12,'2013-07-24 12:27:57','EXTC4-A0Z5-76BQ',0,'2013-07-29 11:26:28',NULL,NULL,2),(123854,'crCNRkT4vn1QDVz8gp_Tmm','complete',95720,NULL,3674,'2013-07-24 12:39:39','2013-08-01 09:30:57',8,'2013-07-24 12:39:38','EXTC5C6-H2FQ-7678',0,'2013-08-01 09:30:57',NULL,NULL,2),(123856,'abBZynbp9nAzKNRLxF8n6t','complete',57415,NULL,4360,'2013-07-24 12:46:13','2013-08-09 12:37:58',8,'2013-07-24 12:46:13','EXTC5C6-8F94-769Y',0,'2013-08-09 12:37:58',NULL,NULL,2),(123858,'dnqFNZJf9lp6zmKfimzuIX','active',95722,NULL,4368,'2013-07-24 12:51:40','2013-07-24 12:51:40',4,'2013-07-24 12:51:40','Int-AD3H-76C4',NULL,NULL,NULL,NULL,2),(123860,'d8e7qqncXknPvYQuVRrASV','complete',95724,NULL,4336,'2013-07-24 13:07:34','2013-07-25 15:11:58',8,'2013-07-24 13:07:34','EXTC5C6-APVE-76CE',0,'2013-07-25 15:11:58',NULL,NULL,2),(123862,'bPb2e6T4Tb-z7u98pt7_vj','active',79792,NULL,4360,'2013-07-24 13:29:58','2013-07-24 13:29:58',8,'2013-07-24 13:29:58','EXTC5C6-AUPC-76CK',NULL,NULL,NULL,NULL,2),(123864,'dpB1YsGpbdCzfCraI7mMZM','complete',95726,NULL,4252,'2013-07-24 13:37:41','2013-07-25 10:45:12',8,'2013-07-24 13:37:40','EXTC5C6-B751-76CQ',0,'2013-07-25 10:45:12',NULL,NULL,2),(123866,'cLolUcwQbh5zz1z1Y1gEXP','complete',95728,NULL,4184,'2013-07-24 14:24:56','2013-08-09 09:58:49',12,'2013-07-24 14:24:55','EXTC4-BP3T-76DA',0,'2013-08-09 09:58:49',NULL,NULL,2),(123868,'bnXUacaRjgl70SXvnL8BJq','complete',93756,NULL,4284,'2013-07-24 14:36:49','2013-07-25 08:47:27',8,'2013-07-24 14:36:48','EXTC5C6-BTAY-76DE',0,'2013-07-25 08:47:27',NULL,NULL,2),(123870,'d8NHjntOze_QS3ynk7Cyvw','complete',45641,NULL,4264,'2013-07-24 14:39:09','2013-07-24 15:35:46',12,'2013-07-24 14:39:08','ExtC2C3-BM3A-76D4',0,'2013-07-24 15:35:46',NULL,NULL,2),(123872,'bx7H3LG9foXQGlwoZk_R5L','complete',95190,NULL,4319,'2013-07-24 14:40:01','2013-08-27 12:44:33',2,'2013-07-24 14:40:00','Int-AOAW-76CA',0,'2013-08-27 12:44:33',NULL,NULL,2),(123874,'dEJW6TGVXg15zjskgcZVg_','complete',68045,NULL,4360,'2013-07-24 14:53:58','2013-08-09 12:38:08',2,'2013-07-24 14:53:57','Int-BNOD-76D8',0,'2013-08-09 12:38:08',NULL,NULL,2),(123876,'bVbt3nZAzoj4ZvvOzy-xog','complete',95730,NULL,4336,'2013-07-24 14:54:48','2013-07-25 15:14:31',8,'2013-07-24 14:54:48','EXTC5C6-BY8A-76DI',0,'2013-07-25 15:14:31',NULL,NULL,2),(123878,'dGodvfzM5cIPo11TsbBepd','complete',95732,NULL,2600,'2013-07-24 14:56:40','2013-08-09 12:54:08',12,'2013-07-24 14:56:40','EXTC4-C53N-76DM',0,'2013-08-09 12:54:08',NULL,NULL,2),(123880,'dA6XkSOMDdI44VhLfsScGT','complete',95736,NULL,4003,'2013-07-24 15:03:18','2013-09-13 08:49:36',8,'2013-07-24 15:03:18','EXTC5C6-CA9G-76DY',0,'2013-09-13 08:49:36',NULL,NULL,2),(123882,'bEZ3fAvHbhV4Qc1ovmMvPQ','complete',95734,9,4190,'2013-07-24 15:05:52','2013-07-25 13:59:08',19,'2013-07-24 15:05:51','AAP-CCJ5-76EQ',0,'2013-07-25 13:59:08',NULL,1,2),(123884,'dwPM7DYkje_B8vR7yCCw4A','complete',95736,NULL,4360,'2013-07-24 15:09:28','2013-08-07 08:44:21',8,'2013-07-24 15:09:28','EXTC5C6-CFAJ-76EC',0,'2013-08-07 08:44:21',NULL,NULL,2),(123886,'cDE7_KWX1orOspe1NWEna3','complete',95738,NULL,4319,'2013-07-24 15:13:04','2013-08-27 12:42:05',8,'2013-07-24 15:13:04','EXTC5C6-CCEQ-76E2',0,'2013-08-27 12:42:05',NULL,NULL,2),(123888,'cbQPxeblXdE7gFEjGi40SS','complete',95736,NULL,4334,'2013-07-24 15:14:27','2013-09-06 15:23:33',8,'2013-07-24 15:14:26','EXTC5C6-CHWK-76EG',0,'2013-09-06 15:23:33',NULL,NULL,2),(123890,'dhjNypUv5cN5hTlQAkCQoL','complete',95740,NULL,3474,'2013-07-24 15:16:46','2013-10-14 16:10:57',8,'2013-07-24 15:16:45','EXTC5C6-CEAL-76E8',0,'2013-10-14 16:10:57',NULL,NULL,2),(123892,'aOYbJ5bcboH58TxceKX30R','complete',95742,NULL,4336,'2013-07-24 15:16:52','2013-08-08 08:34:23',8,'2013-07-24 15:16:52','EXTC5C6-CC6B-76E0',0,'2013-08-08 08:34:23',NULL,NULL,2),(123894,'c4OrYRDu1ay74xEwVRTm4L','complete',83592,NULL,4360,'2013-07-24 15:19:23','2013-08-07 08:44:53',8,'2013-07-24 15:19:22','EXTC5C6-CA3L-76DU',0,'2013-08-07 08:44:53',NULL,NULL,2),(123896,'c8ZSmisFLiiPfvGJKd1WG8','complete',95744,45,3265,'2013-07-24 15:34:46','2013-09-17 12:20:17',19,'2013-07-24 15:34:46','AAP-COR4-76F6',0,'2013-09-17 12:20:17',NULL,1,2),(123898,'cdIPzAhVTh8iuseonQKdjS','complete',95746,NULL,4328,'2013-07-24 15:36:59','2013-08-06 10:39:25',12,'2013-07-24 15:36:58','ExtC2C3-CA4Q-76DW',0,'2013-08-06 10:39:25',NULL,NULL,2),(123900,'aUX3YWx_rbsPBK9983YAcJ','complete',95748,NULL,3606,'2013-07-24 15:46:01','2013-10-04 13:11:44',12,'2013-07-24 15:46:01','EXTC4-8WOX-76AI',0,'2013-10-04 13:11:44',NULL,NULL,2),(123902,'cNOSUPmUrkEiMOJunKOezX','complete',95750,NULL,4328,'2013-07-24 15:52:10','2013-08-06 10:33:00',12,'2013-07-24 15:52:09','ExtC2C3-AU6C-76CG',0,'2013-08-06 10:33:00',NULL,NULL,2),(123904,'bSLIEEKi9o5zM_ZhXV1sYc','complete',95752,NULL,4184,'2013-07-24 15:57:59','2013-08-09 09:58:52',12,'2013-07-24 15:57:59','EXTC4-A8JY-76C0',0,'2013-08-09 09:58:52',NULL,NULL,2),(123906,'cEBUQ7UoPlO47n02ihtM6k','complete',95080,NULL,4322,'2013-07-24 15:58:28','2013-08-06 13:47:12',6,'2013-07-24 15:58:28','Int-CY4Y-76F0',0,'2013-08-06 13:47:12',NULL,NULL,2),(123908,'c0p6t87-fcIiPPtu8iy63S','complete',95754,NULL,4336,'2013-07-24 15:59:45','2013-07-25 15:10:29',8,'2013-07-24 15:59:44','EXTC5C6-CTXX-76EW',0,'2013-07-25 15:10:29',NULL,NULL,2),(123910,'cwD5wqTO9h3QAonyAJvS8T','complete',95756,NULL,3474,'2013-07-24 16:12:26','2013-10-21 08:57:48',8,'2013-07-24 16:12:25','EXTC5C6-D3KN-76F4',1,'2013-10-21 08:57:48',NULL,NULL,2),(123912,'antNhRKVXiABGdTJS6Mq4v','complete',95758,NULL,4319,'2013-07-24 16:18:14','2013-08-02 08:35:30',8,'2013-07-24 16:18:14','EXTC5C6-CQUW-76EQ',0,'2013-08-02 08:35:30',NULL,NULL,2),(123914,'dW-SCmoSPdN5igV5r0Ihc_','complete',95760,NULL,4037,'2013-07-24 16:20:50','2013-09-05 10:53:42',12,'2013-07-24 16:20:50','ExtC2C3-CVPW-76EY',1,'2013-09-05 10:53:42',NULL,NULL,2),(123916,'cxcx7yvO1jjAQBCKlt2bRL','complete',95762,NULL,4190,'2013-07-24 17:00:50','2013-07-29 11:26:22',12,'2013-07-24 17:00:50','EXTC4-DLHF-76FK',0,'2013-07-29 11:26:22',NULL,NULL,2),(123918,'bEcb4QLnbffQp1Gg_Lufe7','complete',5219,NULL,4264,'2013-07-24 17:15:03','2013-07-30 08:26:27',12,'2013-07-24 17:15:03','ExtC2C3-DYZ5-76FW',0,'2013-07-30 08:26:27',NULL,NULL,2),(123920,'aBV_spCVLkE7CPrai-_fhR','complete',95764,NULL,4372,'2013-07-24 17:35:56','2013-08-14 11:30:25',6,'2013-07-24 17:35:55','Int-DQ5I-76FO',0,'2013-08-14 11:30:25',NULL,NULL,2),(123922,'cJq2gMsarcvif79qxXWeXF','complete',95766,NULL,4184,'2013-07-24 17:40:34','2013-08-09 09:58:55',12,'2013-07-24 17:40:34','EXTC4-DHWT-7650',0,'2013-08-09 09:58:55',NULL,NULL,2),(123924,'d8M6fFz3Hd2PCsXd8btiQV','complete',95768,NULL,4204,'2013-07-24 17:52:19','2013-08-16 10:01:27',8,'2013-07-24 17:52:19','EXTC5C6-FO2A-75X0',0,'2013-08-16 10:01:27',NULL,NULL,2),(123926,'cklgY4qTTfL7QuUgVE3i2g','complete',93122,NULL,4037,'2013-07-24 18:00:48','2013-08-01 15:25:52',12,'2013-07-24 18:00:47','ExtC2C3-DT5K-76FQ',0,'2013-08-01 15:25:52',NULL,NULL,2),(123928,'b1DDVNmRHiyB1x54pm5_r7','complete',95772,NULL,4264,'2013-07-24 18:33:48','2013-08-06 14:26:15',12,'2013-07-24 18:33:47','ExtC2C3-DYAK-76FU',0,'2013-08-06 14:26:15',NULL,NULL,2),(123930,'cY-rXUmmTlUyQoHjOuCk1u','complete',95770,63,4326,'2013-07-24 18:33:49','2013-08-06 13:40:17',19,'2013-07-24 18:33:49','AAP-EVHX-76GU',0,'2013-08-06 13:40:17',NULL,1,2),(123932,'akurZRbU1dg50Yoq1L8N_Y','complete',95774,NULL,3612,'2013-07-24 18:38:04','2013-08-06 13:32:06',12,'2013-07-24 18:38:03','EXTC4-EYC3-76GC',0,'2013-08-06 13:32:06',NULL,NULL,2),(123934,'b1dxge4cbe_OPcDn1d7Ptb','complete',95776,NULL,3620,'2013-07-24 18:59:00','2013-08-01 15:43:19',8,'2013-07-24 18:58:59','EXTC5C6-ELGA-76G0',0,'2013-08-01 15:43:19',NULL,NULL,2),(123936,'bVwOKR8RvfnkNwZm3PHbVt','complete',95778,NULL,3608,'2013-07-24 19:02:34','2013-07-26 11:15:28',8,'2013-07-24 19:02:34','EXTC5C6-FB42-76GO',0,'2013-07-26 11:15:28',NULL,NULL,2),(123938,'coSuFqyDHa9B2GU0lVj__-','complete',95780,NULL,4370,'2013-07-24 19:09:23','2013-09-18 16:20:17',6,'2013-07-24 19:09:23','Int-FBZ2-76GQ',0,'2013-09-18 16:20:17',NULL,NULL,2),(123940,'b2cZUgZOXiqy-8bwIdMYZo','complete',95782,NULL,4108,'2013-07-24 19:37:54','2013-08-05 10:00:30',6,'2013-07-24 19:37:53','Int-F145-76GE',0,'2013-08-05 10:00:30',NULL,NULL,2),(123942,'bUaCF45yLgFAoO552Lu2oI','complete',95784,NULL,3674,'2013-07-24 19:46:05','2013-08-06 15:26:26',8,'2013-07-24 19:46:05','EXTC5C6-FVIR-76H6',0,'2013-08-06 15:26:26',NULL,NULL,2),(123944,'deayUPqM5fO40KwAVTM3kQ','complete',95786,NULL,4319,'2013-07-24 19:52:47','2013-08-27 12:41:03',8,'2013-07-24 19:52:47','EXTC5C6-FGM5-766C',0,'2013-08-27 12:41:03',NULL,NULL,2),(123946,'cRPkysQ0bdul_Vpx5bG56G','complete',95788,NULL,3764,'2013-07-24 19:58:03','2013-07-26 11:25:14',12,'2013-07-24 19:58:02','EXTC4-G29M-76HA',0,'2013-07-26 11:25:14',NULL,NULL,2),(123948,'cDwnjvChrkkyaluDY78Y6M','complete',95790,NULL,4256,'2013-07-24 20:02:22','2013-08-21 10:58:36',12,'2013-07-24 20:02:21','EXTC4-G08J-76H8',0,'2013-08-21 10:58:36',NULL,NULL,2),(123950,'cCB6AYK6bmPzTjEXWOIuoI','complete',95788,NULL,3606,'2013-07-24 20:04:28','2013-07-26 11:25:09',12,'2013-07-24 20:04:27','EXTC4-G70W-76HE',0,'2013-07-26 11:25:09',NULL,NULL,2),(123952,'are1kdWX9fM4kR0qnfbzty','talent',95792,NULL,3474,'2013-07-24 20:07:28','2013-08-07 14:25:45',8,'2013-07-24 20:07:28','EXTC5C6-G3RQ-76HC',0,'2013-08-07 14:25:45',NULL,NULL,2),(123954,'cdLodw0pbnKB9auxy1iCR5','complete',46011,NULL,4204,'2013-07-24 20:09:54','2013-08-16 10:01:28',8,'2013-07-24 20:09:53','EXTC5C6-D3I1-75VE',0,'2013-08-16 10:01:28',NULL,NULL,2),(123956,'bz1EBQ76PcVk-zrTiVUMrE','complete',95794,NULL,4272,'2013-07-24 20:11:23','2013-07-29 14:22:46',12,'2013-07-24 20:11:23','EXTC4-G7MZ-76HG',0,'2013-07-29 14:22:46',NULL,NULL,2),(123958,'dYOUXarbnk57CgtUt3ZoiE','complete',95794,NULL,3188,'2013-07-24 20:14:28','2013-07-29 09:57:00',12,'2013-07-24 20:14:27','ExtC2C3-GBS5-76HM',0,'2013-07-29 09:57:00',NULL,NULL,2),(123960,'ao6-8LBMLb_4e1vD46BpXF','complete',95796,NULL,4208,'2013-07-24 20:24:26','2013-08-22 14:09:44',6,'2013-07-24 20:24:26','Int-DZZ2-76FY',0,'2013-08-22 14:09:44',NULL,NULL,2),(123962,'biIAgYK9ffeyqmebXtAfjN','complete',92720,NULL,4264,'2013-07-24 20:26:33','2013-07-30 08:25:02',12,'2013-07-24 20:26:32','ExtC2C3-GEQC-76HU',0,'2013-07-30 08:25:02',NULL,NULL,2),(123964,'ah1ykMY3be_6H9gmf_6zhC','complete',45523,NULL,3522,'2013-07-24 20:30:15','2013-08-13 12:51:59',12,'2013-07-24 20:30:15','ExtC2C3-GAKX-76HK',0,'2013-08-13 12:51:59',NULL,NULL,2),(123966,'cy3LJES4zcT7TNnHfuziJF','complete',95798,NULL,4130,'2013-07-24 20:36:14','2013-08-09 09:26:40',8,'2013-07-24 20:36:14','EXTC5C6-GEKC-76HS',0,'2013-08-09 09:26:40',NULL,NULL,2),(123968,'a_GVuCU4zh4Qe5qiLVMgbN','complete',40065,NULL,4372,'2013-07-24 20:46:21','2013-08-14 12:46:38',6,'2013-07-24 20:46:20','Int-GNK0-76I0',0,'2013-08-14 12:46:38',NULL,NULL,2),(123970,'doMInuLR1pgiD0Uttc3rjW','complete',40065,NULL,4295,'2013-07-24 20:50:37','2013-08-01 11:50:19',6,'2013-07-24 20:50:36','Int-GTII-76I8',0,'2013-08-01 11:50:19',NULL,NULL,2),(123972,'a55oqTpbrimOfZwEsiWvL3','complete',40065,NULL,4356,'2013-07-24 20:54:59','2013-08-08 13:54:16',6,'2013-07-24 20:54:58','Int-GVL4-76IC',0,'2013-08-08 13:54:16',NULL,NULL,2),(123974,'dFJgrnUDPeO7_c2vM2XVxj','complete',40065,NULL,4352,'2013-07-24 20:59:55','2013-08-20 07:41:31',6,'2013-07-24 20:59:54','Int-GXKP-76IE',0,'2013-08-20 07:41:31',NULL,NULL,2),(123976,'cd3PT6o1TkRQ1c_8Fragq0','talent',95800,NULL,3606,'2013-07-24 21:07:48','2013-10-04 13:17:24',12,'2013-07-24 21:07:48','EXTC4-GVDS-76IA',0,'2013-10-04 13:17:24',NULL,NULL,2),(123978,'bfWCnoc7vhOkXBFOQjYQWj','complete',95802,NULL,3620,'2013-07-24 21:12:29','2013-08-09 13:30:49',8,'2013-07-24 21:12:29','EXTC5C6-GPTV-76I4',0,'2013-08-09 13:30:49',NULL,NULL,2),(123980,'aqKtChQgDp7iuZAdLafqMt','complete',95804,NULL,4288,'2013-07-24 21:27:14','2013-08-16 15:42:25',6,'2013-07-24 21:27:13','Int-A45X-76BU',0,'2013-08-16 15:42:25',NULL,NULL,2),(123982,'aceXyhwXDiTR-wN6wbulU4','complete',95806,NULL,4037,'2013-07-24 22:25:24','2013-08-27 13:26:37',12,'2013-07-24 22:25:23','ExtC2C3-HPYJ-76IW',0,'2013-08-27 13:26:37',NULL,NULL,2),(123984,'c_fgrPFZfmNiPXeRVespMi','active',95808,NULL,4108,'2013-07-24 22:54:15','2013-07-24 22:54:15',6,'2013-07-24 22:54:15','Int-HJIV-76IQ',NULL,NULL,NULL,NULL,2),(123986,'dVsmf54MjlURjxr5xqtvC3','complete',95808,NULL,4208,'2013-07-24 22:58:57','2013-08-22 14:09:50',6,'2013-07-24 22:58:56','Int-IEF8-76JA',0,'2013-08-22 14:09:50',NULL,NULL,2),(123988,'b1v8JjHlfg17A8--rkpwLW','complete',95810,NULL,3674,'2013-07-24 23:44:23','2013-08-01 09:38:45',8,'2013-07-24 23:44:22','EXTC5C6-F6D-76JG',0,'2013-08-01 09:38:45',NULL,NULL,2),(123990,'askGw7GlvjNQ17V5ZKnsFX','complete',95812,NULL,4130,'2013-07-24 23:57:13','2013-08-09 09:26:41',8,'2013-07-24 23:57:11','EXTC5C6-HMQ-76JI',0,'2013-08-09 09:26:41',NULL,NULL,2),(123992,'b-DTwjDJ9oY5-5ytE4NJWv','complete',95814,NULL,4360,'2013-07-25 00:24:59','2013-08-07 08:45:28',8,'2013-07-25 00:24:59','EXTC5C6-MFI-76JK',0,'2013-08-07 08:45:28',NULL,NULL,2),(123994,'bzLzDFumzkx4k6lc7MHU_U','complete',49531,NULL,4346,'2013-07-25 00:38:51','2013-07-25 09:36:27',12,'2013-07-25 00:38:50','ExtC2C3-171J-76JQ',0,'2013-07-25 09:36:27',NULL,NULL,2),(123996,'bFYtgP_9vmhlQJD1nr5L_P','complete',95818,NULL,3084,'2013-07-25 07:40:14','2013-08-21 11:02:10',8,'2013-07-25 07:40:13','EXTC5C6-6I4B-76K8',0,'2013-08-21 11:02:10',NULL,NULL,2),(123998,'b-RFt0_TjiHO3le9TUD5Co','complete',95816,63,4328,'2013-07-25 07:50:55','2013-08-06 13:43:26',19,'2013-07-25 07:50:54','AAP-6OGX-76M4',0,'2013-08-06 13:43:26',NULL,1,2),(124000,'b45q9xlDfjxyogj46vQf2w','complete',92820,NULL,4336,'2013-07-25 08:04:02','2013-08-14 15:07:18',2,'2013-07-25 08:04:01','Int-6REM-76KE',0,'2013-08-14 15:07:18',NULL,NULL,2),(124002,'dgGcQvfhTeJ4ROMjWrCXkr','complete',95820,NULL,4037,'2013-07-25 08:26:09','2013-08-01 14:49:35',12,'2013-07-25 08:26:09','ExtC2C3-745P-76KO',0,'2013-08-01 14:49:35',NULL,NULL,2),(124004,'caaIRP3VfgTRjgcqkpYYrC','complete',90614,NULL,3954,'2013-07-25 08:34:13','2013-08-02 14:19:12',8,'2013-07-25 07:43:55','EXTC5C6-6N32-76KC',0,'2013-08-02 14:19:12',NULL,NULL,2),(124006,'dHHQg5iLzib70ZHptVyoBu','complete',95822,NULL,4250,'2013-07-25 08:34:21','2013-08-01 11:35:19',8,'2013-07-25 07:46:27','EXTC5C6-CUP0-7648',0,'2013-08-01 11:35:19',NULL,NULL,2),(124008,'bhaZZAKV5gVlU5OxDdOA1I','complete',90614,NULL,4319,'2013-07-25 08:34:31','2013-08-27 12:42:05',8,'2013-07-25 07:47:29','EXTC5C6-6KBA-75P2',0,'2013-08-27 12:42:05',NULL,NULL,2),(124010,'cmDQUJtzvgPOU2qu64uSXX','complete',95826,NULL,3606,'2013-07-25 08:37:03','2013-10-04 13:24:40',12,'2013-07-25 08:37:03','EXTC4-6ZN6-76KM',0,'2013-10-04 13:24:40',NULL,NULL,2),(124012,'ddWKLC7bHm4PnkWmHxLiDZ','complete',95828,NULL,4097,'2013-07-25 08:38:57','2013-09-18 10:51:30',2,'2013-07-25 08:38:57','Int-7D5T-76KS',1,'2013-09-18 10:51:30',NULL,NULL,2),(124014,'cule5kF1LdSzDmZfGCKBZE','expired',95824,108,3203,'2013-07-25 08:42:34','2013-07-25 09:34:29',21,'2013-07-25 08:42:34','AAP-7F1E-76MM',NULL,'2013-07-25 08:42:34',NULL,1,2),(124016,'acM9awBuPpaOS1NGaK9L7B','complete',95830,NULL,4264,'2013-07-25 08:55:41','2013-07-30 08:21:41',12,'2013-07-25 08:55:40','ExtC2C3-7EPW-76KU',0,'2013-07-30 08:21:41',NULL,NULL,2),(124018,'dBS8UJFnPgelYbnQ4rnHk4','complete',95832,NULL,4108,'2013-07-25 09:21:09','2013-09-06 15:32:06',6,'2013-07-25 09:21:09','Int-8P7A-75QQ',1,'2013-09-06 15:32:06',NULL,NULL,2),(124020,'ddxHv_vUnafRVnQkj0_0Ki','complete',53013,NULL,4336,'2013-07-25 09:55:28','2013-09-04 15:52:24',8,'2013-07-25 09:55:27','EXTC5C6-8CQ8-76LG',0,'2013-09-04 15:52:24',NULL,NULL,2),(124022,'aU1ya-K1PnrQQ0-_EV0bqz','complete',95834,NULL,4364,'2013-07-25 10:04:20','2013-07-29 12:30:58',12,'2013-07-25 10:04:19','ExtC2C3-7RYW-76L4',0,'2013-07-29 12:30:58',NULL,NULL,2),(124024,'dZuXteB11nxlqLO0UPzAsU','complete',95836,NULL,3950,'2013-07-25 10:09:38','2013-07-30 08:56:01',12,'2013-07-25 10:09:38','ExtC2C3-8FX7-76LK',0,'2013-07-30 08:56:01',NULL,NULL,2),(124026,'bzJpcNJVbaDQkCTGO3EE9n','complete',72158,NULL,4336,'2013-07-25 10:18:20','2013-07-25 15:20:28',8,'2013-07-25 10:18:20','EXTC5C6-8J2T-76LM',0,'2013-07-25 15:20:28',NULL,NULL,2),(124028,'brONVvI51e_AfFeqZ5MNJl','complete',95838,NULL,4334,'2013-07-25 10:42:51','2013-08-05 10:36:16',8,'2013-07-25 10:42:51','EXTC5C6-8NJG-76LS',0,'2013-08-05 10:36:16',NULL,NULL,2),(124030,'aKhGe4cW9jtRwWJw-tYKhP','complete',95842,NULL,4284,'2013-07-25 10:51:05','2013-07-26 08:35:25',8,'2013-07-25 10:51:05','EXTC5C6-8S5I-76M0',0,'2013-07-26 08:35:25',NULL,NULL,2),(124032,'crNL302oXg74bVEpwQhoEz','complete',95840,47,3760,'2013-07-25 11:06:17','2013-07-26 10:56:31',19,'2013-07-25 11:06:17','AAP-9501-76NC',0,'2013-07-26 10:56:31',NULL,1,2),(124034,'aGwx6k_3jhlOXbjtpfCLml','complete',95844,NULL,4360,'2013-07-25 11:20:53','2013-08-07 10:22:14',8,'2013-07-25 11:20:53','EXTC5C6-93F0-76MC',0,'2013-08-07 10:22:14',NULL,NULL,2),(124036,'dwGLhCfVbgMlaf7R-vnUt1','complete',67019,NULL,4228,'2013-07-25 11:23:57','2013-08-08 09:44:16',2,'2013-07-25 11:23:56','Int-9954-76ME',0,'2013-08-08 09:44:16',NULL,NULL,2),(124038,'bVaW4TqlXmL4OaHUehXYrN','complete',94460,NULL,4264,'2013-07-25 11:30:16','2013-07-31 10:41:57',12,'2013-07-25 11:30:16','ExtC2C3-9AP8-76MG',0,'2013-07-31 10:41:57',NULL,NULL,2),(124040,'cNROMIdKDa3Bck3HtbOf5c','complete',79624,NULL,4362,'2013-07-25 11:35:23','2013-08-27 12:38:42',2,'2013-07-25 11:35:22','Int-9N8V-76MY',0,'2013-08-27 12:38:42',NULL,NULL,2),(124042,'cXaN1W-qHfD5ZCAHK7jj9G','complete',94460,NULL,4364,'2013-07-25 11:42:54','2013-07-29 12:30:40',12,'2013-07-25 11:42:54','ExtC2C3-9OAD-76N0',0,'2013-07-29 12:30:40',NULL,NULL,2),(124044,'bbtHlY1OrcO5hzuzcyfbc2','complete',93816,NULL,3606,'2013-07-25 11:46:18','2013-10-04 13:17:56',12,'2013-07-25 11:46:17','EXTC4-92OG-76AQ',0,'2013-10-04 13:17:56',NULL,NULL,2),(124046,'dxjbySN-Hb24bW6XJy9Pub','complete',95846,NULL,4338,'2013-07-25 11:46:26','2013-08-01 09:47:24',8,'2013-07-25 11:46:26','EXTC5C6-86Y1-75Q8',0,'2013-08-01 09:47:24',NULL,NULL,2),(124048,'aILwpae9bhhQ3LjH5eDmqt','complete',67275,NULL,3703,'2013-07-25 11:49:52','2013-08-21 14:09:02',12,'2013-07-25 11:49:51','ExtC2C3-8WCT-76M4',0,'2013-08-21 14:09:02',NULL,NULL,2),(124050,'aDufvxLlnhpQJidX-4ENfU','complete',94460,NULL,3950,'2013-07-25 11:53:03','2013-07-30 08:56:17',12,'2013-07-25 11:53:03','ExtC2C3-9U6T-76NA',0,'2013-07-30 08:56:17',NULL,NULL,2),(124052,'bD4aHEC1bmxAYaqU8uxBRG','complete',94489,NULL,4208,'2013-07-25 12:00:24','2013-07-29 14:16:40',12,'2013-07-25 12:00:23','ExtC2C3-9R2N-76N6',0,'2013-07-29 14:16:40',NULL,NULL,2),(124054,'bZOG0-yHriS6OykLJmd7b8','complete',95848,NULL,4284,'2013-07-25 12:19:35','2013-07-26 08:35:19',8,'2013-07-25 12:19:34','EXTC5C6-A37G-76NI',0,'2013-07-26 08:35:19',NULL,NULL,2),(124056,'bER1YqFqLpwilj7RAO-2ko','complete',95850,NULL,3950,'2013-07-25 12:39:38','2013-07-30 08:57:27',6,'2013-07-25 12:39:38','Int-9OC7-76N2',0,'2013-07-30 08:57:27',NULL,NULL,2),(124058,'bxVfMTU4jeciENboBwcoI-','complete',95852,NULL,4208,'2013-07-25 12:55:31','2013-07-29 14:08:09',12,'2013-07-25 12:55:31','ExtC2C3-AK9Q-76O0',0,'2013-07-29 14:08:09',NULL,NULL,2),(124060,'ayUALIGmjbH5JbOFFxD-6O','complete',67019,NULL,4358,'2013-07-25 12:58:57','2013-10-24 15:23:18',2,'2013-07-25 12:58:56','Int-AL18-76O2',0,'2013-10-24 15:23:18',NULL,NULL,2),(124062,'acRi111BXlJ7us2TuH8ihN','complete',95854,NULL,4208,'2013-07-25 13:17:39','2013-07-29 14:15:00',12,'2013-07-25 13:17:39','ExtC2C3-ASE9-76OA',0,'2013-07-29 14:15:00',NULL,NULL,2),(124064,'bbAnHzLfTkl688E_eyysMi','complete',95856,NULL,4250,'2013-07-25 13:38:12','2013-08-09 14:36:12',2,'2013-07-25 13:38:12','Int-AXAN-76OE',0,'2013-08-09 14:36:12',NULL,NULL,2),(124066,'cALMDcE3XnXOw_jjWu9BZT','complete',95856,NULL,3674,'2013-07-25 13:43:38','2013-08-09 14:35:56',2,'2013-07-25 13:43:38','Int-BBDJ-76OO',0,'2013-08-09 14:35:56',NULL,NULL,2),(124068,'dRLXTELIbiBAjzFJPobkzy','complete',79078,NULL,4144,'2013-07-25 13:49:13','2013-10-25 08:18:56',8,'2013-07-25 13:49:13','EXTC5C6-BCYU-76OW',0,'2013-10-25 08:18:56',NULL,NULL,2),(124070,'cZCU0eYETo9yr4ILSvfDgQ','complete',89714,NULL,3674,'2013-07-25 13:50:28','2013-08-01 09:43:34',8,'2013-07-25 13:50:27','EXTC5C6-BCQS-76OS',0,'2013-08-01 09:43:34',NULL,NULL,2),(124072,'a2ZxFi-ITbbk-aeDzKD8-a','talent',95860,NULL,3188,'2013-07-25 13:53:31','2013-09-18 08:35:59',12,'2013-07-25 13:53:31','ExtC2C3-9CNY-7616',0,'2013-09-18 08:35:58',NULL,NULL,2),(124074,'cMTAxlhp1cIk0ZqRETtcQb','complete',95858,111,4108,'2013-07-25 14:01:47','2013-09-06 08:15:30',19,'2013-07-25 14:01:47','AAP-BH0Y-76P2',0,'2013-09-06 08:15:30',NULL,1,2),(124076,'cRwRuUPmfgyyWqNuw5PQGA','complete',95862,NULL,4003,'2013-07-25 14:12:54','2013-09-13 08:50:22',8,'2013-07-25 14:12:53','EXTC5C6-BGQB-76P4',0,'2013-09-13 08:50:22',NULL,NULL,2),(124078,'cjsEmgl0jcb4mtIiVVuqBf','complete',95866,NULL,4208,'2013-07-25 14:20:20','2013-07-29 14:00:10',12,'2013-07-25 14:20:19','ExtC2C3-BFQU-76P2',0,'2013-07-29 14:00:10',NULL,NULL,2),(124080,'b4cr_1_MXevO8QeiEDJ-Lo','complete',95864,59,3674,'2013-07-25 14:22:52','2013-08-06 15:26:20',19,'2013-07-25 14:22:51','AAP-BU0N-76P8',0,'2013-08-06 15:26:20',NULL,1,2),(124082,'aDva7K_EHnURgef1_dGmbR','complete',95868,NULL,4236,'2013-07-25 14:23:01','2013-07-29 08:43:37',12,'2013-07-25 14:23:00','ExtC2C3-BLW4-76P8',0,'2013-07-29 08:43:37',NULL,NULL,2),(124084,'cxNjYW02rnryx8YQPt4jrg','complete',95870,NULL,4319,'2013-07-25 14:35:28','2013-08-27 12:42:03',8,'2013-07-25 14:35:27','EXTC5C6-BC2Y-76CW',0,'2013-08-27 12:42:03',NULL,NULL,2),(124086,'drB-bLE6TjPi8tnrHtYMpd','complete',92090,NULL,4194,'2013-07-25 14:40:35','2013-07-29 12:04:47',12,'2013-07-25 14:40:34','EXTC4-BW7M-76PO',0,'2013-07-29 12:04:47',NULL,NULL,2),(124088,'aagBHhFL1or6oDVYcneHRZ','complete',92682,NULL,4297,'2013-07-25 14:49:12','2013-07-26 14:20:48',12,'2013-07-25 14:49:12','EXTC4-BTU6-76PI',0,'2013-07-26 14:20:48',NULL,NULL,2),(124090,'dC1v7IV3LlQPtI6PPlWG1N','complete',95872,NULL,4176,'2013-07-25 14:52:58','2013-07-30 10:19:01',8,'2013-07-25 14:52:57','EXTC5C6-C2L6-76PY',0,'2013-07-30 10:19:01',NULL,NULL,2),(124092,'dg9a9CosfhGPN1nHHjkAmk','talent',95874,NULL,3606,'2013-07-25 14:55:02','2013-10-04 13:18:23',12,'2013-07-25 14:55:01','EXTC4-A33X-76NG',0,'2013-10-04 13:18:23',NULL,NULL,2),(124094,'aNLFc9DxXjnPHIWINe9lSK','talent',95876,NULL,3606,'2013-07-25 15:00:00','2013-10-04 13:15:43',12,'2013-07-25 15:00:00','EXTC4-C5CA-76Q4',0,'2013-10-04 13:15:43',NULL,NULL,2),(124096,'dH_YOkrMzph5NQ0OqB7sKr','complete',95878,NULL,3620,'2013-07-25 15:04:21','2013-08-01 15:43:12',8,'2013-07-25 15:04:21','EXTC5C6-BP93-76PE',0,'2013-08-01 15:43:12',NULL,NULL,2),(124098,'dnVEhsggPe74V3z9hWV3g9','complete',95880,NULL,3764,'2013-07-25 15:12:41','2013-07-26 11:24:33',12,'2013-07-25 15:12:41','EXTC4-6J0K-76KA',0,'2013-07-26 11:24:33',NULL,NULL,2),(124100,'cuzDksZ1fePAe6frKp5GNp','complete',95882,NULL,4272,'2013-07-25 15:30:21','2013-08-05 14:54:26',6,'2013-07-25 15:30:20','Int-C2PW-76Q0',0,'2013-08-05 14:54:26',NULL,NULL,2),(124102,'cNB0U35Ofbg5fy5oAoh8Bi','complete',83992,NULL,4364,'2013-07-25 15:34:39','2013-07-29 12:29:13',12,'2013-07-25 15:34:39','ExtC2C3-CPG1-76QG',0,'2013-07-29 12:29:13',NULL,NULL,2),(124104,'brXGICQbfbkiNOKyZQBRR7','complete',94384,NULL,4372,'2013-07-25 15:38:25','2013-08-14 12:47:08',6,'2013-07-25 15:38:25','Int-CRU4-76QI',0,'2013-08-14 12:47:08',NULL,NULL,2),(124106,'ceGvoRGPPmdjUYIaOV3RFT','complete',94384,NULL,4384,'2013-07-25 15:43:49','2013-08-14 15:10:42',6,'2013-07-25 15:43:49','Int-CV72-76QO',0,'2013-08-14 15:10:42',NULL,NULL,2),(124108,'doB88Wu3XkXPFrzEfazQoK','complete',95884,NULL,4326,'2013-07-25 16:12:45','2013-11-05 15:02:16',12,'2013-07-25 16:12:45','EXTC4-AOPU-76O6',0,'2013-11-05 15:02:16',NULL,NULL,2),(124110,'d8wt4nzobeJP0kd6VCRJzE','complete',95886,111,3180,'2013-07-25 16:32:36','2013-07-29 15:43:30',19,'2013-07-25 16:32:36','AAP-DE7Z-76QK',0,'2013-07-29 15:43:30',NULL,1,2),(124112,'cr7Ypchk5nV4oXbI73quf1','complete',95888,NULL,4380,'2013-07-25 16:45:03','2013-08-01 10:16:36',12,'2013-07-25 16:45:03','EXTC4-DIAR-76RM',0,'2013-08-01 10:16:36',NULL,NULL,2),(124114,'cgj7_BZnTb8OQtIp5JSyzK','complete',95892,NULL,4236,'2013-07-25 16:46:39','2013-08-19 08:57:53',12,'2013-07-25 16:46:38','ExtC2C3-C701-76DO',0,'2013-08-19 08:57:53',NULL,NULL,2),(124116,'bspleHjszgF4lzthepPEXz','complete',95894,NULL,3674,'2013-07-25 16:48:47','2013-08-01 09:45:09',8,'2013-07-25 16:48:47','EXTC5C6-CPBR-76EM',0,'2013-08-01 09:45:09',NULL,NULL,2),(124118,'di33OBwU9eK793Ni1WloDv','complete',95890,9,4190,'2013-07-25 16:52:39','2013-10-14 16:10:13',19,'2013-07-25 16:52:39','AAP-DPNE-76R8',0,'2013-10-14 16:10:13',NULL,1,2),(124120,'at5jFbS6zly68aUXde4LKX','complete',95896,9,4190,'2013-07-25 17:00:49','2013-10-14 16:10:14',19,'2013-07-25 17:00:49','AAP-DTGC-76RE',0,'2013-10-14 16:10:14',NULL,1,2),(124122,'aTGqPhl95fIPzSRNbKola6','complete',95898,NULL,3608,'2013-07-25 17:04:53','2013-07-28 21:21:37',8,'2013-07-25 17:04:52','EXTC5C6-DBBD-76QY',0,'2013-07-28 21:21:37',NULL,NULL,2),(124124,'aeUM3fo2zfiAdb04LfIUHI','complete',95898,NULL,3760,'2013-07-25 17:15:37','2013-07-28 21:03:53',8,'2013-07-25 17:15:37','EXTC5C6-DZBA-76S6',0,'2013-07-28 21:03:53',NULL,NULL,2),(124126,'aWZl2Z865gclW8R2M3tSuv','complete',95900,NULL,4336,'2013-07-25 17:24:30','2013-08-14 15:11:24',8,'2013-07-25 17:24:29','EXTC5C6-DHXH-76RI',0,'2013-08-14 15:11:24',NULL,NULL,2),(124128,'aLRWyNrMHhpQaxMKwwFycM','complete',95902,NULL,4374,'2013-07-25 17:46:30','2013-08-05 09:15:58',12,'2013-07-25 17:46:29','ExtC2C3-E87M-76SK',0,'2013-08-05 09:15:58',NULL,NULL,2),(124130,'aF-27l0Z9nO4u0sJYi5tBh','complete',93114,NULL,4364,'2013-07-25 18:10:16','2013-07-29 12:28:59',12,'2013-07-25 18:10:16','ExtC2C3-CEXJ-76QA',0,'2013-07-29 12:28:59',NULL,NULL,2),(124132,'b9q4MMCK1gY5V1xDCgp78y','complete',95904,NULL,4037,'2013-07-25 18:17:30','2013-08-01 15:29:52',12,'2013-07-25 18:17:30','ExtC2C3-DE1X-76R6',0,'2013-08-01 15:29:52',NULL,NULL,2),(124134,'aKcDGeQp5dJQRN0lGeHiwT','complete',95906,NULL,4190,'2013-07-25 18:23:29','2013-07-29 09:06:58',12,'2013-07-25 18:23:29','EXTC4-EP32-76SW',0,'2013-07-29 09:06:58',NULL,NULL,2),(124136,'dRS-SqxDPo5l55WI8I6WmH','complete',94533,NULL,4384,'2013-07-25 18:25:27','2013-08-05 14:14:19',12,'2013-07-25 18:25:25','ExtC2C3-EUHM-76T0',0,'2013-08-05 14:14:19',NULL,NULL,2),(124138,'dYV2FvxXXba6TuhQ9FzTsl','complete',91632,NULL,4003,'2013-07-25 18:28:52','2013-09-13 08:50:15',8,'2013-07-25 18:28:52','EXTC5C6-AD98-76NS',0,'2013-09-13 08:50:15',NULL,NULL,2),(124140,'bAc00lGtPjwjxG_VWerit1','complete',95908,NULL,4176,'2013-07-25 18:39:55','2013-07-30 10:14:00',8,'2013-07-25 18:39:55','EXTC5C6-ENNO-76SU',0,'2013-07-30 10:14:00',NULL,NULL,2),(124142,'aVS8beMRferkRRePMituNr','complete',81973,NULL,2474,'2013-07-25 19:02:22','2013-07-31 10:17:36',12,'2013-07-25 19:02:21','ExtC2C3-EIUT-76SQ',0,'2013-07-31 10:17:36',NULL,NULL,2),(124144,'cC5kb-4TTdbkrWTKdCTwWU','complete',86680,NULL,4256,'2013-07-25 19:02:42','2013-08-21 10:55:54',6,'2013-07-25 19:02:41','Int-FCYW-76TK',0,'2013-08-21 10:55:54',NULL,NULL,2),(124146,'a_FQ2X3L9js7Q5pZvfGnO8','complete',86680,NULL,4297,'2013-07-25 19:14:45','2013-10-28 09:25:14',6,'2013-07-25 19:14:44','Int-FK7P-76TS',0,'2013-10-28 09:25:14',NULL,NULL,2),(124148,'dqvbPV2lHj2Q_ZgUbkLlhD','complete',79140,NULL,3606,'2013-07-25 19:22:56','2013-10-04 13:12:04',6,'2013-07-25 19:22:56','Int-FN7L-76TY',0,'2013-10-04 13:12:04',NULL,NULL,2),(124150,'dVh5bDPgffjOEH5hH0EfWC','complete',95910,NULL,4336,'2013-07-25 19:33:01','2013-08-14 15:11:37',8,'2013-07-25 19:33:00','EXTC5C6-FKPP-76TU',0,'2013-08-14 15:11:37',NULL,NULL,2),(124152,'aj-_7XSGjidkc2vKvyAL_9','complete',95910,NULL,3084,'2013-07-25 19:33:09','2013-08-21 11:02:16',8,'2013-07-25 19:33:09','EXTC5C6-FREQ-76UC',0,'2013-08-21 11:02:16',NULL,NULL,2),(124154,'cDpiaJY7nm-BKNw9gUTN7Q','complete',95912,NULL,4208,'2013-07-25 19:33:36','2013-07-29 14:18:30',12,'2013-07-25 19:33:35','ExtC2C3-FHLQ-76TQ',0,'2013-07-29 14:18:30',NULL,NULL,2),(124156,'b-tzOLoMbcklm1L0ohDz1C','complete',95914,NULL,3703,'2013-07-25 19:38:10','2013-08-07 14:05:47',12,'2013-07-25 19:38:10','ExtC2C3-FLBX-76H0',0,'2013-08-07 14:05:47',NULL,NULL,2),(124158,'aANmtFMXjp7lCF8c5g1dDb','complete',95916,NULL,4384,'2013-07-25 19:44:14','2013-08-05 14:11:05',12,'2013-07-25 19:44:14','ExtC2C3-FTJD-76UI',0,'2013-08-05 14:11:05',NULL,NULL,2),(124160,'deXoSRx6zbK5I3qlB3FE_m','complete',95918,NULL,3674,'2013-07-25 19:50:19','2013-08-01 09:32:48',8,'2013-07-25 19:50:18','EXTC5C6-8HEV-754Q',0,'2013-08-01 09:32:48',NULL,NULL,2),(124162,'clUlWLURLcERauVRzWakEb','complete',95920,NULL,3950,'2013-07-25 20:02:10','2013-09-06 09:42:15',12,'2013-07-25 20:02:08','ExtC2C3-G0LP-76UO',1,'2013-09-06 09:42:15',NULL,NULL,2),(124164,'clHuA8f85gV6kHJF515qf6','complete',86095,NULL,4208,'2013-07-25 20:04:24','2013-07-29 13:54:58',12,'2013-07-25 20:04:23','ExtC2C3-FZSB-76UM',0,'2013-07-29 13:54:58',NULL,NULL,2),(124166,'dyVf6jl_vdCzVDq26k4f8g','complete',95922,NULL,4108,'2013-07-25 20:11:32','2013-08-05 09:46:56',12,'2013-07-25 20:11:32','ExtC2C3-G4Q6-76UU',0,'2013-08-05 09:46:56',NULL,NULL,2),(124168,'ct8hQDDTfl6j4jxwdQFpOb','complete',95924,NULL,4144,'2013-07-25 20:19:08','2013-10-25 08:18:42',8,'2013-07-25 20:19:08','EXTC5C6-GCXV-76VA',0,'2013-10-25 08:18:42',NULL,NULL,2),(124170,'dvlLqgPAvbwiuCDkXCyx-l','complete',40793,NULL,3950,'2013-07-25 20:23:08','2013-07-30 08:58:37',12,'2013-07-25 20:23:07','ExtC2C3-G5E2-76UW',0,'2013-07-30 08:58:37',NULL,NULL,2),(124172,'cbJK-MBxHjEivSTRY1X03X','complete',52157,NULL,4384,'2013-07-25 20:27:09','2013-08-14 15:10:43',6,'2013-07-25 20:27:08','Int-GGTZ-76VK',0,'2013-08-14 15:10:43',NULL,NULL,2),(124174,'dIAiuMXILi6RP1LLzW2f7O','complete',95926,NULL,4384,'2013-07-25 20:31:52','2013-08-14 15:11:21',12,'2013-07-25 20:31:52','ExtC2C3-FM64-76TW',0,'2013-08-14 15:11:21',NULL,NULL,2),(124176,'a_jWi9wKzhalVuYU4Ta4Ko','complete',95928,NULL,4364,'2013-07-25 20:34:41','2013-07-29 12:30:21',12,'2013-07-25 20:34:41','ExtC2C3-G8UR-76V0',0,'2013-07-29 12:30:21',NULL,NULL,2),(124178,'dGW7vq5kbiSyBken2c_G2Y','complete',52157,NULL,4356,'2013-07-25 20:36:05','2013-08-08 13:54:25',6,'2013-07-25 20:36:04','Int-GLWT-76VQ',0,'2013-08-08 13:54:25',NULL,NULL,2),(124180,'cdX4T7uUfn_OkWzsYZZ-wV','complete',73827,NULL,3950,'2013-07-25 20:42:53','2013-07-30 08:58:59',12,'2013-07-25 20:42:52','ExtC2C3-GCGA-76V8',0,'2013-07-30 08:58:59',NULL,NULL,2),(124182,'cWGM232d1b5j2c8W0F1Rc5','complete',95930,NULL,4360,'2013-07-25 20:43:29','2013-08-07 08:46:40',8,'2013-07-25 20:43:29','EXTC5C6-GFT7-76VG',0,'2013-08-07 08:46:40',NULL,NULL,2),(124184,'df7ZFsNTHcHBx63Wh5B0iu','complete',95932,NULL,4208,'2013-07-25 20:46:13','2013-07-29 14:12:17',12,'2013-07-25 20:46:12','ExtC2C3-G4BI-76US',0,'2013-07-29 14:12:17',NULL,NULL,2),(124186,'btpYmXzxvkQQZb_sSsRCxo','complete',92320,NULL,4208,'2013-07-25 20:47:31','2013-08-28 09:31:07',12,'2013-07-25 20:47:31','ExtC2C3-9DR1-76MM',0,'2013-08-28 09:31:07',NULL,NULL,2),(124188,'dAtS3bsBrkIAfkDtFNzcZI','complete',5,NULL,4436,'2013-07-25 20:57:09','2013-08-22 13:56:04',6,'2013-07-25 20:57:09','Int-FADD-76TC',0,'2013-08-22 13:56:04',NULL,NULL,2),(124190,'de8zkgp9Hi27fiK7A5BXDH','complete',95932,NULL,3188,'2013-07-25 20:58:35','2013-07-29 09:55:43',12,'2013-07-25 20:58:35','ExtC2C3-GVBE-76VW',0,'2013-07-29 09:55:43',NULL,NULL,2),(124192,'cZOEAQ2irhciraYWNu1zSJ','complete',95934,NULL,4384,'2013-07-25 21:25:16','2013-08-05 14:11:06',12,'2013-07-25 21:25:15','ExtC2C3-H034-76W0',0,'2013-08-05 14:11:06',NULL,NULL,2),(124194,'bk3eQnJU1hakk7phE4pye1','complete',92496,NULL,3180,'2013-07-25 21:27:56','2013-08-19 12:48:14',12,'2013-07-25 21:27:55','EXTC4-HKMF-76IS',0,'2013-08-19 12:48:13',NULL,NULL,2),(124196,'dKsI7ofQDa9iPMTHVslRZe','complete',30089,NULL,3950,'2013-07-25 21:28:23','2013-07-30 08:59:37',12,'2013-07-25 21:28:23','ExtC2C3-GKRL-76VO',0,'2013-07-30 08:59:37',NULL,NULL,2),(124198,'aMXDy4p0vkGRvgDdNF56BH','complete',95936,NULL,4252,'2013-07-25 21:33:42','2013-08-02 11:50:13',8,'2013-07-25 21:33:41','EXTC5C6-FSKZ-76UG',0,'2013-08-02 11:50:13',NULL,NULL,2),(124200,'dZ98TNPg5d6APw3UNA5Ezd','complete',95938,NULL,3180,'2013-07-25 21:43:53','2013-09-12 09:48:15',12,'2013-07-25 21:43:52','EXTC4-E44V-76SE',1,'2013-09-12 09:48:15',NULL,NULL,2),(124202,'bPEK0CUKfaXPBoVmZ1U8fV','complete',95940,NULL,4270,'2013-07-25 21:44:20','2013-08-28 09:34:23',6,'2013-07-25 21:44:19','Int-H9VX-76WK',0,'2013-08-28 09:34:23',NULL,NULL,2),(124204,'apzRSJHXbmH7pF8glyP2Qa','complete',95808,NULL,4270,'2013-07-25 21:50:15','2013-08-28 09:34:31',6,'2013-07-25 21:50:14','Int-HGRL-76WS',0,'2013-08-28 09:34:31',NULL,NULL,2),(124206,'cHt6RD6lXliAw9mpN-EgpE','complete',95942,NULL,4208,'2013-07-25 21:53:51','2013-07-29 14:05:00',12,'2013-07-25 21:53:51','ExtC2C3-HBCY-76WO',0,'2013-07-29 14:05:00',NULL,NULL,2),(124208,'btJ-81x5DaI7UyfOHAHkBt','complete',95942,NULL,4108,'2013-07-25 21:53:55','2013-07-31 12:10:14',12,'2013-07-25 21:53:54','ExtC2C3-HIL7-76WU',0,'2013-07-31 12:10:14',NULL,NULL,2),(124210,'apoUhEYd9fAQ2U1zi9z-r6','complete',95808,NULL,3180,'2013-07-25 21:54:59','2013-07-29 09:48:58',6,'2013-07-25 21:54:59','Int-HMU0-76WY',0,'2013-07-29 09:48:58',NULL,NULL,2),(124212,'aN09hx-V5hn5D5CPsRP71I','complete',95944,NULL,4003,'2013-07-25 22:00:17','2013-08-01 10:31:30',8,'2013-07-25 22:00:16','EXTC5C6-HA56-76WM',0,'2013-08-01 10:31:30',NULL,NULL,2),(124214,'bTIlnuBWrjvjEcRXHc74gz','complete',95946,NULL,2053,'2013-07-25 22:54:20','2013-08-09 12:36:57',12,'2013-07-25 22:54:20','EXTC4-I27E-76X6',0,'2013-08-09 12:36:57',NULL,NULL,2),(124216,'ahK8LKtlbiIArq31RsXlTK','complete',95948,NULL,4384,'2013-07-25 22:58:46','2013-08-05 14:14:21',12,'2013-07-25 22:58:46','ExtC2C3-I8VL-76X8',0,'2013-08-05 14:14:21',NULL,NULL,2),(124218,'bq0QyItMnncjgwnW4RbPhw','complete',95950,NULL,4384,'2013-07-25 23:22:43','2013-08-02 14:31:02',12,'2013-07-25 23:22:42','ExtC2C3-5D2-76XC',0,'2013-08-02 14:31:02',NULL,NULL,2),(124220,'bOibczX1Tod6O0lyEEmV1B','complete',95952,NULL,3703,'2013-07-25 23:37:47','2013-07-31 09:14:07',12,'2013-07-25 23:37:45','ExtC2C3-H2H9-76W6',0,'2013-07-31 09:14:07',NULL,NULL,2),(124222,'cze5jAFszjL4DGNceq6Uja','complete',95954,NULL,4384,'2013-07-25 23:49:09','2013-08-05 14:11:11',12,'2013-07-25 23:49:08','ExtC2C3-H8TG-76WG',0,'2013-08-05 14:11:11',NULL,NULL,2),(124224,'bzoACLwjvh2AP9nxrFwmmC','complete',95956,NULL,4384,'2013-07-26 00:11:17','2013-08-05 14:10:51',12,'2013-07-26 00:11:17','ExtC2C3-OWR-76XI',0,'2013-08-05 14:10:51',NULL,NULL,2),(124226,'cdgZCft_To5QkIgjKrd8KP','complete',95958,NULL,4364,'2013-07-26 00:35:24','2013-07-29 12:26:07',12,'2013-07-26 00:35:24','ExtC2C3-1LH2-76JS',0,'2013-07-29 12:26:07',NULL,NULL,2),(124228,'cQyAbUIEvfCkb8rgmFPaqt','complete',95960,NULL,3180,'2013-07-26 01:28:55','2013-07-29 16:16:44',12,'2013-07-26 01:28:54','EXTC4-AKEJ-757K',0,'2013-07-29 16:16:44',NULL,NULL,2),(124230,'awjYIWtTPiz5jYR1Z4cQXO','complete',95810,NULL,4256,'2013-07-26 02:14:37','2013-08-21 10:58:46',12,'2013-07-26 02:14:35','EXTC4-2FJ6-76XQ',0,'2013-08-21 10:58:46',NULL,NULL,2),(124232,'d0ue7vKVre06KvabBBsCL1','complete',69794,NULL,4328,'2013-07-26 03:42:04','2013-08-01 14:33:30',6,'2013-07-26 03:42:02','Int-3JU1-76XS',0,'2013-08-01 14:33:30',NULL,NULL,2),(124234,'d2Su4-TOrbM7IBNImZH7Se','complete',1111,NULL,3474,'2013-07-26 04:33:47','2013-08-07 14:26:16',8,'2013-07-26 04:33:46','EXTC5C6-48WF-76XW',0,'2013-08-07 14:26:16',NULL,NULL,2),(124236,'cB0aZ_jhjc-5XcqTmWfhf6','complete',95962,NULL,3954,'2013-07-26 05:07:04','2013-08-02 14:18:04',8,'2013-07-26 05:07:03','EXTC5C6-3PQX-76XU',0,'2013-08-02 14:18:04',NULL,NULL,2),(124238,'ada9iVOj5a2AwsrjRm_R2a','complete',95964,NULL,3188,'2013-07-26 06:32:03','2013-08-27 15:14:33',12,'2013-07-26 06:32:02','ExtC2C3-5OMF-76Y6',0,'2013-08-27 15:14:33',NULL,NULL,2),(124240,'dJxlRcpd9pfkU1XlSuAKmC','complete',95966,NULL,4384,'2013-07-26 07:42:46','2013-08-02 14:46:13',12,'2013-07-26 07:42:45','ExtC2C3-6GEJ-76YG',0,'2013-08-02 14:46:13',NULL,NULL,2),(124242,'d-ocmARZneHQhjnvThk-Ax','complete',95968,NULL,3954,'2013-07-26 07:48:37','2013-08-02 14:18:22',8,'2013-07-26 07:48:36','EXTC5C6-6C3Y-76YE',0,'2013-08-02 14:18:22',NULL,NULL,2),(124244,'dXaBDRbAze9BmP5YoRJtFr','complete',95970,NULL,4236,'2013-07-26 08:12:44','2013-07-29 08:41:52',12,'2013-07-26 08:12:43','ExtC2C3-6S8I-76YI',0,'2013-07-29 08:41:52',NULL,NULL,2),(124246,'aGBuJ_r3Pk872BFDSjlcH9','complete',95074,NULL,4382,'2013-07-26 08:30:40','2013-09-04 09:23:11',2,'2013-07-26 08:30:39','Int-7AFT-76YU',0,'2013-09-04 09:23:11',NULL,NULL,2),(124248,'dWhRcT9nTiVzq5DvjUkU9K','complete',95972,111,3760,'2013-07-26 08:37:46','2013-07-29 10:45:02',19,'2013-07-26 08:37:46','AAP-7EHM-76ZK',0,'2013-07-29 10:45:02',NULL,1,2),(124250,'c-WwgWct5fJktRHSx9kSbj','complete',95970,NULL,3950,'2013-07-26 08:47:19','2013-07-30 08:59:57',12,'2013-07-26 08:47:18','ExtC2C3-78TF-76YS',0,'2013-07-30 08:59:57',NULL,NULL,2),(124252,'b0UPEeSjHbPj2Z7213FZNy','complete',95970,NULL,4188,'2013-07-26 08:50:08','2013-07-29 07:50:33',10,'2013-07-26 08:50:08','EXTC5C6-7G7Y-76Z2',0,'2013-07-29 07:50:33',NULL,NULL,2),(124254,'dftqtSv2TdB54XWK4keNA3','complete',95974,NULL,4380,'2013-07-26 09:04:50','2013-08-01 10:20:54',12,'2013-07-26 09:04:50','EXTC4-7N21-76Z8',0,'2013-08-01 10:20:54',NULL,NULL,2),(124256,'axUZtaY1neflpR2P0zyvKG','active',89649,NULL,4208,'2013-07-26 09:11:20','2013-07-26 09:11:20',12,'2013-07-26 09:11:19','ExtC2C3-7OTZ-76ZA',NULL,NULL,NULL,NULL,2),(124258,'aAjOvbxWzfR7euHDOR4oZ2','complete',95980,47,3760,'2013-07-26 09:22:36','2013-08-08 08:21:33',19,'2013-07-26 09:22:36','AAP-7Y6T-76ZY',0,'2013-08-08 08:21:33',NULL,1,2),(124260,'bMvDY2qP5kHPfg2e6E7BI0','complete',94262,NULL,4386,'2013-07-26 09:30:42','2013-10-15 12:53:33',2,'2013-07-26 09:30:41','Int-82CZ-7700',1,'2013-10-15 12:53:33',NULL,NULL,2),(124262,'bPjUB6OTblXy7Aclqjk3ps','expired',95978,9,4190,'2013-07-26 09:34:45','2013-07-31 23:34:59',19,'2013-07-26 09:34:45','AAP-7XDQ-76ZW',NULL,'2013-07-26 09:34:45',NULL,1,2),(124264,'b60YLb0b5o0irDDK4ANIyX','complete',95982,47,4328,'2013-07-26 09:38:54','2013-08-06 13:43:33',19,'2013-07-26 09:38:54','AAP-8351-7700',0,'2013-08-06 13:43:33',NULL,1,2),(124266,'ayRZc4OernuBcL_LQA1gDO','complete',91158,NULL,4208,'2013-07-26 09:40:20','2013-07-29 14:12:47',12,'2013-07-26 09:40:20','ExtC2C3-8108-76ZU',0,'2013-07-29 14:12:47',NULL,NULL,2),(124268,'biY55BP31bJA6gpzuFV3qG','complete',32615,NULL,4295,'2013-07-26 09:40:25','2013-08-23 11:57:30',6,'2013-07-26 09:40:24','Int-81IP-76ZW',0,'2013-08-23 11:57:30',NULL,NULL,2),(124270,'adbWpFi8zkg7K4tAzp1485','complete',95984,NULL,3809,'2013-07-26 09:52:22','2013-09-11 14:57:16',8,'2013-07-26 09:52:22','EXTC5C6-FMYN-76H2',0,'2013-09-11 14:57:16',NULL,NULL,2),(124272,'bTCNQ0P9Tn7iyDbxDGWeSd','complete',91892,NULL,4208,'2013-07-26 09:56:39','2013-07-29 14:10:59',12,'2013-07-26 09:56:39','ExtC2C3-81X4-76ZY',0,'2013-07-29 14:10:59',NULL,NULL,2),(124274,'a_pteQ2lPepBsR2kIixGFs','complete',95986,111,3180,'2013-07-26 10:06:40','2013-10-14 16:00:30',19,'2013-07-26 10:06:40','AAP-8HN2-770K',0,'2013-10-14 16:00:30',NULL,1,2),(124276,'b0W6pMumHlX4J0yupGAqGI','complete',95988,NULL,3760,'2013-07-26 10:07:38','2013-07-26 11:17:22',8,'2013-07-26 10:07:38','EXTC5C6-8BNK-770E',0,'2013-07-26 11:17:22',NULL,NULL,2),(124278,'b804XwaH1dFAOy3-1-kd9z','complete',95992,NULL,4208,'2013-07-26 10:13:14','2013-07-29 14:13:45',12,'2013-07-26 10:13:14','ExtC2C3-8BKY-770C',0,'2013-07-29 14:13:45',NULL,NULL,2),(124280,'axJ20E6STfekzeYrK4iZDx','complete',95994,NULL,4204,'2013-07-26 10:14:12','2013-08-27 12:47:04',8,'2013-07-26 10:14:12','EXTC5C6-7Q3Z-76ZC',0,'2013-08-27 12:47:04',NULL,NULL,2),(124282,'aBjBF5Eu5c7lY52NT51vGI','complete',95996,NULL,4384,'2013-07-26 10:14:47','2013-08-05 14:14:31',12,'2013-07-26 10:14:47','ExtC2C3-8HIM-770G',0,'2013-08-05 14:14:31',NULL,NULL,2),(124284,'btduqwPw1cWQ-ZBLA_cVqG','complete',95990,111,3180,'2013-07-26 10:16:52','2013-09-12 09:48:44',19,'2013-07-26 10:16:52','AAP-8LM3-770O',1,'2013-09-12 09:48:44',NULL,1,2),(124286,'dfBCtrYijhe5Z19dF91VlR','complete',96000,9,3474,'2013-07-26 10:36:12','2013-08-07 14:17:04',19,'2013-07-26 10:36:11','AAP-8W05-770Y',0,'2013-08-07 14:17:04',NULL,1,2),(124288,'cWE7Q1KSrdajOvbHi3vKSh','complete',96002,25,4368,'2013-07-26 10:37:05','2013-08-21 14:47:47',21,'2013-07-26 10:37:04','AAP-8WFS-7710',0,'2013-08-21 14:47:47',NULL,1,2),(124290,'cGLYLXJV5iT4ciJyXlVSPE','complete',95576,NULL,3950,'2013-07-26 10:38:46','2013-07-30 09:00:17',12,'2013-07-26 10:38:46','ExtC2C3-8UF3-7716',0,'2013-07-30 09:00:17',NULL,NULL,2),(124292,'bkvaIjyzXhbBkYSavRVK5F','complete',96000,9,4272,'2013-07-26 10:38:48','2013-10-15 08:53:21',19,'2013-07-26 10:38:48','AAP-8YS7-7718',1,'2013-10-15 08:53:21',NULL,1,2),(124294,'cJxQveWF1pezUfcFkbCzks','complete',96004,NULL,4152,'2013-07-26 10:42:52','2013-08-21 14:34:07',8,'2013-07-26 10:42:52','EXTC5C6-8T7E-7712',0,'2013-08-21 14:34:07',NULL,NULL,2),(124296,'aHZNLSVRHielfWrI0Qa3Fi','complete',96006,NULL,4208,'2013-07-26 10:54:05','2013-07-29 13:55:22',12,'2013-07-26 10:54:05','ExtC2C3-92SV-771Q',0,'2013-07-29 13:55:22',NULL,NULL,2),(124298,'dKO5evYhTmROjqVkhug4SX','complete',96008,NULL,3620,'2013-07-26 10:54:11','2013-08-01 15:39:27',8,'2013-07-26 10:54:10','EXTC5C6-7HKJ-76Z4',0,'2013-08-01 15:39:27',NULL,NULL,2),(124300,'aNEgtzr9Lk24woSLnBBk2o','complete',96010,NULL,4204,'2013-07-26 10:54:11','2013-07-29 11:09:17',8,'2013-07-26 10:54:11','EXTC5C6-8Z83-771G',0,'2013-07-29 11:09:17',NULL,NULL,2),(124302,'bVGVj_1jPov5V3BWywqNrZ','complete',80968,NULL,4282,'2013-07-26 10:55:48','2013-08-21 08:29:12',6,'2013-07-26 10:55:48','Int-95X8-771U',0,'2013-08-21 08:29:11',NULL,NULL,2),(124304,'bsXnOBR9Tdc4effN2ODON0','active',96012,NULL,4360,'2013-07-26 11:00:03','2013-07-26 11:00:03',8,'2013-07-26 11:00:03','EXTC5C6-8Z95-771I',NULL,NULL,NULL,NULL,2),(124306,'cxqKgEgVXbaBIUjsp5SK6S','complete',96014,NULL,3084,'2013-07-26 11:10:11','2013-08-21 11:02:26',8,'2013-07-26 11:10:11','EXTC5C6-9756-771Y',0,'2013-08-21 11:02:26',NULL,NULL,2),(124308,'bk_VgSGvTaQiDgYmMVq5eV','complete',93696,NULL,4037,'2013-07-26 11:39:23','2013-07-31 08:50:28',6,'2013-07-26 11:39:22','Int-90UX-771O',0,'2013-07-31 08:50:28',NULL,NULL,2),(124310,'bYVY0OlDTarjA6jVOob2T3','complete',96016,NULL,4334,'2013-07-26 11:46:34','2013-10-16 12:48:24',8,'2013-07-26 11:46:34','EXTC5C6-9OEU-772M',0,'2013-10-16 12:48:24',NULL,NULL,2),(124312,'alD2ur6Ufk1Qfj_sl-qECD','complete',96018,NULL,4384,'2013-07-26 11:48:10','2013-08-05 14:14:22',12,'2013-07-26 11:48:09','ExtC2C3-90IE-771M',0,'2013-08-05 14:14:22',NULL,NULL,2),(124314,'dhsFkH75fbhRR9JLlUVZYz','talent',96020,NULL,3610,'2013-07-26 12:13:53','2013-07-29 12:16:32',12,'2013-07-26 12:13:53','EXTC4-7BAK-76YY',0,'2013-07-29 12:16:32',NULL,NULL,2),(124316,'aX7WKkmEncuj97oALv2IOc','complete',94324,NULL,3606,'2013-07-26 12:16:08','2013-09-12 08:22:24',12,'2013-07-26 12:16:08','EXTC4-A5UN-773A',0,'2013-09-12 08:22:24',NULL,NULL,2),(124318,'cpwePXfjDdGQ3nRIWAHJHT','complete',85051,NULL,4256,'2013-07-26 12:43:40','2013-10-15 12:48:39',6,'2013-07-26 12:43:39','Int-AE9P-773G',1,'2013-10-15 12:48:39',NULL,NULL,2),(124320,'aW23YbqAfeQyM98acHaBRf','complete',96022,NULL,4204,'2013-07-26 12:54:53','2013-07-29 11:06:57',8,'2013-07-26 12:54:52','EXTC5C6-ADIW-773E',0,'2013-07-29 11:06:57',NULL,NULL,2),(124322,'cSF75LJyXgIOSUdSbHbGKu','complete',96024,NULL,4334,'2013-07-26 13:02:49','2013-10-16 12:48:18',8,'2013-07-26 13:02:49','EXTC5C6-ANSB-773Q',0,'2013-10-16 12:48:18',NULL,NULL,2),(124324,'ckRG4J19vjBkrtMEF1R62b','complete',96026,NULL,4208,'2013-07-26 13:03:46','2013-07-29 14:06:36',12,'2013-07-26 13:03:46','ExtC2C3-AG9F-773I',0,'2013-07-29 14:06:36',NULL,NULL,2),(124326,'c_EOpzejzh2yHRxOPUbzje','complete',96028,NULL,4384,'2013-07-26 13:08:21','2013-08-05 14:10:55',12,'2013-07-26 13:08:20','ExtC2C3-AT8U-7742',0,'2013-08-05 14:10:55',NULL,NULL,2),(124328,'aayYIZ549p4ix8A-LBBEeq','complete',96024,NULL,4336,'2013-07-26 13:09:34','2013-10-16 12:48:43',8,'2013-07-26 13:09:34','EXTC5C6-AUTH-7746',0,'2013-10-16 12:48:43',NULL,NULL,2),(124330,'aSRSXSViLacAo80XfGZWvs','complete',96030,NULL,4364,'2013-07-26 13:09:56','2013-07-29 12:27:39',12,'2013-07-26 13:09:55','ExtC2C3-ANW1-773S',0,'2013-07-29 12:27:39',NULL,NULL,2),(124332,'dA6q-UYNPpQiu2MqPkpUlN','complete',48857,NULL,4228,'2013-07-26 13:14:27','2013-09-06 10:12:39',2,'2013-07-26 13:14:26','Int-BCU3-76OU',1,'2013-09-06 10:12:39',NULL,NULL,2),(124334,'cezewtxlDi570L2rqRY-H-','complete',96032,37,3630,'2013-07-26 13:34:52','2013-08-14 14:10:44',19,'2013-07-26 13:34:52','AAP-B5PV-7730',0,'2013-08-14 14:10:44',NULL,1,2),(124336,'cJu9hK-PPax6_IXXXZ-ctO','complete',92522,NULL,4282,'2013-07-26 13:56:02','2013-08-21 08:29:27',6,'2013-07-26 13:56:01','Int-DTC7-76S0',0,'2013-08-21 08:29:27',NULL,NULL,2),(124338,'bQq571ETniR4uXnNmCchbp','complete',96034,NULL,3703,'2013-07-26 13:57:06','2013-07-29 12:15:45',12,'2013-07-26 13:57:06','ExtC2C3-B9O4-774S',0,'2013-07-29 12:15:45',NULL,NULL,2),(124340,'aTIID2KEXnuOBS8CX8-t6y','complete',96036,NULL,4208,'2013-07-26 14:01:38','2013-07-29 14:16:28',12,'2013-07-26 14:01:37','ExtC2C3-BIPI-775C',0,'2013-07-29 14:16:28',NULL,NULL,2),(124342,'bOf-hLAsDjo7LJeLNsKQTZ','complete',76969,NULL,4236,'2013-07-26 14:11:43','2013-08-24 11:08:33',12,'2013-07-26 14:11:42','ExtC2C3-BEDK-7758',0,'2013-08-24 11:08:33',NULL,NULL,2),(124344,'c_zhjockXe-664iczbpJ-e','complete',96038,NULL,4338,'2013-07-26 14:18:11','2013-08-02 11:10:09',8,'2013-07-26 14:18:11','EXTC5C6-B8IH-774M',0,'2013-08-02 11:10:09',NULL,NULL,2),(124346,'cZ9gCC2t9cEO2vOrML_yWk','complete',96040,NULL,4037,'2013-07-26 14:20:44','2013-08-03 15:14:05',12,'2013-07-26 14:20:43','ExtC2C3-B4X3-774E',0,'2013-08-03 15:14:05',NULL,NULL,2),(124348,'bTiiV5m_zjejhGDvTwbfPy','complete',82370,NULL,4208,'2013-07-26 14:26:15','2013-07-29 13:56:50',12,'2013-07-26 14:26:14','ExtC2C3-BTYH-775K',0,'2013-07-29 13:56:50',NULL,NULL,2),(124350,'d0YqCqBcXpZyfbt7iJR5yQ','complete',96042,NULL,4388,'2013-07-26 14:33:24','2013-08-29 11:21:51',2,'2013-07-26 14:33:23','Int-BVB6-775M',0,'2013-08-29 11:21:51',NULL,NULL,2),(124352,'cz-w2bS6nmM7DoR4wHzChg','complete',96044,NULL,4208,'2013-07-26 14:34:39','2013-07-29 14:00:35',12,'2013-07-26 14:34:38','ExtC2C3-BVJ3-775O',0,'2013-07-29 14:00:35',NULL,NULL,2),(124354,'a5mPjG4t5d0QJCeKlQuBhm','complete',96046,NULL,4295,'2013-07-26 14:35:00','2013-08-23 11:57:31',6,'2013-07-26 14:35:00','Int-6TNH-76YK',0,'2013-08-23 11:57:31',NULL,NULL,2),(124356,'cEiHJcdQjnC5qp9wYL0t6Q','complete',96048,NULL,4208,'2013-07-26 14:37:58','2013-07-29 14:17:35',12,'2013-07-26 14:37:58','ExtC2C3-BMOY-76PC',0,'2013-07-29 14:17:35',NULL,NULL,2),(124358,'bDli13PYbl944akCHMjICC','complete',96050,NULL,4384,'2013-07-26 14:43:03','2013-08-05 14:14:33',12,'2013-07-26 14:43:02','ExtC2C3-BZ43-775S',0,'2013-08-05 14:14:33',NULL,NULL,2),(124360,'dfmVTDRWzdRyo4DFioshEY','talent',96052,NULL,3703,'2013-07-26 14:50:45','2013-08-07 14:07:28',12,'2013-07-26 14:50:44','ExtC2C3-BYE2-775Q',0,'2013-08-07 14:07:28',NULL,NULL,2),(124362,'a41JA9jsHhWyiwQ2vvTo9L','complete',47065,NULL,4384,'2013-07-26 14:53:54','2013-08-05 14:10:52',12,'2013-07-26 14:53:53','ExtC2C3-C56R-775W',0,'2013-08-05 14:10:52',NULL,NULL,2),(124364,'bCy3S8zqPkMkSRKeu4zlMQ','complete',96054,NULL,4236,'2013-07-26 15:00:20','2013-08-19 09:23:10',12,'2013-07-26 15:00:19','ExtC2C3-C9J1-7766',0,'2013-08-19 09:23:10',NULL,NULL,2),(124366,'dTlGsCILjlU5GsQ3ZYVu8H','complete',96054,NULL,4037,'2013-07-26 15:03:30','2013-08-01 15:33:31',12,'2013-07-26 15:03:29','ExtC2C3-CD0Q-776C',0,'2013-08-01 15:33:31',NULL,NULL,2),(124368,'casL61QgXdO4nYLMAunQ9L','complete',96056,NULL,4384,'2013-07-26 15:05:58','2013-08-05 14:11:08',12,'2013-07-26 15:05:57','ExtC2C3-BLO6-775E',0,'2013-08-05 14:11:08',NULL,NULL,2),(124370,'aE-jxpQeXaBixRxxRGAVlG','complete',96058,NULL,4204,'2013-07-26 15:21:58','2013-07-29 11:10:26',8,'2013-07-26 15:21:58','EXTC5C6-CE94-776G',0,'2013-07-29 11:10:26',NULL,NULL,2),(124372,'cV8a38NjHom5HvxKgq7pGb','complete',83876,NULL,3760,'2013-07-26 15:52:08','2013-07-29 12:17:20',8,'2013-07-26 15:52:08','EXTC5C6-CV9Q-776Y',0,'2013-07-29 12:17:20',NULL,NULL,2),(124374,'dT_Xj9JbDbgOtQc47Jt7ye','complete',96060,NULL,4384,'2013-07-26 15:57:17','2013-08-05 14:14:32',12,'2013-07-26 15:57:17','ExtC2C3-CZEX-7770',0,'2013-08-05 14:14:32',NULL,NULL,2),(124376,'acWtrccjzeIikcx3K2Dmos','complete',77352,NULL,4295,'2013-07-26 16:21:45','2013-08-01 11:50:39',6,'2013-07-26 16:21:45','Int-BBP7-7752',0,'2013-08-01 11:50:39',NULL,NULL,2),(124378,'dL4kZrMcjaSzD0hSSQ0o20','active',37441,NULL,4338,'2013-07-26 16:29:26','2013-07-26 16:29:26',2,'2013-07-26 16:29:26','Int-D3XA-7772',NULL,NULL,NULL,NULL,2),(124380,'cK-3sQFEDl75ugoyt0aty_','complete',65017,NULL,4295,'2013-07-26 16:46:22','2013-08-01 11:45:41',6,'2013-07-26 16:46:21','Int-DGV9-777A',0,'2013-08-01 11:45:41',NULL,NULL,2),(124382,'c-t1uB6tXm0jXqMqvoKNsB','complete',96062,NULL,4097,'2013-07-26 16:54:11','2013-09-18 10:50:57',2,'2013-07-26 16:54:11','Int-BBN3-7750',1,'2013-09-18 10:50:57',NULL,NULL,2),(124384,'aKk1wyK25f54Pnp5ha8oQ9','complete',96064,NULL,4256,'2013-07-26 16:54:39','2013-08-01 14:00:02',12,'2013-07-26 16:54:39','EXTC4-D6RB-76QS',0,'2013-08-01 14:00:02',NULL,NULL,2),(124386,'a3nlankHTnVisJkwR85kQ-','complete',96066,NULL,3180,'2013-07-26 17:08:46','2013-08-19 12:47:50',12,'2013-07-26 17:08:46','EXTC4-DQX2-777E',0,'2013-08-19 12:47:50',NULL,NULL,2),(124388,'drI1DaglrcK7BdAC9T3zNP','complete',96068,NULL,4388,'2013-07-26 17:13:07','2013-07-30 13:50:58',2,'2013-07-26 17:13:06','Int-D6NW-7774',0,'2013-07-30 13:50:58',NULL,NULL,2),(124390,'bvBXoW0oDbFi1Oekv_tyzG','complete',45965,NULL,4384,'2013-07-26 17:24:23','2013-08-14 15:10:43',6,'2013-07-26 17:24:23','Int-DWI4-777M',0,'2013-08-14 15:10:43',NULL,NULL,2),(124392,'aJWnEuqwHpZlhwlbNdrbtt','talent',83273,NULL,3606,'2013-07-26 17:44:33','2013-10-04 13:12:41',12,'2013-07-26 17:44:32','EXTC4-DID5-777C',0,'2013-10-04 13:12:41',NULL,NULL,2),(124394,'bMrTrP4jHp2PM2Cojx3KgC','complete',92488,NULL,3084,'2013-07-26 18:14:38','2013-08-21 11:02:31',8,'2013-07-26 18:14:37','EXTC5C6-EQ6D-777Q',0,'2013-08-21 11:02:31',NULL,NULL,2),(124396,'dKhK0WSMDjt70HtHwQahQf','complete',75398,NULL,3950,'2013-07-26 18:25:42','2013-07-30 09:00:45',6,'2013-07-26 18:25:41','Int-EWAQ-7780',0,'2013-07-30 09:00:45',NULL,NULL,2),(124398,'bs6J5AEUncmkE9IF_TGrEm','complete',96070,NULL,4264,'2013-07-26 18:35:41','2013-07-30 08:18:12',6,'2013-07-26 18:35:40','Int-F1RU-7786',0,'2013-07-30 08:18:12',NULL,NULL,2),(124400,'av7jp9ffXi6yIlIzOCtCxK','complete',96070,NULL,3764,'2013-07-26 18:43:23','2013-07-31 14:31:34',6,'2013-07-26 18:43:23','Int-F6DO-778A',0,'2013-07-31 14:31:34',NULL,NULL,2),(124402,'cV_kj0ZX5ng784szyVixQy','talent',96072,NULL,3606,'2013-07-26 18:46:13','2013-10-04 13:13:06',12,'2013-07-26 18:46:12','EXTC4-EWAU-7782',0,'2013-10-04 13:13:06',NULL,NULL,2),(124404,'aJYslkhWrjw7JAB6wCqbKr','complete',96074,NULL,3474,'2013-07-26 19:35:46','2013-08-07 14:27:37',8,'2013-07-26 19:35:45','EXTC5C6-FJHE-778Q',0,'2013-08-07 14:27:37',NULL,NULL,2),(124406,'cdHMlWIXfkAPz_r8qqa91V','complete',91386,NULL,4372,'2013-07-26 19:58:07','2013-08-14 12:47:44',6,'2013-07-26 19:58:06','Int-EVMH-76T2',0,'2013-08-14 12:47:44',NULL,NULL,2),(124408,'dlyioL2D1l5BjmqRfRf8M7','complete',96076,NULL,4037,'2013-07-26 20:08:21','2013-08-01 15:34:08',12,'2013-07-26 20:08:20','ExtC2C3-FZJ7-778Y',0,'2013-08-01 15:34:08',NULL,NULL,2),(124410,'az7lJrMk1ef7f5BwaIcmjq','complete',96078,NULL,4360,'2013-07-26 20:13:32','2013-08-07 10:36:26',8,'2013-07-26 20:13:32','EXTC5C6-G6AZ-7790',0,'2013-08-07 10:36:26',NULL,NULL,2),(124412,'a3qmMBB_LkTliOI6WH9ZH4','complete',96080,NULL,4364,'2013-07-26 20:35:17','2013-08-22 13:02:16',12,'2013-07-26 20:35:17','ExtC2C3-GG4J-7794',0,'2013-08-22 13:02:16',NULL,NULL,2),(124414,'bPnkBC4mzm4jlfEolzDfTs','complete',96082,NULL,3703,'2013-07-26 21:21:52','2013-07-31 09:23:51',12,'2013-07-26 21:21:52','ExtC2C3-H1SL-779M',0,'2013-07-31 09:23:51',NULL,NULL,2),(124416,'dsnmmFDRLbRBIxj8GMIpXZ','complete',96084,NULL,3764,'2013-07-26 21:29:56','2013-07-29 10:20:01',12,'2013-07-26 21:29:55','EXTC4-ER2Y-777S',0,'2013-07-29 10:20:01',NULL,NULL,2),(124418,'d_nboWvd1i-BIKg18-N3Wb','complete',29818,NULL,4384,'2013-07-26 22:31:58','2013-08-14 15:10:44',6,'2013-07-26 22:31:57','Int-I38U-779W',0,'2013-08-14 15:10:44',NULL,NULL,2),(124420,'dsZv-fLnPeE6hS2B7KfxMG','complete',29818,NULL,4372,'2013-07-26 22:34:19','2013-08-14 12:48:26',6,'2013-07-26 22:34:19','Int-I64K-77A0',0,'2013-08-14 12:48:26',NULL,NULL,2),(124422,'alD7kNbxzmOjEfI6WbFyKn','complete',31497,NULL,4372,'2013-07-26 22:58:00','2013-08-14 12:50:40',6,'2013-07-26 22:57:59','Int-IFW0-77A2',0,'2013-08-14 12:50:40',NULL,NULL,2),(124424,'dtlVzq4DnmqR7HP0urg6Qp','complete',96086,NULL,4176,'2013-07-27 08:34:55','2013-07-30 10:15:05',8,'2013-07-27 08:34:54','EXTC5C6-76AT-77B0',0,'2013-07-30 10:15:05',NULL,NULL,2),(124426,'aiprlkfXLd4OMnD_o14IK7','complete',40935,NULL,4264,'2013-07-27 09:04:53','2013-07-30 08:15:59',12,'2013-07-27 09:04:52','ExtC2C3-7M5V-77B8',0,'2013-07-30 08:15:59',NULL,NULL,2),(124428,'bRctudj8behk-sdWtx5zs3','complete',96088,NULL,4384,'2013-07-27 09:20:13','2013-08-02 14:30:06',12,'2013-07-27 09:20:12','ExtC2C3-17W4-77A6',0,'2013-08-02 14:30:06',NULL,NULL,2),(124430,'dEKXTS1lblxzjqRYs7hF3K','complete',96090,NULL,4338,'2013-07-27 09:20:29','2013-08-01 09:48:11',8,'2013-07-27 09:20:29','EXTC5C6-7QPW-77BE',0,'2013-08-01 09:48:11',NULL,NULL,2),(124432,'chtRic-K5fNR5VkVrJOPVa','complete',96092,NULL,4208,'2013-07-27 09:21:54','2013-07-29 14:06:55',12,'2013-07-27 09:21:54','ExtC2C3-78K9-77B4',0,'2013-07-29 14:06:55',NULL,NULL,2),(124434,'axT-s3peDiwkzkFVxlzkr0','complete',81803,NULL,3703,'2013-07-27 09:33:15','2013-07-31 09:13:35',12,'2013-07-27 09:33:14','ExtC2C3-9M6Q-772K',0,'2013-07-31 09:13:35',NULL,NULL,2),(124436,'bFsCeCmF1kvi8esO85LEqE','complete',96094,NULL,3760,'2013-07-27 10:00:58','2013-07-29 10:12:47',8,'2013-07-27 10:00:57','EXTC5C6-7AMK-76YW',0,'2013-07-29 10:12:47',NULL,NULL,2),(124438,'bewwr3I0ndc5L4bjPZ9lkc','complete',59727,NULL,2053,'2013-07-27 10:10:44','2013-08-09 12:36:59',12,'2013-07-27 10:10:43','EXTC4-8ABV-77BK',0,'2013-08-09 12:36:59',NULL,NULL,2),(124440,'bf9Q2vX4PiN4i6fTifuq6C','complete',96096,NULL,4384,'2013-07-27 10:34:51','2013-08-05 13:49:56',12,'2013-07-27 10:34:50','ExtC2C3-89YE-77BI',0,'2013-08-05 13:49:56',NULL,NULL,2),(124442,'dkwPafcQjg5lo1ctLa_Y6n','complete',89828,NULL,3084,'2013-07-27 11:24:45','2013-08-21 11:02:37',8,'2013-07-27 11:24:45','EXTC5C6-9GP5-77BU',0,'2013-08-21 11:02:37',NULL,NULL,2),(124444,'a5A2Sy7ejlSlyBY9f6_zl4','complete',96098,NULL,3180,'2013-07-27 11:37:23','2013-08-01 16:27:15',12,'2013-07-27 11:37:22','EXTC4-985N-77BQ',0,'2013-08-01 16:27:15',NULL,NULL,2),(124446,'cTY3hJ3qvijPkKfd936ZeR','complete',96100,NULL,4194,'2013-07-27 11:42:49','2013-07-29 09:29:47',12,'2013-07-27 11:42:48','EXTC4-9M7Y-77BW',0,'2013-07-29 09:29:47',NULL,NULL,2),(124448,'dtAgguYcrpb4ZYJ2xHMy45','complete',96102,NULL,4003,'2013-07-27 11:46:17','2013-08-01 10:31:50',8,'2013-07-27 11:46:16','EXTC5C6-98GM-77BS',0,'2013-08-01 10:31:50',NULL,NULL,2),(124450,'anSI1hg7Pl1PDpdebClPz6','complete',93630,NULL,3522,'2013-07-27 11:59:54','2013-08-13 12:52:04',6,'2013-07-27 11:59:53','Int-9YOW-77C2',0,'2013-08-13 12:52:04',NULL,NULL,2),(124452,'dt5zHFB1TnVQtS7rUXTKON','complete',96104,NULL,4144,'2013-07-27 12:22:57','2013-08-23 11:41:37',8,'2013-07-27 12:22:57','EXTC5C6-FDVN-76TO',0,'2013-08-23 11:41:37',NULL,NULL,2),(124454,'bU9O6hiS5pgkRXx_a3RiXW','complete',79584,NULL,4384,'2013-07-27 12:59:48','2013-08-14 15:11:18',12,'2013-07-27 12:59:47','ExtC2C3-A4PG-77C6',0,'2013-08-14 15:11:18',NULL,NULL,2),(124456,'c51vZe5hfgN7yDcMy9i-RJ','complete',96106,NULL,4364,'2013-07-27 14:43:09','2013-07-29 12:25:21',12,'2013-07-27 14:43:08','ExtC2C3-B6D1-77CG',0,'2013-07-29 12:25:21',NULL,NULL,2),(124458,'c8GcOmfU1lC4BciXI9KCiW','complete',96108,NULL,4388,'2013-07-27 14:44:03','2013-10-09 12:51:50',2,'2013-07-27 14:44:03','Int-BKCO-77CO',1,'2013-10-09 12:51:50',NULL,NULL,2),(124460,'cmAmSmfA9ni4Fgsi3wA_b1','complete',33036,NULL,4372,'2013-07-27 15:04:31','2013-08-14 12:53:02',6,'2013-07-27 15:04:30','Int-CC9K-77CQ',0,'2013-08-14 12:53:02',NULL,NULL,2),(124462,'blbKXjPB1nWlk1OAhyR2T0','complete',81551,NULL,4416,'2013-07-27 15:45:10','2013-08-27 08:41:09',12,'2013-07-27 15:45:09','EXTC4-CLR3-77CS',0,'2013-08-27 08:41:09',NULL,NULL,2),(124464,'cc08-9ZGTaI7KESkdm9X3X','talent',96110,NULL,3703,'2013-07-27 16:18:15','2013-08-07 14:36:21',12,'2013-07-27 16:18:14','ExtC2C3-D593-77CY',0,'2013-08-07 14:36:21',NULL,NULL,2),(124466,'cYnVydAzbcM6jyxP8X8IDf','complete',96112,NULL,4362,'2013-07-27 16:54:19','2013-08-02 08:19:05',8,'2013-07-27 16:54:18','EXTC5C6-DLWG-77DA',0,'2013-08-02 08:19:05',NULL,NULL,2),(124468,'cEBUmMPb9cUyiLyRdo14NA','complete',96114,NULL,4384,'2013-07-27 17:13:15','2013-08-05 14:14:28',12,'2013-07-27 17:13:14','ExtC2C3-CDED-776E',0,'2013-08-05 14:14:28',NULL,NULL,2),(124470,'a2U31NptLkB5Tfb65pjhgi','complete',96116,NULL,4003,'2013-07-27 17:24:31','2013-08-01 10:32:20',8,'2013-07-27 17:24:30','EXTC5C6-DRT6-77DG',0,'2013-08-01 10:32:20',NULL,NULL,2),(124472,'am6YG5AoDluknZoZINWGI3','complete',96118,NULL,3474,'2013-07-27 17:36:26','2013-07-29 08:27:11',8,'2013-07-27 17:36:25','EXTC5C6-E5QC-77DO',0,'2013-07-29 08:27:11',NULL,NULL,2),(124474,'cmadTci8XgA4FggjZvp2WZ','complete',92072,NULL,3764,'2013-07-27 17:56:04','2013-07-28 21:15:46',12,'2013-07-27 17:56:04','EXTC4-ED99-77DQ',0,'2013-07-28 21:15:46',NULL,NULL,2),(124476,'aNOb8kRuzffR0EeRVqTchX','complete',96120,NULL,3760,'2013-07-27 18:03:40','2013-07-29 10:16:27',8,'2013-07-27 18:03:40','EXTC5C6-9RQN-772Q',0,'2013-07-29 10:16:27',NULL,NULL,2),(124478,'dwVo28UurlBPx_fNGyv4xv','complete',96122,NULL,4384,'2013-07-27 18:13:02','2013-08-05 14:11:06',12,'2013-07-27 18:13:02','ExtC2C3-EJ4C-77DU',0,'2013-08-05 14:11:06',NULL,NULL,2),(124480,'bTrUmLtwjmrQxAdVBH_lI2','complete',61078,NULL,4297,'2013-07-27 18:24:20','2013-08-20 14:14:40',12,'2013-07-27 18:24:19','EXTC4-EMUE-77DW',0,'2013-08-20 14:14:40',NULL,NULL,2),(124482,'cJZlNk2nrlCjrvNHdk4s-7','complete',96124,NULL,4144,'2013-07-27 18:29:46','2013-08-23 11:29:14',8,'2013-07-27 18:29:45','EXTC5C6-EURG-77E4',0,'2013-08-23 11:29:14',NULL,NULL,2),(124484,'adLt9RV_vm_4kmty1s-Tki','complete',48219,NULL,4372,'2013-07-27 18:31:01','2013-08-14 12:53:36',6,'2013-07-27 18:31:00','Int-EXCI-77E6',0,'2013-08-14 12:53:36',NULL,NULL,2),(124486,'a2HaH-5NXkl7h9hSFcopMX','complete',96126,NULL,3180,'2013-07-27 18:36:19','2013-08-15 12:02:04',12,'2013-07-27 18:36:19','EXTC4-EQHJ-77E0',0,'2013-08-15 12:02:04',NULL,NULL,2),(124488,'ahzKnqcELnVzpDjcar091Z','complete',96128,NULL,4384,'2013-07-27 18:58:03','2013-08-14 15:11:21',12,'2013-07-27 18:58:02','ExtC2C3-F69N-77EE',0,'2013-08-14 15:11:21',NULL,NULL,2),(124490,'atL-mWrUjfOR4IS-Hbrya3','complete',96130,NULL,2053,'2013-07-27 19:01:26','2013-08-09 12:37:07',12,'2013-07-27 19:01:26','EXTC4-F3XA-77EC',0,'2013-08-09 12:37:07',NULL,NULL,2),(124492,'cXjyZTP81giQZxT3YuYoZg','complete',96132,NULL,4336,'2013-07-27 19:07:58','2013-08-01 14:00:39',8,'2013-07-27 19:07:58','EXTC5C6-F6DD-77EG',0,'2013-08-01 14:00:39',NULL,NULL,2),(124494,'ceh7I7xfDaBRIItihGLG6Q','complete',96134,NULL,4384,'2013-07-27 19:51:33','2013-08-05 13:43:15',12,'2013-07-27 19:51:32','ExtC2C3-FW21-77EQ',0,'2013-08-05 13:43:15',NULL,NULL,2),(124496,'ceGtK-7mzeEO-8KUI9lbMV','complete',96136,NULL,4313,'2013-07-27 20:40:22','2013-07-30 12:48:38',8,'2013-07-27 20:40:21','EXTC5C6-GCGW-7792',0,'2013-07-30 12:48:38',NULL,NULL,2),(124498,'bUBGhroaba5OsHi56MIrDt','complete',96138,NULL,4414,'2013-07-27 20:42:59','2013-08-05 15:30:34',12,'2013-07-27 20:42:59','ExtC2C3-ESKF-77E2',0,'2013-08-05 15:30:34',NULL,NULL,2),(124500,'bsD02IGn9hP60e8RuyG7Tk','complete',96140,NULL,4384,'2013-07-27 20:46:48','2013-08-05 14:14:16',12,'2013-07-27 20:46:48','ExtC2C3-GI6H-77F4',0,'2013-08-05 14:14:16',NULL,NULL,2),(124502,'cpDMtT7Enn8PApK8yAK-Sy','complete',74739,NULL,4372,'2013-07-27 20:50:10','2013-08-14 12:54:20',6,'2013-07-27 20:50:10','Int-GLGR-77F6',0,'2013-08-14 12:54:20',NULL,NULL,2),(124504,'aQuG1M5OrnnOKpyBiHq_Or','complete',96142,NULL,3703,'2013-07-27 20:52:22','2013-07-31 09:02:30',12,'2013-07-27 20:52:21','ExtC2C3-GN2A-77FA',0,'2013-07-31 09:02:30',NULL,NULL,2),(124506,'cwl_h2G_rldA_jTAUHYysB','complete',96144,NULL,4374,'2013-07-27 21:23:58','2013-08-05 09:15:59',12,'2013-07-27 21:23:57','ExtC2C3-G9F0-77EY',0,'2013-08-05 09:15:59',NULL,NULL,2),(124508,'b1sQFTWPfcFAEAYJsu_qQa','complete',96146,NULL,4416,'2013-07-27 21:54:04','2013-08-02 13:19:47',12,'2013-07-27 21:54:03','EXTC4-H3FD-77FQ',0,'2013-08-02 13:19:47',NULL,NULL,2),(124510,'dMp_02T39bXOHK6drp7y-M','talent',96148,NULL,4108,'2013-07-27 22:29:49','2013-09-06 15:28:35',12,'2013-07-27 22:29:48','ExtC2C3-HNMD-76X0',0,'2013-09-06 15:28:35',NULL,NULL,2),(124512,'dApovAbi1aoyxs40-9QpjY','complete',96150,NULL,2053,'2013-07-27 22:59:09','2013-07-31 14:22:56',12,'2013-07-27 22:59:08','EXTC4-I487-779Y',0,'2013-07-31 14:22:56',NULL,NULL,2),(124514,'bkwkZhDvvaD4YzJ4VeugOC','complete',96152,NULL,4384,'2013-07-27 23:11:09','2013-08-05 14:11:13',12,'2013-07-27 23:11:09','ExtC2C3-HT5Y-77FY',0,'2013-08-05 14:11:13',NULL,NULL,2),(124516,'ccvQXxg4rkGRqo00gF9SRg','complete',96154,NULL,4384,'2013-07-27 23:17:33','2013-08-05 14:14:17',12,'2013-07-27 23:17:33','ExtC2C3-IFSX-77G0',0,'2013-08-05 14:14:17',NULL,NULL,2),(124518,'ci8gIA6d1bEAxqrE1531HH','complete',71166,NULL,4334,'2013-07-28 00:01:03','2013-08-01 14:14:32',8,'2013-07-28 00:01:02','EXTC5C6-OQ3-77G8',0,'2013-08-01 14:14:32',NULL,NULL,2),(124520,'abS-XSU_HcbRKCzCOv1Ne9','complete',96156,NULL,2474,'2013-07-28 00:04:19','2013-07-31 10:11:05',12,'2013-07-28 00:04:18','ExtC2C3-GEGP-76HQ',0,'2013-07-31 10:11:05',NULL,NULL,2),(124522,'arHzE3L1HdFkbjXiwn06pj','complete',96158,NULL,4384,'2013-07-28 00:48:52','2013-08-05 14:11:01',12,'2013-07-28 00:48:51','ExtC2C3-IFVM-76XA',0,'2013-08-05 14:11:01',NULL,NULL,2),(124524,'aSMf83Xz9b7iVzzmgWPYBL','complete',96160,NULL,4384,'2013-07-28 01:54:20','2013-08-02 14:30:23',12,'2013-07-28 01:54:20','ExtC2C3-25D2-77GI',0,'2013-08-02 14:30:23',NULL,NULL,2),(124526,'bz2SQcc2HnK6gK5hi24L5f','complete',9127,NULL,4356,'2013-07-28 05:19:58','2013-08-08 13:54:40',6,'2013-07-28 05:19:57','Int-4NIW-77GK',0,'2013-08-08 13:54:40',NULL,NULL,2),(124528,'dAzE97aWrbVQbKd_ACxmhY','complete',96162,NULL,4384,'2013-07-28 07:11:40','2013-08-02 14:31:20',12,'2013-07-28 07:11:40','ExtC2C3-64RH-77GQ',0,'2013-08-02 14:31:20',NULL,NULL,2),(124530,'a1VTD8Injhd5q-744lLUQA','complete',96164,NULL,4416,'2013-07-28 07:27:56','2013-08-01 08:54:05',12,'2013-07-28 07:27:56','EXTC4-5YSC-77GO',0,'2013-08-01 08:54:05',NULL,NULL,2),(124532,'cnwkJ5r-9a575Q-QgYwYBC','complete',96166,NULL,4416,'2013-07-28 07:40:37','2013-07-31 13:29:31',12,'2013-07-28 07:40:37','EXTC4-6CTX-77GU',0,'2013-07-31 13:29:31',NULL,NULL,2),(124534,'aUYe2eKZbkIBJGnh9om6c_','complete',49531,NULL,4414,'2013-07-28 09:08:04','2013-08-05 15:31:05',12,'2013-07-28 09:08:03','ExtC2C3-7RJB-77HE',0,'2013-08-05 15:31:05',NULL,NULL,2),(124536,'aqXaAncO1m_kChQFPSvdPs','complete',96168,NULL,3180,'2013-07-28 09:34:58','2013-09-12 09:48:17',12,'2013-07-28 09:34:58','EXTC4-7U4G-77HG',1,'2013-09-12 09:48:17',NULL,NULL,2),(124538,'cswUQQ5T1hXAXbVqVSrooM','complete',96170,NULL,4358,'2013-07-28 10:20:13','2013-08-21 15:11:25',2,'2013-07-28 10:20:12','Int-8J9Y-77HM',0,'2013-08-21 15:11:25',NULL,NULL,2),(124540,'azQfEO0VPdYlhc3Lh_ZNGE','complete',96172,NULL,4284,'2013-07-28 10:59:19','2013-09-06 10:54:36',8,'2013-07-28 10:59:18','EXTC5C6-C6N6-763S',0,'2013-09-06 10:54:36',NULL,NULL,2),(124542,'aMNtjAgtPhtzyLCZdQpcOi','complete',96174,NULL,4378,'2013-07-28 12:01:40','2013-11-20 13:19:15',6,'2013-07-28 12:01:39','Int-8KVI-77HO',0,'2013-11-20 13:19:15',NULL,NULL,2),(124544,'djbvemDYnkl6BwbR0prrXW','complete',50763,NULL,4348,'2013-07-28 12:01:49','2013-08-13 07:49:07',2,'2013-07-28 12:01:48','Int-8RYA-77HQ',0,'2013-08-13 07:49:07',NULL,NULL,2),(124546,'cmswrUNj1jlzDvxinPSgN5','complete',96176,NULL,4414,'2013-07-28 12:14:34','2013-08-05 15:31:23',12,'2013-07-28 12:14:34','ExtC2C3-9YD2-77I2',0,'2013-08-05 15:31:23',NULL,NULL,2),(124548,'bpr5w0M0PnyRXVJrW_oo4D','complete',96178,NULL,4416,'2013-07-28 12:17:04','2013-08-27 08:42:11',12,'2013-07-28 12:17:04','EXTC4-9BMW-77HY',0,'2013-08-27 08:42:11',NULL,NULL,2),(124550,'a3E9Kp8Cjm5RsinbrB07WW','complete',96180,NULL,4384,'2013-07-28 13:14:37','2013-08-14 15:11:22',12,'2013-07-28 13:14:37','ExtC2C3-AL6K-77IA',0,'2013-08-14 15:11:22',NULL,NULL,2),(124552,'a3SxnuKEjoJ5zrIv6SWqy3','complete',96182,NULL,4384,'2013-07-28 14:10:35','2013-08-05 13:53:53',12,'2013-07-28 14:10:35','ExtC2C3-BBPF-77IG',0,'2013-08-05 13:53:53',NULL,NULL,2),(124554,'c7ljs1PAHbDASMq6LUQhzH','complete',96184,NULL,4350,'2013-07-28 14:32:58','2013-10-09 13:03:28',2,'2013-07-28 14:32:58','Int-H73T-779O',1,'2013-10-09 13:03:28',NULL,NULL,2),(124556,'dSh1RugQncJ5YTUsMUMax4','complete',96186,NULL,4414,'2013-07-28 14:59:00','2013-08-05 15:31:38',12,'2013-07-28 14:58:59','ExtC2C3-C7AH-77IS',0,'2013-08-05 15:31:38',NULL,NULL,2),(124558,'c44ruKXBLn451qOgIfv2ig','complete',96188,NULL,4366,'2013-07-28 15:10:19','2013-08-05 08:53:14',8,'2013-07-28 15:10:17','EXTC5C6-B3BX-76OI',0,'2013-08-05 08:53:14',NULL,NULL,2),(124560,'bpsATg0iTaVBSQC-CDr3_k','complete',96190,NULL,4204,'2013-07-28 15:17:10','2013-08-02 14:08:31',8,'2013-07-28 15:17:10','EXTC5C6-CCNH-77IW',0,'2013-08-02 14:08:31',NULL,NULL,2),(124562,'blx-HGFoPerRZbu6q2fQmi','complete',96188,NULL,3950,'2013-07-28 15:19:33','2013-07-30 09:01:09',12,'2013-07-28 15:19:32','ExtC2C3-CI0E-77J2',0,'2013-07-30 09:01:09',NULL,NULL,2),(124564,'ciioOHWNblmQzsCoviNqDv','complete',96192,NULL,4384,'2013-07-28 15:34:47','2013-08-05 14:10:52',12,'2013-07-28 15:34:46','ExtC2C3-BL8B-77II',0,'2013-08-05 14:10:52',NULL,NULL,2),(124566,'daDQYMY2XoGByy_7CfEqBu','complete',96194,NULL,4416,'2013-07-28 15:44:31','2013-11-20 15:04:14',12,'2013-07-28 15:44:30','EXTC4-CKHQ-77J4',0,'2013-11-20 15:04:14',NULL,NULL,2),(124568,'da5CjqV7jloRPaiVsVEN6c','complete',96184,NULL,4299,'2013-07-28 15:45:33','2013-09-25 10:11:49',2,'2013-07-28 15:45:33','Int-A2UR-7738',0,'2013-09-25 10:11:49',NULL,NULL,2),(124570,'dtDFlFjlncG7k6aErekyXT','complete',96196,NULL,4368,'2013-07-28 15:49:52','2013-11-18 18:49:51',10,'2013-07-28 15:49:51','EXTC5C6-CELM-77IY',0,'2013-11-18 18:49:51',NULL,NULL,2),(124572,'cetVlbViHo1RwOHBbuSWZQ','complete',84585,NULL,4384,'2013-07-28 16:04:44','2013-08-14 15:10:45',6,'2013-07-28 16:04:43','Int-D4CY-77JQ',0,'2013-08-14 15:10:45',NULL,NULL,2),(124574,'cMn5K8jIjmEyerNE5PoNYQ','complete',96198,NULL,4204,'2013-07-28 16:05:15','2013-08-02 14:15:35',8,'2013-07-28 16:05:14','EXTC5C6-CWHT-77JO',0,'2013-08-02 14:15:35',NULL,NULL,2),(124576,'c4dZ5Rv2Dn4ip52uFpQD-u','complete',84585,NULL,4372,'2013-07-28 16:07:11','2013-08-14 12:55:09',6,'2013-07-28 16:07:10','Int-D6NG-77JS',0,'2013-08-14 12:55:09',NULL,NULL,2),(124578,'a77b9MbP5g5i6wrYhTsDoO','complete',96200,NULL,4336,'2013-07-28 16:21:14','2013-09-09 13:24:33',8,'2013-07-28 16:21:13','EXTC5C6-BPOV-775I',0,'2013-09-09 13:24:33',NULL,NULL,2),(124580,'bQKz5rvwHhVzDauHgc6QFL','complete',69322,NULL,4272,'2013-07-28 16:26:02','2013-08-05 14:54:16',6,'2013-07-28 16:26:01','Int-9XER-77I0',0,'2013-08-05 14:54:16',NULL,NULL,2),(124582,'dspasP7v9ndPfonSOIS6yv','complete',96202,NULL,3954,'2013-07-28 16:37:19','2013-08-09 09:34:42',8,'2013-07-28 16:37:19','EXTC5C6-DCTE-77JU',0,'2013-08-09 09:34:42',NULL,NULL,2),(124584,'chG7P0Rg1gb4qkm3Dz0Lyz','complete',96204,NULL,4194,'2013-07-28 16:56:07','2013-08-07 16:18:48',12,'2013-07-28 16:56:07','EXTC4-G03D-77ES',0,'2013-08-07 16:18:48',NULL,NULL,2),(124586,'bv-QoR8D5kLA0TL58WFl4X','complete',90928,NULL,2053,'2013-07-28 17:03:43','2013-08-09 12:37:01',12,'2013-07-28 17:03:43','EXTC4-DIBP-77JW',0,'2013-08-09 12:37:01',NULL,NULL,2),(124588,'c_iLw8Vbfdx4umBf8KjiuY','complete',96206,NULL,4384,'2013-07-28 17:23:47','2013-08-05 14:10:56',12,'2013-07-28 17:23:47','ExtC2C3-DM1K-77JY',0,'2013-08-05 14:10:56',NULL,NULL,2),(124590,'daUye0NYHdHOm5Z8PB8W8J','complete',47975,NULL,4372,'2013-07-28 17:30:59','2013-08-14 12:55:53',6,'2013-07-28 17:30:57','Int-I3JA-76J6',0,'2013-08-14 12:55:53',NULL,NULL,2),(124592,'cwRpFyGV9n0BmaRXuXgWEi','complete',94923,NULL,3180,'2013-07-28 17:41:45','2013-07-29 08:20:25',12,'2013-07-28 17:41:44','EXTC4-ED19-77KU',0,'2013-07-29 08:20:25',NULL,NULL,2),(124594,'cYWsjH7n1i0l-C_I0pW9BZ','complete',94923,NULL,4108,'2013-07-28 17:46:15','2013-07-29 13:07:21',12,'2013-07-28 17:46:15','ExtC2C3-EG0K-77L2',0,'2013-07-29 13:07:21',NULL,NULL,2),(124596,'d65vnU8kPnD6qO2pCggdR6','complete',96208,NULL,4384,'2013-07-28 17:46:41','2013-08-05 14:14:24',12,'2013-07-28 17:46:41','ExtC2C3-E8SW-77KO',0,'2013-08-05 14:14:24',NULL,NULL,2),(124598,'dHPZUHT1fkzl8zcaeek6lP','complete',94923,NULL,4236,'2013-07-28 17:52:45','2013-07-29 08:40:45',12,'2013-07-28 17:52:44','ExtC2C3-EC6R-77KS',0,'2013-07-29 08:40:45',NULL,NULL,2),(124600,'dmpXANR7jiuOHWs23uFwP3','complete',96210,NULL,4414,'2013-07-28 17:53:54','2013-08-05 15:32:07',12,'2013-07-28 17:53:54','ExtC2C3-EAMJ-77KQ',0,'2013-08-05 15:32:07',NULL,NULL,2),(124602,'cTXHtGd_npsy0rTz8dymWH','complete',2723,NULL,4360,'2013-07-28 18:02:09','2013-08-12 10:50:03',2,'2013-07-28 18:02:08','Int-ELOA-77L8',0,'2013-08-12 10:50:03',NULL,NULL,2),(124604,'djhqzXLvrjdj8wUFdaArSf','complete',96210,NULL,3950,'2013-07-28 18:08:04','2013-07-30 09:02:02',12,'2013-07-28 18:08:03','ExtC2C3-ENZ1-77LA',0,'2013-07-30 09:02:02',NULL,NULL,2),(124606,'bVOhErwMjjk64A_iTT93Ri','complete',88251,NULL,4264,'2013-07-28 18:27:04','2013-07-30 08:15:24',12,'2013-07-28 18:27:04','ExtC2C3-EKUA-77L6',0,'2013-07-30 08:15:24',NULL,NULL,2),(124608,'bA3pI3ORbdSQ72uerq7D5r','complete',96212,NULL,3188,'2013-07-28 18:27:44','2013-07-29 09:55:20',12,'2013-07-28 18:27:42','ExtC2C3-EVQW-77LG',0,'2013-07-29 09:55:20',NULL,NULL,2),(124610,'bffeRfR21dT6nuKjXlbbWb','complete',96214,NULL,4364,'2013-07-28 18:56:21','2013-07-29 12:29:32',12,'2013-07-28 18:56:20','ExtC2C3-F8HP-77LS',0,'2013-07-29 12:29:32',NULL,NULL,2),(124612,'afgpD17tbari9rNEf3GWBv','complete',96218,NULL,4284,'2013-07-28 18:58:07','2013-07-31 10:53:14',8,'2013-07-28 18:58:06','EXTC5C6-BG62-76D0',0,'2013-07-31 10:53:14',NULL,NULL,2),(124614,'dUukQSDYXbX6szH2Qm61lp','complete',96220,NULL,4264,'2013-07-28 18:58:19','2013-07-30 08:12:42',12,'2013-07-28 18:58:19','ExtC2C3-F1EP-77LM',0,'2013-07-30 08:12:42',NULL,NULL,2),(124616,'aQ5VSgbZ1gpjwGNDp63X2i','complete',96222,NULL,4416,'2013-07-28 19:05:56','2013-07-31 14:13:57',12,'2013-07-28 19:05:55','EXTC4-FAV1-77LW',0,'2013-07-31 14:13:57',NULL,NULL,2),(124618,'aIP-73y8LmxkiEaGAgjeXv','complete',96224,NULL,4414,'2013-07-28 19:10:08','2013-08-05 15:32:22',12,'2013-07-28 19:10:07','ExtC2C3-ERFI-77LC',0,'2013-08-05 15:32:22',NULL,NULL,2),(124620,'bbp3N8WeXaD5k1PzkMiQim','complete',96226,NULL,4208,'2013-07-28 19:13:56','2013-07-29 14:14:04',12,'2013-07-28 19:13:56','ExtC2C3-FHE2-77M8',0,'2013-07-29 14:14:04',NULL,NULL,2),(124622,'bwPc5IUsHoFkJz6e6fas18','complete',96228,NULL,4416,'2013-07-28 19:19:52','2013-08-27 08:40:51',12,'2013-07-28 19:19:51','EXTC4-FDS1-77M0',0,'2013-08-27 08:40:51',NULL,NULL,2),(124624,'bKEjbtc7rk4ieWxAbDxJfG','complete',96230,NULL,4416,'2013-07-28 19:25:48','2013-08-27 08:40:49',12,'2013-07-28 19:25:48','EXTC4-FGSQ-77M6',0,'2013-08-27 08:40:49',NULL,NULL,2),(124626,'bSlOb_DtDgU6sDyOKKx4md','complete',84699,NULL,3703,'2013-07-28 19:30:40','2013-07-29 12:15:12',12,'2013-07-28 19:30:39','ExtC2C3-FO5U-77MC',0,'2013-07-29 12:15:12',NULL,NULL,2),(124628,'bt6DPyDCXcx4s2JNorwcKe','complete',96232,NULL,2474,'2013-07-28 19:57:19','2013-08-09 10:17:27',12,'2013-07-28 19:57:18','ExtC2C3-FH8Q-77EI',0,'2013-08-09 10:17:27',NULL,NULL,2),(124630,'aD3m-D6-rmUQjxZ-DOazB3','complete',96234,NULL,4416,'2013-07-28 19:58:01','2013-08-27 08:40:47',12,'2013-07-28 19:58:01','EXTC4-FPNY-77ME',0,'2013-08-27 08:40:47',NULL,NULL,2),(124632,'c75d7oMPbhhOSRF9TflC4s','complete',96236,NULL,4384,'2013-07-28 20:30:48','2013-08-05 14:11:09',12,'2013-07-28 20:30:47','ExtC2C3-G93N-77MQ',0,'2013-08-05 14:11:09',NULL,NULL,2),(124634,'cPd9fLFKzoQlWn-5mxeWJ_','complete',96238,NULL,4208,'2013-07-28 20:46:27','2013-08-28 09:31:29',12,'2013-07-28 20:46:26','ExtC2C3-6V05-77AY',0,'2013-08-28 09:31:29',NULL,NULL,2),(124636,'d_cyxxeffdmkgDg6myPNvx','complete',96240,NULL,4364,'2013-07-28 20:55:19','2013-07-29 12:24:27',12,'2013-07-28 20:55:18','ExtC2C3-DW60-76S2',0,'2013-07-29 12:24:27',NULL,NULL,2),(124638,'ce79WwKVPmyisX8PQc0kuG','complete',96242,NULL,4184,'2013-07-28 20:58:49','2013-08-09 09:58:57',12,'2013-07-28 20:58:48','EXTC4-GO83-77MY',0,'2013-08-09 09:58:57',NULL,NULL,2),(124640,'bqfaHYp-bmsO92UdCIz705','complete',96244,NULL,4384,'2013-07-28 21:08:05','2013-08-05 14:14:27',12,'2013-07-28 21:08:04','ExtC2C3-GP9L-77N0',0,'2013-08-05 14:14:27',NULL,NULL,2),(124642,'d-dTpzWGnmejOEkCAv1K_5','complete',96246,NULL,4416,'2013-07-28 21:10:50','2013-08-27 08:40:34',12,'2013-07-28 21:10:50','EXTC4-GXDH-77NE',0,'2013-08-27 08:40:34',NULL,NULL,2),(124644,'amP7AyFrHnUlCPuGwDJ6YX','complete',96248,NULL,4284,'2013-07-28 21:13:06','2013-09-25 15:32:44',8,'2013-07-28 21:13:05','EXTC5C6-9XMB-76BK',0,'2013-09-25 15:32:44',NULL,NULL,2),(124646,'bhEmJNdADiS4B46hvLPtmD','complete',86276,NULL,4384,'2013-07-28 21:17:05','2013-08-05 14:14:29',12,'2013-07-28 21:17:04','ExtC2C3-GTME-77NA',0,'2013-08-05 14:14:29',NULL,NULL,2),(124648,'ajDVFO8eTboO45HmhKxj9o','complete',96250,NULL,3703,'2013-07-28 21:22:17','2013-07-31 09:08:42',12,'2013-07-28 21:22:17','ExtC2C3-H2LA-77NG',0,'2013-07-31 09:08:42',NULL,NULL,2),(124650,'cK3RQNPLPfazv3VV_dUpog','complete',96252,NULL,4416,'2013-07-28 21:27:58','2013-08-27 08:40:35',12,'2013-07-28 21:27:57','EXTC4-GS7Z-77N8',0,'2013-08-27 08:40:35',NULL,NULL,2),(124652,'ar4GFB-kHhp7b99IELJjaL','complete',96254,NULL,4416,'2013-07-28 21:28:32','2013-08-27 08:40:37',12,'2013-07-28 21:28:32','EXTC4-GQLM-77N4',0,'2013-08-27 08:40:37',NULL,NULL,2),(124654,'adxgIamFTjNjGS_07sbLK_','complete',96256,NULL,2474,'2013-07-28 21:48:02','2013-07-31 10:18:31',12,'2013-07-28 21:48:02','ExtC2C3-H76Y-77NK',0,'2013-07-31 10:18:31',NULL,NULL,2),(124656,'cs-tSZUqbjIyTHCvN63h5Y','complete',94847,NULL,4194,'2013-07-28 22:12:22','2013-07-29 09:27:29',12,'2013-07-28 22:12:21','EXTC4-HTU3-77NS',0,'2013-07-29 09:27:29',NULL,NULL,2),(124658,'cltfr2C1vf0jqx6iPO9eYh','complete',96258,NULL,3950,'2013-07-28 22:57:31','2013-07-30 09:02:18',12,'2013-07-28 22:57:30','ExtC2C3-I8VK-77NY',0,'2013-07-30 09:02:18',NULL,NULL,2),(124660,'a7ASd6Qi1iiyY-UDEoi2b-','complete',96260,NULL,4184,'2013-07-29 00:57:55','2013-08-09 09:58:59',12,'2013-07-29 00:57:55','EXTC4-6P1R-77GY',0,'2013-08-09 09:58:59',NULL,NULL,2),(124662,'bSPWM29Efbg6w-J581v1M6','complete',96262,NULL,4364,'2013-07-29 02:49:55','2013-07-29 12:27:22',12,'2013-07-29 02:49:54','ExtC2C3-QF5-77GA',0,'2013-07-29 12:27:22',NULL,NULL,2),(124664,'d0kb0hN9nluPFCe0NZLlZb','complete',96264,NULL,2053,'2013-07-29 02:51:54','2013-08-09 12:37:09',12,'2013-07-29 02:51:53','EXTC4-1PH3-77O8',0,'2013-08-09 12:37:09',NULL,NULL,2),(124666,'aDWydPJJbaWz38_-BysOJa','complete',96266,NULL,4346,'2013-07-29 07:18:29','2013-08-07 15:03:58',12,'2013-07-29 07:18:28','ExtC2C3-78QR-75PI',0,'2013-08-07 15:03:58',NULL,NULL,2),(124668,'bXDm2jJcDjziemhhgdaKj8','complete',96268,NULL,4384,'2013-07-29 07:58:15','2013-08-05 14:14:30',12,'2013-07-29 07:58:14','ExtC2C3-6MET-77OW',0,'2013-08-05 14:14:30',NULL,NULL,2),(124670,'d7WioKRRHk5jfD2mmU7kMr','complete',96270,NULL,4384,'2013-07-29 08:00:07','2013-08-05 14:14:23',12,'2013-07-29 08:00:07','ExtC2C3-6PFI-77P2',0,'2013-08-05 14:14:23',NULL,NULL,2),(124672,'dcCRteHj5ddySF2Q0DHXsN','complete',96272,NULL,4374,'2013-07-29 08:19:26','2013-08-05 09:16:00',12,'2013-07-29 08:19:25','ExtC2C3-6ZCV-77P8',0,'2013-08-05 09:16:00',NULL,NULL,2),(124674,'c_pJva-wfgrQSkQaRULBv-','complete',41263,NULL,4380,'2013-07-29 08:38:37','2013-08-09 09:34:05',6,'2013-07-29 08:38:36','Int-7DRX-77PM',0,'2013-08-09 09:34:05',NULL,NULL,2),(124676,'cE_zRE4Nvn9jGI8RQCFPqk','complete',90072,NULL,4336,'2013-07-29 08:43:02','2013-08-01 13:39:51',8,'2013-07-29 08:43:02','EXTC5C6-73R4-77PC',0,'2013-08-01 13:39:51',NULL,NULL,2),(124678,'bvtuq9h8PotQJkBCLF9hvX','complete',80686,NULL,4384,'2013-07-29 08:56:28','2013-08-05 14:14:17',12,'2013-07-29 08:56:28','ExtC2C3-7JF0-77PO',0,'2013-08-05 14:14:17',NULL,NULL,2),(124680,'dPSwSG2Sjla53Oc11INk5y','complete',95362,NULL,4336,'2013-07-29 09:05:48','2013-09-06 15:34:54',8,'2013-07-29 09:05:48','EXTC5C6-6L7Y-77OU',0,'2013-09-06 15:34:54',NULL,NULL,2),(124682,'bIjUkiAA1hy4Nbf9nGhWXd','complete',96274,9,4190,'2013-07-29 09:17:09','2013-10-14 16:10:15',19,'2013-07-29 09:17:09','AAP-7WEF-77QA',0,'2013-10-14 16:10:15',NULL,1,2),(124684,'b1CFYIsSzpXlgg0KncLvNi','complete',96278,92,3265,'2013-07-29 09:30:49','2013-09-17 12:20:17',19,'2013-07-29 09:30:49','AAP-82IU-77QE',0,'2013-09-17 12:20:17',NULL,1,2),(124686,'bsL3BhMHfceQOCxx6iI5l1','complete',96282,NULL,4384,'2013-07-29 09:32:22','2013-08-05 14:11:12',12,'2013-07-29 09:32:22','ExtC2C3-7LC4-77PQ',0,'2013-08-05 14:11:12',NULL,NULL,2),(124688,'cYLNJe6BPaqPuuRAXXRe-U','complete',84395,NULL,3630,'2013-07-29 09:38:51','2013-08-01 10:28:55',8,'2013-07-29 09:38:50','EXTC5C6-81QX-77Q6',0,'2013-08-01 10:28:55',NULL,NULL,2),(124690,'bDj53eZ19htz-EFkA1_k4o','complete',96284,NULL,3608,'2013-07-29 09:40:26','2013-07-30 13:07:28',8,'2013-07-29 09:40:25','EXTC5C6-6EQF-77OQ',0,'2013-07-30 13:07:28',NULL,NULL,2),(124692,'citHb3JLbj8i29Fo7kXFnM','complete',95898,NULL,3764,'2013-07-29 09:40:59','2013-07-29 10:16:59',12,'2013-07-29 09:40:58','EXTC4-86MS-77QM',0,'2013-07-29 10:16:59',NULL,NULL,2),(124694,'aJTNJI2aroKlqi5XEuhCYD','complete',96280,9,4190,'2013-07-29 09:45:10','2013-08-28 09:37:26',19,'2013-07-29 09:45:10','AAP-83HS-77QG',1,'2013-08-28 09:37:26',NULL,1,2),(124696,'cBmnf14mvb9AMDeeYEg-gn','complete',96286,NULL,3954,'2013-07-29 09:55:23','2013-08-02 14:18:57',8,'2013-07-29 09:55:22','EXTC5C6-83HD-77QA',0,'2013-08-02 14:18:57',NULL,NULL,2),(124698,'dXP323AwDi_7tZTaPTBz83','complete',96288,NULL,4416,'2013-07-29 09:58:43','2013-08-27 08:42:20',12,'2013-07-29 09:58:43','EXTC4-844F-77QG',0,'2013-08-27 08:42:20',NULL,NULL,2),(124700,'d2mAfcMSzafyUyq2V9sGlV','complete',71166,NULL,4338,'2013-07-29 10:03:29','2013-08-01 09:49:59',8,'2013-07-29 10:03:28','EXTC5C6-8HCZ-77R4',0,'2013-08-01 09:49:59',NULL,NULL,2),(124702,'cA_vSaXBXbPBqUg7MADpe_','complete',78136,NULL,4410,'2013-07-29 10:07:05','2013-08-05 08:23:37',10,'2013-07-29 10:07:04','EXTC5C6-8C5B-77QW',0,'2013-08-05 08:23:37',NULL,NULL,2),(124704,'ddm5LxxK1hUOgH8AroBimT','complete',96290,NULL,3188,'2013-07-29 10:07:59','2013-07-29 10:13:08',12,'2013-07-29 10:07:58','ExtC2C3-89EQ-77QQ',0,'2013-07-29 10:13:08',NULL,NULL,2),(124706,'bSaamnE_Lo7lek8B9sffHL','complete',87789,NULL,4208,'2013-07-29 10:12:58','2013-07-29 13:54:43',12,'2013-07-29 10:12:57','ExtC2C3-8L60-77RI',0,'2013-07-29 13:54:43',NULL,NULL,2),(124708,'cbJ7LLtqriozs1sYvOJMNJ','complete',96292,NULL,4320,'2013-07-29 10:14:52','2013-07-30 14:42:02',8,'2013-07-29 10:14:52','EXTC5C6-8H8J-77R2',0,'2013-07-30 14:42:02',NULL,NULL,2),(124710,'c_EFdkHLnegO8O7UAYL9VI','complete',53927,NULL,4384,'2013-07-29 10:16:55','2013-08-05 14:14:18',12,'2013-07-29 10:16:55','ExtC2C3-8J0B-77RE',0,'2013-08-05 14:14:18',NULL,NULL,2),(124712,'aVE0U6CRboRADW8WCmEmUh','complete',96294,25,4368,'2013-07-29 10:21:15','2013-08-21 14:47:55',21,'2013-07-29 10:21:14','AAP-8PFA-77RC',0,'2013-08-21 14:47:55',NULL,1,2),(124714,'cIqlsbTgDjdRuyBCJkyk9n','complete',96296,NULL,4384,'2013-07-29 10:23:47','2013-08-05 13:47:56',12,'2013-07-29 10:23:47','ExtC2C3-841R-77QE',0,'2013-08-05 13:47:56',NULL,NULL,2),(124716,'c7EDRjKhzpC5ny7GmsBjWZ','complete',96298,NULL,4003,'2013-07-29 10:29:10','2013-09-13 08:50:00',8,'2013-07-29 10:29:09','EXTC5C6-8ECX-77QY',0,'2013-09-13 08:50:00',NULL,NULL,2),(124718,'bDJu-D43La87GmcUeVhjiV','complete',96300,NULL,4336,'2013-07-29 10:32:59','2013-08-01 13:44:04',8,'2013-07-29 10:32:59','EXTC5C6-8S5J-77RY',0,'2013-08-01 13:44:04',NULL,NULL,2),(124720,'dW6nFng6DfklMuGVLrsY5L','complete',96302,NULL,4208,'2013-07-29 10:33:39','2013-07-29 14:15:28',12,'2013-07-29 10:33:39','ExtC2C3-8ITZ-77RC',0,'2013-07-29 14:15:28',NULL,NULL,2),(124722,'cdzByVsIjjCkTeYzAZ2Vyb','complete',96304,NULL,4416,'2013-07-29 10:34:06','2013-08-27 08:42:17',12,'2013-07-29 10:34:06','EXTC4-8KCK-77RG',0,'2013-08-27 08:42:17',NULL,NULL,2),(124724,'dZtbdkxD1mVOLTAzyoCl3p','complete',93924,NULL,4194,'2013-07-29 10:34:16','2013-08-07 16:18:59',12,'2013-07-29 10:34:15','EXTC4-85PD-77QK',0,'2013-08-07 16:18:59',NULL,NULL,2),(124726,'aRD8zDd-Tl36BsbiqWHVpq','complete',96306,NULL,4336,'2013-07-29 10:43:40','2013-08-01 13:58:52',8,'2013-07-29 10:43:39','EXTC5C6-E7W0-76SI',0,'2013-08-01 13:58:52',NULL,NULL,2),(124728,'dNcnwmbEjcEOr9zztChofT','complete',96308,NULL,4284,'2013-07-29 10:54:01','2013-07-31 10:50:11',8,'2013-07-29 10:54:01','EXTC5C6-8GOQ-77R0',0,'2013-07-31 10:50:11',NULL,NULL,2),(124730,'cegT925bXbxjVtHfLCA-f1','complete',96310,NULL,4384,'2013-07-29 11:00:17','2013-08-14 15:11:19',12,'2013-07-29 11:00:16','ExtC2C3-93PR-77SK',0,'2013-08-14 15:11:19',NULL,NULL,2),(124732,'bYyM8SKLDgciMoMY9W0MMh','complete',96312,NULL,4372,'2013-07-29 11:01:08','2013-08-14 13:14:00',6,'2013-07-29 11:01:07','Int-8ZSF-77SC',0,'2013-08-14 13:14:00',NULL,NULL,2),(124734,'aRGtqNvuXh_RfSH7XgNjdf','complete',57529,NULL,4360,'2013-07-29 11:01:34','2013-08-12 10:50:13',2,'2013-07-29 11:01:33','Int-80IG-77Q4',0,'2013-08-12 10:50:13',NULL,NULL,2),(124736,'cQauGMHC9jvBgP-SYuwhGC','complete',96290,NULL,4208,'2013-07-29 11:05:51','2013-07-29 14:05:24',12,'2013-07-29 11:05:51','ExtC2C3-99AW-77SS',0,'2013-07-29 14:05:24',NULL,NULL,2),(124738,'cQzDIg2XXig60VlOQsa-nB','complete',96312,NULL,4384,'2013-07-29 11:06:30','2013-08-14 15:10:45',6,'2013-07-29 11:06:30','Int-9ATD-77SY',0,'2013-08-14 15:10:45',NULL,NULL,2),(124740,'dcjSuFYNPg358MYgkXvUxm','complete',96312,NULL,4412,'2013-07-29 11:12:19','2013-09-16 13:20:20',6,'2013-07-29 11:12:19','Int-9DKF-77T6',0,'2013-09-16 13:20:20',NULL,NULL,2),(124742,'a_M0Rz7KvkbBHTSr4_45Oh','complete',96312,NULL,4352,'2013-07-29 11:21:40','2013-08-06 11:58:07',6,'2013-07-29 11:21:39','Int-9FYI-77TC',0,'2013-08-06 11:58:07',NULL,NULL,2),(124744,'aQkBI8KAncqzpllId8lKtV','complete',96316,NULL,2474,'2013-07-29 11:22:38','2013-07-31 10:19:12',12,'2013-07-29 11:22:38','ExtC2C3-9CKJ-77T4',0,'2013-07-31 10:19:12',NULL,NULL,2),(124746,'dve8nMVJLnkzsq95DOl3e3','complete',71561,NULL,4362,'2013-07-29 11:22:58','2013-08-27 12:38:35',2,'2013-07-29 11:22:58','Int-7X9B-77Q0',0,'2013-08-27 12:38:35',NULL,NULL,2),(124748,'dNvNkX4tHo8l-3Q3Er_5zY','complete',96312,NULL,4396,'2013-07-29 11:24:51','2013-11-04 11:40:02',2,'2013-07-29 11:24:50','Int-9JWS-77TI',0,'2013-11-04 11:40:02',NULL,NULL,2),(124750,'b0mrx9iEboYRz2RTHNgL1O','complete',96318,NULL,4208,'2013-07-29 11:25:02','2013-07-29 14:14:28',12,'2013-07-29 11:25:02','ExtC2C3-9DU8-77T8',0,'2013-07-29 14:14:28',NULL,NULL,2),(124752,'ab7NYTVjvkv6C9EQeLs3ZB','complete',96320,NULL,2474,'2013-07-29 11:27:32','2013-08-09 10:17:29',12,'2013-07-29 11:27:31','ExtC2C3-8WTT-77S4',0,'2013-08-09 10:17:29',NULL,NULL,2),(124754,'cS93Z2uCTgy6Uvp22XExmu','complete',96322,NULL,4416,'2013-07-29 11:35:58','2013-08-27 08:42:09',12,'2013-07-29 11:35:57','EXTC4-9HHI-77TG',0,'2013-08-27 08:42:09',NULL,NULL,2),(124756,'dvp9YZf4jcliXpy-kHdGbH','complete',96314,106,4368,'2013-07-29 11:46:11','2013-08-30 11:00:30',21,'2013-07-29 11:46:11','AAP-9HYB-77SA',0,'2013-08-30 11:00:30',NULL,1,2),(124758,'dmSOy2tZPgYz5sGYECcBW3','complete',96324,106,4368,'2013-07-29 11:50:44','2013-08-30 11:00:19',21,'2013-07-29 11:50:43','AAP-9V0S-77T0',0,'2013-08-30 11:00:19',NULL,1,2),(124760,'d7d5cPPtLbEBlTco8ZFJBm','complete',96326,NULL,3950,'2013-07-29 12:12:36','2013-08-13 16:27:27',12,'2013-07-29 12:12:36','ExtC2C3-9ACJ-77SW',0,'2013-08-13 16:27:27',NULL,NULL,2),(124762,'bBYErBAa1ozzoVGoKl-h6w','complete',96328,NULL,4416,'2013-07-29 12:17:20','2013-08-27 08:42:07',12,'2013-07-29 12:17:20','EXTC4-9UPC-77UA',0,'2013-08-27 08:42:07',NULL,NULL,2),(124764,'dfjmpslCnbh7cHacfsRhbF','complete',96330,NULL,4208,'2013-07-29 12:19:56','2013-08-28 09:31:18',12,'2013-07-29 12:19:55','ExtC2C3-A1EH-77UU',0,'2013-08-28 09:31:18',NULL,NULL,2),(124766,'csVPV7qirckRppQDbo4Mlp','complete',96332,NULL,4336,'2013-07-29 12:22:02','2013-08-14 15:13:30',8,'2013-07-29 12:22:02','EXTC5C6-A2HV-77UW',0,'2013-08-14 15:13:30',NULL,NULL,2),(124768,'akvHJ-3b5m2kSPJ2C5SbCb','complete',96334,NULL,4384,'2013-07-29 12:26:34','2013-08-05 14:10:53',12,'2013-07-29 12:26:34','ExtC2C3-A9AK-77V2',0,'2013-08-05 14:10:53',NULL,NULL,2),(124770,'cGJDSByCvhwPcZtv0XlFyk','complete',96336,NULL,4384,'2013-07-29 12:34:18','2013-08-05 13:38:50',12,'2013-07-29 12:34:18','ExtC2C3-9RCF-77U2',0,'2013-08-05 13:38:50',NULL,NULL,2),(124772,'dqitlnWJvmRlTUWEIdikx7','complete',46869,NULL,4264,'2013-07-29 12:37:33','2013-07-30 08:11:36',12,'2013-07-29 12:37:33','ExtC2C3-98JU-77SQ',0,'2013-07-30 08:11:36',NULL,NULL,2),(124774,'b_IWsPZM5gR7sfrRKKNtcf','complete',96332,NULL,4144,'2013-07-29 12:38:45','2013-08-01 13:46:30',8,'2013-07-29 12:38:45','EXTC5C6-ADRN-77VA',0,'2013-08-01 13:46:30',NULL,NULL,2),(124776,'a6tUOMt5vlxidAKchsL2hO','complete',96338,NULL,4144,'2013-07-29 12:54:08','2013-08-23 11:31:28',8,'2013-07-29 12:54:07','EXTC5C6-9MY3-77TU',0,'2013-08-23 11:31:28',NULL,NULL,2),(124778,'aiQM19s7bpAytIQ2t8wN5w','complete',96340,NULL,4236,'2013-07-29 13:11:02','2013-08-19 09:18:58',12,'2013-07-29 13:11:02','ExtC2C3-AQ2C-77VO',0,'2013-08-19 09:18:58',NULL,NULL,2),(124780,'dTCKba531nk7zeVZe9nxrG','talent',79350,NULL,4360,'2013-07-29 13:11:19','2013-09-20 12:24:37',8,'2013-07-29 13:11:19','EXTC5C6-89PH-76LC',0,'2013-09-20 12:24:37',NULL,NULL,2),(124782,'chjBuX8UbgVAnDk_mVd0tm','complete',96342,111,3180,'2013-07-29 13:17:02','2013-09-12 09:50:33',19,'2013-07-29 13:17:02','AAP-AY36-77TY',0,'2013-09-12 09:50:33',NULL,1,2),(124784,'caio38Oq5e6B5jei1IkTUd','complete',94292,NULL,4194,'2013-07-29 13:21:18','2013-08-02 09:44:12',6,'2013-07-29 13:21:18','Int-9YIM-77UO',0,'2013-08-02 09:44:12',NULL,NULL,2),(124786,'c5rN4ffZLmyk7QUT6A_HGi','complete',96346,NULL,2053,'2013-07-29 13:27:25','2013-07-31 14:23:46',12,'2013-07-29 13:27:25','EXTC4-B37Q-77WA',0,'2013-07-31 14:23:46',NULL,NULL,2),(124788,'cMsmE5fxjiV7ipyUamyeEc','complete',96346,NULL,2600,'2013-07-29 13:31:09','2013-07-31 10:32:36',12,'2013-07-29 13:31:09','EXTC4-B13Y-77W6',0,'2013-07-31 10:32:36',NULL,NULL,2),(124790,'dUq257hWrfAR5mLkoGKiM3','complete',96344,111,3180,'2013-07-29 13:31:43','2013-08-01 16:14:47',19,'2013-07-29 13:31:43','AAP-B16M-77U2',0,'2013-08-01 16:14:47',NULL,1,2),(124792,'a9YAIDJN9ib69s4saPteMv','complete',96352,111,3180,'2013-07-29 13:40:46','2013-07-31 16:27:54',19,'2013-07-29 13:40:45','AAP-B6YG-77UA',0,'2013-07-31 16:27:54',NULL,1,2),(124794,'at-68e-hXbrAPruv-oJFak','complete',96358,NULL,4208,'2013-07-29 13:42:39','2013-07-29 14:17:01',12,'2013-07-29 13:42:39','ExtC2C3-AP7H-77VM',0,'2013-07-29 14:17:01',NULL,NULL,2),(124796,'cF-0RBHjbfpO6SnMiXuI-Z','expired',96356,9,3474,'2013-07-29 13:43:51','2013-07-31 23:34:59',19,'2013-07-29 13:43:51','AAP-BBF0-77UO',NULL,'2013-07-29 13:43:51',NULL,1,2),(124798,'aFkoz2MBDnG4sIccVOaInf','complete',96362,NULL,4208,'2013-07-29 13:46:46','2013-08-28 09:31:30',12,'2013-07-29 13:46:46','ExtC2C3-AAPL-77V6',0,'2013-08-28 09:31:30',NULL,NULL,2),(124800,'axnjll-W5iaiYMY0AXoSal','complete',96364,NULL,3188,'2013-07-29 13:47:35','2013-08-27 15:03:32',12,'2013-07-29 13:47:35','ExtC2C3-9MXC-77TS',0,'2013-08-27 15:03:32',NULL,NULL,2),(124802,'bhuoCF5LLlwBrfI_VgYqfF','complete',96368,NULL,4319,'2013-07-29 13:50:57','2013-08-27 12:44:00',2,'2013-07-29 13:50:57','Int-E3HL-76SC',0,'2013-08-27 12:44:00',NULL,NULL,2),(124804,'chrDsNYvHk36swD6MnOBXG','complete',96366,113,3608,'2013-07-29 13:52:41','2013-08-02 11:29:13',19,'2013-07-29 13:52:41','AAP-BFNU-77UY',0,'2013-08-02 11:29:13',NULL,1,2),(124806,'a7sBfjJZzpTj_LiudyIpUe','complete',96370,NULL,4362,'2013-07-29 13:57:29','2013-08-02 08:19:45',8,'2013-07-29 13:57:28','EXTC5C6-B98X-77WI',0,'2013-08-02 08:19:45',NULL,NULL,2),(124808,'bI5Xi1bdzle5wdHa2Pw1IH','complete',96360,111,3180,'2013-07-29 14:00:30','2013-07-31 16:18:19',19,'2013-07-29 14:00:30','AAP-BDSA-77US',0,'2013-07-31 16:18:19',NULL,1,2),(124810,'a31mDuO6Xd16w4KbAUz0N8','complete',83031,NULL,4380,'2013-07-29 14:00:48','2013-08-01 10:17:28',12,'2013-07-29 14:00:48','EXTC4-GU1D-76VU',0,'2013-08-01 10:17:28',NULL,NULL,2),(124812,'ckc6zbWfjh9QE4D-4OF-Xj','complete',96374,NULL,4284,'2013-07-29 14:19:00','2013-07-31 10:53:50',8,'2013-07-29 14:18:59','EXTC5C6-BJUV-77X2',0,'2013-07-31 10:53:50',NULL,NULL,2),(124814,'aE7P1ec_TkV4YkDhg-B_Ww','complete',96372,113,3608,'2013-07-29 14:19:55','2013-07-30 12:23:44',19,'2013-07-29 14:19:55','AAP-BP7G-77V6',0,'2013-07-30 12:23:44',NULL,1,2),(124816,'b2iwbc5LPoe4b4APgBm3mp','complete',96376,NULL,4384,'2013-07-29 14:25:22','2013-08-05 14:14:25',12,'2013-07-29 14:25:22','ExtC2C3-8S5X-7710',0,'2013-08-05 14:14:25',NULL,NULL,2),(124818,'dYtXUf6ebnSyAn_QvbodJl','complete',95176,NULL,3950,'2013-07-29 14:29:36','2013-08-29 10:20:46',12,'2013-07-29 14:29:36','ExtC2C3-BRKI-77XC',0,'2013-08-06 12:01:05',NULL,NULL,2),(124820,'d48hMnRU5oD4d_rgdIsrwe','complete',96378,NULL,2053,'2013-07-29 14:42:59','2013-07-31 14:23:20',12,'2013-07-29 14:42:59','EXTC4-BU7A-77XG',0,'2013-07-31 14:23:20',NULL,NULL,2),(124822,'arklY1UYTkXRKHEwADFgbW','complete',15645,NULL,4360,'2013-07-29 14:58:41','2013-10-24 15:20:25',2,'2013-07-29 14:58:40','Int-C6SX-77YA',0,'2013-10-24 15:20:25',NULL,NULL,2),(124824,'d_AlsYLhDnskEz60KWA9Cq','complete',96380,NULL,4418,'2013-07-29 15:04:07','2013-08-02 11:52:07',12,'2013-07-29 15:04:06','ExtC2C3-CBY0-77YQ',0,'2013-08-02 11:52:07',NULL,NULL,2),(124826,'bMiHVEDOzeE5L_86iDS2vP','complete',96382,NULL,4416,'2013-07-29 15:05:14','2013-07-31 13:03:18',12,'2013-07-29 15:05:14','EXTC4-C3ZZ-77Y2',0,'2013-07-31 13:03:18',NULL,NULL,2),(124828,'cdY92PHk9m0RdbtxQR7fJ7','complete',96384,NULL,3504,'2013-07-29 15:05:53','2013-08-16 09:25:49',8,'2013-07-29 15:05:52','EXTC5C6-C41W-77Y4',0,'2013-08-16 09:25:49',NULL,NULL,2),(124830,'aQM2G9P21dPAj-2QPfIl8A','complete',95912,NULL,3188,'2013-07-29 15:06:42','2013-08-27 14:34:04',12,'2013-07-29 15:06:42','ExtC2C3-C8DR-77YI',0,'2013-08-27 14:34:04',NULL,NULL,2),(124832,'c8UPyQOw1oY6qfjr-JIR9j','complete',96386,NULL,4194,'2013-07-29 15:07:04','2013-09-19 11:27:23',12,'2013-07-29 15:07:04','EXTC4-BM8H-77X6',0,'2013-09-19 11:27:23',NULL,NULL,2),(124834,'aMW0i8lCrdd5FoOhK7Y0zd','complete',96388,NULL,4208,'2013-07-29 15:07:06','2013-08-28 09:31:18',12,'2013-07-29 15:07:05','ExtC2C3-C2XR-77XW',0,'2013-08-28 09:31:18',NULL,NULL,2),(124836,'axrzfhHnzmJkQIN6cHbLCL','complete',93114,NULL,4418,'2013-07-29 15:08:31','2013-08-02 11:53:17',12,'2013-07-29 15:08:31','ExtC2C3-BW55-77XK',0,'2013-08-02 11:53:17',NULL,NULL,2),(124838,'a3cHjezjLdWAt_xwiM_mv4','complete',96390,NULL,4208,'2013-07-29 15:09:08','2013-08-28 09:32:12',12,'2013-07-29 15:09:08','ExtC2C3-CA6D-77YM',0,'2013-08-28 09:32:12',NULL,NULL,2),(124840,'dk3jTjBt1a_iYuBuGJTilZ','complete',96392,NULL,3180,'2013-07-29 15:18:46','2013-07-29 16:16:07',12,'2013-07-29 15:18:45','EXTC4-C86G-77YE',0,'2013-07-29 16:16:07',NULL,NULL,2),(124842,'aAo0k4mdveHjDX85CwDSB2','complete',96394,NULL,4362,'2013-07-29 15:32:09','2013-08-02 08:07:47',8,'2013-07-29 15:32:08','EXTC5C6-C1CY-77XU',0,'2013-08-02 08:07:47',NULL,NULL,2),(124844,'bEJFBCD1TaYz8axma89Mnh','complete',96396,NULL,4418,'2013-07-29 15:35:24','2013-08-02 12:03:26',12,'2013-07-29 15:35:23','ExtC2C3-CFS8-77YW',0,'2013-08-02 12:03:26',NULL,NULL,2),(124846,'dyS5_UaxHj6lAD7vEPypI3','complete',27372,NULL,2474,'2013-07-29 15:40:48','2013-08-09 10:17:27',12,'2013-07-29 15:40:48','ExtC2C3-CS46-76QK',0,'2013-08-09 10:17:27',NULL,NULL,2),(124848,'ac0I4QxaDcekz-eylNO2ik','complete',96400,111,3180,'2013-07-29 15:48:14','2013-08-16 12:27:41',19,'2013-07-29 15:48:13','AAP-CX22-77WS',0,'2013-08-16 12:27:41',NULL,1,2),(124850,'bhf1aqj5fgUQ7VddYJrD2u','complete',96402,NULL,4330,'2013-07-29 15:52:39','2013-10-15 13:15:14',2,'2013-07-29 15:52:39','Int-8YMM-77S8',1,'2013-10-15 13:15:14',NULL,NULL,2),(124852,'cLvbyvJ4Dme69iBkyBmbks','complete',96404,NULL,4208,'2013-07-29 15:54:06','2013-08-28 09:31:54',12,'2013-07-29 15:54:05','ExtC2C3-A0KI-77UQ',0,'2013-08-28 09:31:54',NULL,NULL,2),(124854,'cwqqjZVnzd_RsIPxTpAhQU','complete',96406,NULL,4208,'2013-07-29 15:55:06','2013-08-28 09:32:02',12,'2013-07-29 15:55:06','ExtC2C3-CN2Q-77ZE',0,'2013-08-28 09:32:02',NULL,NULL,2),(124856,'cW0d8UT_5hJ4YWFJsgj7x_','complete',96408,NULL,4284,'2013-07-29 16:01:47','2013-08-14 08:17:00',8,'2013-07-29 16:01:47','EXTC5C6-CJS8-77Z8',0,'2013-08-14 08:17:00',NULL,NULL,2),(124858,'d6CyXSVKrnp5kdewH-V3di','active',96410,NULL,4190,'2013-07-29 16:06:11','2013-07-29 16:06:11',12,'2013-07-29 16:06:11','EXTC4-D2LN-77ZY',NULL,NULL,NULL,NULL,2),(124860,'dWCAV05d9gjRc_8N4vEqg9','complete',96412,NULL,4204,'2013-07-29 16:07:47','2013-08-02 14:08:55',8,'2013-07-29 16:07:46','EXTC5C6-BUM7-77XI',0,'2013-08-02 14:08:55',NULL,NULL,2),(124862,'cXbkKjI3DlwAsaQfEhekQR','complete',96414,NULL,3180,'2013-07-29 16:09:27','2013-07-29 16:14:55',12,'2013-07-29 16:09:27','EXTC4-D3VU-7802',0,'2013-07-29 16:14:55',NULL,NULL,2),(124864,'cULFnB1drftiGpGsgqW_xG','complete',10577,NULL,4295,'2013-07-29 16:18:49','2013-08-23 11:57:31',6,'2013-07-29 16:18:49','Int-ANMM-77VI',0,'2013-08-23 11:57:31',NULL,NULL,2),(124866,'a6fUOKR6zdQ4BwvclSKIqh','complete',96418,NULL,4264,'2013-07-29 16:19:15','2013-07-30 08:09:47',12,'2013-07-29 16:19:15','ExtC2C3-DAAD-780K',0,'2013-07-30 08:09:47',NULL,NULL,2),(124868,'b6yRsd5sbnIPZMIfcFTyNx','complete',96416,113,3608,'2013-07-29 16:19:21','2013-07-30 14:14:23',19,'2013-07-29 16:19:21','AAP-D9WN-77X8',0,'2013-07-30 14:14:23',NULL,1,2),(124870,'blJyaHsWPcLjPsAylsr8im','complete',96420,NULL,4346,'2013-07-29 16:20:20','2013-07-30 14:09:07',12,'2013-07-29 16:20:20','ExtC2C3-D4CO-7808',0,'2013-07-30 14:09:07',NULL,NULL,2),(124872,'ckxmlaWwnmQ617S0lvnZCU','complete',96422,NULL,4284,'2013-07-29 16:20:26','2013-08-05 09:36:26',8,'2013-07-29 16:20:26','EXTC5C6-C6Y3-77YC',0,'2013-08-05 09:36:26',NULL,NULL,2),(124874,'dI8vKyWOzcjA-RQ4RRtFrd','complete',41397,NULL,4295,'2013-07-29 16:25:20','2013-08-23 11:57:37',6,'2013-07-29 16:25:19','Int-CR4T-77ZI',0,'2013-08-23 11:57:37',NULL,NULL,2),(124876,'cssGc-JpHgSRHnZyURtyrS','complete',21881,NULL,4194,'2013-07-29 16:34:49','2013-08-02 09:44:37',12,'2013-07-29 16:34:49','EXTC4-DEVX-780Y',0,'2013-08-02 09:44:37',NULL,NULL,2),(124878,'dNQLHGV8Tph66CyzkEx3E-','complete',63164,NULL,4418,'2013-07-29 16:36:46','2013-08-02 12:03:40',12,'2013-07-29 16:36:45','ExtC2C3-D4AD-7806',0,'2013-08-02 12:03:40',NULL,NULL,2),(124880,'bN4nJeiprmRzGVMnEmhvjR','complete',96424,NULL,4416,'2013-07-29 16:37:50','2013-08-27 08:42:12',12,'2013-07-29 16:37:49','EXTC4-99QL-77SU',0,'2013-08-27 08:42:12',NULL,NULL,2),(124882,'c1x2ejke5aezH18ZDKgqWW','complete',96426,NULL,4384,'2013-07-29 16:38:17','2013-08-14 15:10:46',6,'2013-07-29 16:38:17','Int-DE46-780Q',0,'2013-08-14 15:10:46',NULL,NULL,2),(124884,'cUy6Id1mflCPVMymKOey4b','complete',96428,NULL,4194,'2013-07-29 16:38:30','2013-08-02 10:04:44',12,'2013-07-29 16:38:29','EXTC4-CNVD-77ZG',0,'2013-08-02 10:04:44',NULL,NULL,2),(124886,'akTb2lEEnfTBWYL3x9kLUE','complete',96426,NULL,4372,'2013-07-29 16:40:07','2013-08-14 12:56:25',6,'2013-07-29 16:40:07','Int-BYVZ-77XO',0,'2013-08-14 12:56:25',NULL,NULL,2),(124888,'dQxCHcyhff2PZHOSHEq4za','complete',96430,NULL,4414,'2013-07-29 16:53:39','2013-08-05 15:32:37',12,'2013-07-29 16:53:38','ExtC2C3-A9XS-77V4',0,'2013-08-05 15:32:37',NULL,NULL,2),(124890,'dviIvMC_5lv6prAM0PVC7R','complete',96432,NULL,4410,'2013-07-29 17:07:46','2013-08-05 08:23:53',10,'2013-07-29 17:07:46','EXTC5C6-B9HF-77WK',0,'2013-08-05 08:23:53',NULL,NULL,2),(124892,'b3ldfaCGbjSziyEdVCF09v','complete',96434,NULL,4236,'2013-07-29 17:41:55','2013-08-19 09:12:04',12,'2013-07-29 17:41:54','ExtC2C3-E0LF-781C',0,'2013-08-19 09:12:04',NULL,NULL,2),(124894,'dOb49vhRbgQ5uzX9udoTFv','complete',96436,NULL,4264,'2013-07-29 17:46:41','2013-09-03 08:34:16',12,'2013-07-29 17:46:40','ExtC2C3-HER4-75Y8',1,'2013-09-03 08:34:16',NULL,NULL,2),(124896,'cRgJm37kbj2Pv3Ka75AOrs','complete',96438,NULL,4362,'2013-07-29 17:48:25','2013-08-27 12:37:05',8,'2013-07-29 17:48:25','EXTC5C6-E20J-781G',0,'2013-08-27 12:37:05',NULL,NULL,2),(124898,'ddPgldvyvbSOtYagZl7YFO','complete',96440,NULL,4236,'2013-07-29 17:51:06','2013-08-19 09:35:58',12,'2013-07-29 17:51:06','ExtC2C3-E66N-77KI',0,'2013-08-19 09:35:58',NULL,NULL,2),(124900,'cC1EMu-ffif7GqiqkgzVPM','complete',96442,NULL,4037,'2013-07-29 17:56:27','2013-09-05 10:53:46',12,'2013-07-29 17:56:26','ExtC2C3-EDYI-781O',1,'2013-09-05 10:53:46',NULL,NULL,2),(124902,'bcQuNixTjo67VtUT0Hev60','complete',96444,NULL,4144,'2013-07-29 18:02:21','2013-08-23 10:32:03',8,'2013-07-29 18:02:21','EXTC5C6-DNMK-7814',0,'2013-08-23 10:32:03',NULL,NULL,2),(124904,'a80pjGu6nb4BJyDMTk1J7K','complete',96446,NULL,4388,'2013-07-29 18:18:14','2013-07-30 13:49:31',8,'2013-07-29 18:18:14','EXTC5C6-EEUW-781Q',0,'2013-07-30 13:49:31',NULL,NULL,2),(124906,'aIeZ83dlfn9jq2lPiIr3mL','complete',96448,NULL,4418,'2013-07-29 18:25:51','2013-08-13 17:37:06',12,'2013-07-29 18:25:51','ExtC2C3-EU5Y-7824',0,'2013-08-13 17:37:06',NULL,NULL,2),(124908,'be1KcWLmvdaz8qnpjQWzok','complete',96450,NULL,4388,'2013-07-29 18:46:37','2013-08-29 11:23:55',8,'2013-07-29 18:46:37','EXTC5C6-EZ8U-782A',0,'2013-08-29 11:23:55',NULL,NULL,2),(124910,'aKwgzGeVji77NgCIGLL0-X','complete',39217,NULL,4384,'2013-07-29 18:51:40','2013-08-05 14:11:02',12,'2013-07-29 18:51:39','ExtC2C3-F0J0-782E',0,'2013-08-05 14:11:02',NULL,NULL,2),(124912,'dKOkk2-VXaIzwy7Yx1cdFx','complete',95804,NULL,4297,'2013-07-29 18:58:33','2013-07-31 12:34:16',6,'2013-07-29 18:58:32','Int-FBP9-782U',0,'2013-07-31 12:34:16',NULL,NULL,2),(124914,'dIT2YXBYnfBBb63y3vlLIV','talent',96452,NULL,3474,'2013-07-29 19:00:21','2013-08-07 14:22:55',8,'2013-07-29 19:00:21','EXTC5C6-F492-782G',0,'2013-08-07 14:22:55',NULL,NULL,2),(124916,'aJ4UpzaRrjikL87MH0EqlP','complete',96454,NULL,4384,'2013-07-29 19:04:30','2013-08-05 14:14:20',12,'2013-07-29 19:04:29','ExtC2C3-F9BM-782M',0,'2013-08-05 14:14:20',NULL,NULL,2),(124918,'dJ9zP8DWfejkLRh-crrwCh','complete',42675,NULL,4380,'2013-07-29 19:08:30','2013-08-01 10:18:36',12,'2013-07-29 19:08:29','EXTC4-FG7L-7832',0,'2013-08-01 10:18:36',NULL,NULL,2),(124920,'aWq4U94bLcEjIbG-hgKOpz','complete',48387,NULL,4319,'2013-07-29 19:09:46','2013-09-16 13:24:34',8,'2013-07-29 19:09:45','EXTC5C6-EZ9O-782C',1,'2013-09-16 13:24:34',NULL,NULL,2),(124922,'cJ-_e1vfTfTiGKZciq8-Ef','complete',96456,NULL,3180,'2013-07-29 19:12:25','2013-07-30 14:14:44',12,'2013-07-29 19:12:24','EXTC4-FB3W-782S',0,'2013-07-30 14:14:44',NULL,NULL,2),(124924,'bCWUoseEffU5zAx3OAed5R','complete',42675,NULL,4362,'2013-07-29 19:16:15','2013-08-27 12:37:06',8,'2013-07-29 19:16:15','EXTC5C6-FL1B-783I',0,'2013-08-27 12:37:06',NULL,NULL,2),(124926,'d3-nQYLVTfdOZ3bwmeHpKw','complete',96458,NULL,4380,'2013-07-29 19:18:49','2013-09-05 13:25:27',12,'2013-07-29 19:18:48','EXTC4-FAQ3-782O',0,'2013-09-05 13:25:27',NULL,NULL,2),(124928,'btrdZg6EHmmAclJbM2j0XG','complete',96460,NULL,4208,'2013-07-29 19:23:29','2013-08-28 09:31:47',12,'2013-07-29 19:23:29','ExtC2C3-AR4V-77VQ',0,'2013-08-28 09:31:47',NULL,NULL,2),(124930,'aiPtSU-CnnwAoYoCy_bkxm','complete',96462,NULL,4384,'2013-07-29 19:25:36','2013-08-05 14:14:26',12,'2013-07-29 19:25:36','ExtC2C3-FIW6-7838',0,'2013-08-05 14:14:26',NULL,NULL,2),(124932,'cQdjxS05namlHEIt_v_0V5','complete',96464,NULL,4144,'2013-07-29 19:29:46','2013-10-25 08:18:44',8,'2013-07-29 19:29:45','EXTC5C6-FQIR-783M',0,'2013-10-25 08:18:44',NULL,NULL,2),(124934,'dGu8eWM9npgQyMvSNyMkyz','active',96466,NULL,4108,'2013-07-29 19:30:49','2013-07-30 14:13:05',12,'2013-07-29 19:30:48','EXTC4-AYFI-77VY',NULL,NULL,NULL,NULL,2),(124936,'afRpb-JlLnQ4pkD5RXdgs4','complete',75478,NULL,4418,'2013-07-29 19:35:15','2013-08-13 17:25:13',12,'2013-07-29 19:35:14','ExtC2C3-FJ20-783A',0,'2013-08-13 17:25:13',NULL,NULL,2),(124938,'b30LtvCb9hlPOEWqtN8-fC','complete',79660,NULL,4418,'2013-07-29 19:40:08','2013-08-02 12:14:08',12,'2013-07-29 19:40:08','ExtC2C3-FUBH-783W',0,'2013-08-02 12:14:08',NULL,NULL,2),(124940,'b5T8C6lL5mnQdOWsxpi_xM','complete',96468,NULL,4208,'2013-07-29 19:57:32','2013-08-28 09:31:31',12,'2013-07-29 19:57:31','ExtC2C3-FI6I-7834',0,'2013-08-28 09:31:31',NULL,NULL,2),(124942,'dvm1dqOL1m8i3QsGEtkude','complete',96470,NULL,4388,'2013-07-29 20:10:35','2013-08-07 10:14:25',8,'2013-07-29 20:10:34','EXTC5C6-FR42-783O',0,'2013-08-07 10:14:25',NULL,NULL,2),(124944,'aiv1A3icLey7mzkH2yIkU8','complete',49239,NULL,4418,'2013-07-29 20:14:27','2013-08-13 17:25:40',12,'2013-07-29 20:14:27','ExtC2C3-G6SB-784A',0,'2013-08-13 17:25:40',NULL,NULL,2),(124946,'b7aCwcXNbbw42jom9Pv9vb','complete',96472,NULL,4272,'2013-07-29 20:22:58','2013-08-05 13:43:50',12,'2013-07-29 20:22:57','EXTC4-GBZF-784E',0,'2013-08-05 13:43:50',NULL,NULL,2),(124948,'cjrIgl7O5n56mq8cNCgyHN','complete',96474,NULL,4264,'2013-07-29 20:29:25','2013-07-30 08:07:59',12,'2013-07-29 20:29:25','ExtC2C3-GF27-784G',0,'2013-07-30 08:07:59',NULL,NULL,2),(124950,'cSxPk8MlDpIPWNmes35aus','complete',96476,NULL,4362,'2013-07-29 20:35:00','2013-08-27 12:37:10',8,'2013-07-29 20:34:59','EXTC5C6-FVO2-7840',0,'2013-08-27 12:37:10',NULL,NULL,2),(124952,'cY3RmBqRXp1jMCl_kEctFi','complete',96478,NULL,4362,'2013-07-29 20:35:14','2013-08-27 12:37:07',8,'2013-07-29 20:35:14','EXTC5C6-G5ZR-7846',0,'2013-08-27 12:37:07',NULL,NULL,2),(124954,'aC-T1-ufbiJOLClXg-ieKk','complete',96480,NULL,2474,'2013-07-29 20:42:08','2013-09-06 10:13:31',12,'2013-07-29 20:42:07','ExtC2C3-G72T-766Q',0,'2013-09-06 10:13:31',NULL,NULL,2),(124956,'dRRJzD2lTa-OXJeL1IcsJe','complete',96482,NULL,3474,'2013-07-29 20:44:11','2013-10-14 16:11:00',8,'2013-07-29 20:44:10','EXTC5C6-GABF-784C',0,'2013-10-14 16:11:00',NULL,NULL,2),(124958,'d51KLogdbpil7mtsoEjC3f','complete',96484,NULL,4037,'2013-07-29 20:44:15','2013-08-03 11:30:19',12,'2013-07-29 20:44:14','ExtC2C3-GJNX-784Q',0,'2013-08-03 11:30:19',NULL,NULL,2),(124960,'cmdOHm41XlcABW_hqpiXPc','complete',96486,NULL,4418,'2013-07-29 20:45:45','2013-08-02 12:15:03',12,'2013-07-29 20:45:45','ExtC2C3-GJ77-784M',0,'2013-08-02 12:15:03',NULL,NULL,2),(124962,'aVuCGBYIvmMBPmViDSKJZ5','complete',96488,NULL,4208,'2013-07-29 20:45:57','2013-08-28 09:31:48',12,'2013-07-29 20:45:56','ExtC2C3-GODK-784W',0,'2013-08-28 09:31:48',NULL,NULL,2),(124964,'b_NRUiitjlyzh--_-l6nKw','complete',95514,NULL,4418,'2013-07-29 20:46:31','2013-08-02 12:19:16',12,'2013-07-29 20:46:30','ExtC2C3-GG59-784I',0,'2013-08-02 12:19:16',NULL,NULL,2),(124966,'aAMwlanZ9hPPYgQDoE1vbH','complete',67815,NULL,4208,'2013-07-29 20:49:23','2013-08-28 09:31:08',12,'2013-07-29 20:49:22','ExtC2C3-GJMY-784O',0,'2013-08-28 09:31:08',NULL,NULL,2),(124968,'a14DQ4jdbaAP6Vl9zvnhGW','complete',96490,NULL,4208,'2013-07-29 20:50:03','2013-08-28 09:31:19',12,'2013-07-29 20:50:03','ExtC2C3-GI8B-784K',0,'2013-08-28 09:31:19',NULL,NULL,2),(124970,'atxIQryXblYBOd95TiV_yD','complete',96492,NULL,4366,'2013-07-29 21:00:16','2013-08-05 08:51:01',8,'2013-07-29 21:00:16','EXTC5C6-FUI4-783Y',0,'2013-08-05 08:51:01',NULL,NULL,2),(124972,'cDAwFlDMfcvyDDbyqXVaUC','complete',96494,NULL,4208,'2013-07-29 21:01:17','2013-08-28 09:32:10',12,'2013-07-29 21:01:16','ExtC2C3-GUQK-7854',0,'2013-08-28 09:32:10',NULL,NULL,2),(124974,'dmhbE3FtDhYO6Xl-EVek_C','complete',96496,NULL,3764,'2013-07-29 21:04:07','2013-07-30 13:04:31',12,'2013-07-29 21:04:06','EXTC4-GWOG-7858',0,'2013-07-30 13:04:31',NULL,NULL,2),(124976,'bUshE7TNHgrzUsPgCLD_2P','complete',69472,NULL,4344,'2013-07-29 21:16:50','2013-08-21 13:32:03',10,'2013-07-29 21:16:49','EXTC5C6-GZ19-785E',0,'2013-08-21 13:32:03',NULL,NULL,2),(124978,'c21V05QiPjhAwxG1SgQNRt','complete',96498,NULL,4208,'2013-07-29 21:26:55','2013-08-28 09:31:31',12,'2013-07-29 21:26:55','ExtC2C3-H12Z-785I',0,'2013-08-28 09:31:31',NULL,NULL,2),(124980,'aJGk-AArjhpPvTqeXNa35x','complete',96460,NULL,4108,'2013-07-29 21:35:28','2013-07-31 12:10:30',12,'2013-07-29 21:35:27','ExtC2C3-H911-7860',0,'2013-07-31 12:10:30',NULL,NULL,2),(124982,'cACU_dQGvfaQzoMQSJsKHa','complete',96500,NULL,4416,'2013-07-29 21:35:59','2013-08-27 08:40:31',12,'2013-07-29 21:35:58','EXTC4-H4JT-785Q',0,'2013-08-27 08:40:31',NULL,NULL,2),(124984,'ap88d6kIXmOB152BHuufsj','complete',96502,NULL,3474,'2013-07-29 21:46:12','2013-10-14 16:11:10',8,'2013-07-29 21:46:11','EXTC5C6-HCVB-786A',0,'2013-10-14 16:11:10',NULL,NULL,2),(124986,'aDYe7_gOrfrzyy6EfVHPc0','complete',96504,NULL,4208,'2013-07-29 21:51:03','2013-08-28 09:32:09',12,'2013-07-29 21:51:02','ExtC2C3-HB7Z-7866',0,'2013-08-28 09:32:09',NULL,NULL,2),(124988,'bAdeDTTdviMzsnYDssaVdv','complete',96506,NULL,4418,'2013-07-29 21:51:50','2013-08-02 12:19:33',12,'2013-07-29 21:51:49','ExtC2C3-HID2-786O',0,'2013-08-02 12:19:33',NULL,NULL,2),(124990,'dgLEq_C5fiSPnyiWNA3R7_','complete',96508,NULL,4384,'2013-07-29 21:53:37','2013-08-05 14:11:07',12,'2013-07-29 21:53:37','ExtC2C3-H1N7-785K',0,'2013-08-05 14:11:07',NULL,NULL,2),(124992,'cx2UFhnk9giy83Ygo-Ry6w','complete',91912,NULL,3180,'2013-07-29 22:06:40','2013-08-19 10:27:22',6,'2013-07-29 22:06:39','Int-HFTT-786I',0,'2013-08-19 10:27:22',NULL,NULL,2),(124994,'bOUVRy1U5jT4mTbdsiGHAH','complete',96224,NULL,4364,'2013-07-29 22:14:31','2013-07-30 12:31:44',12,'2013-07-29 22:14:30','ExtC2C3-HI9P-786M',0,'2013-07-30 12:31:44',NULL,NULL,2),(124996,'bann7v9yjhfiBqxEt0uU8n','complete',96510,NULL,3180,'2013-07-29 22:20:38','2013-09-12 10:21:56',12,'2013-07-29 22:20:37','EXTC4-HOXH-786U',0,'2013-09-12 10:21:55',NULL,NULL,2),(124998,'d-jQsZtV5p8iYTmosSZFzL','complete',96512,NULL,4372,'2013-07-29 22:26:13','2013-08-15 10:00:03',6,'2013-07-29 22:26:12','Int-7NMJ-77BC',0,'2013-08-15 10:00:03',NULL,NULL,2),(125000,'c5Qnej1aXjxA3HzaO_CdwT','complete',96514,NULL,4416,'2013-07-29 22:30:18','2013-08-27 08:40:28',12,'2013-07-29 22:30:17','EXTC4-H5W0-785U',0,'2013-08-27 08:40:28',NULL,NULL,2),(125002,'c9nmCdmX1dz6iUjQVuiuCJ','complete',87476,NULL,4362,'2013-07-29 22:34:04','2013-08-02 08:10:53',2,'2013-07-29 22:34:03','Int-HX9P-7874',0,'2013-08-02 08:10:53',NULL,NULL,2),(125004,'bc5Fhr4qDp9R4lEH9aDeod','complete',96516,NULL,4037,'2013-07-29 22:52:17','2013-09-05 10:53:44',12,'2013-07-29 22:52:16','ExtC2C3-HFGM-786G',1,'2013-09-05 10:53:44',NULL,NULL,2),(125006,'c2siGsTujkFR9tv_YlqbT3','complete',96518,NULL,4208,'2013-07-29 23:02:25','2013-08-28 09:31:32',12,'2013-07-29 23:02:24','ExtC2C3-I7SG-787E',0,'2013-08-28 09:31:32',NULL,NULL,2),(125008,'colmIWS1HmJyjwCGUbEJp3','complete',96520,NULL,4416,'2013-07-29 23:22:01','2013-08-01 08:55:39',12,'2013-07-29 23:22:01','EXTC4-HJVL-786Q',0,'2013-08-01 08:55:39',NULL,NULL,2),(125010,'aL5kfTMafndPb93YeaZmnr','complete',96522,NULL,4208,'2013-07-29 23:25:44','2013-08-28 09:31:38',12,'2013-07-29 23:25:43','ExtC2C3-9IV-787Q',0,'2013-08-28 09:31:38',NULL,NULL,2),(125012,'d0xGvhHc9kZlKzfNd9VaoI','complete',96524,NULL,3474,'2013-07-29 23:45:02','2013-08-07 14:27:55',8,'2013-07-29 23:45:01','EXTC5C6-HSP-787U',0,'2013-08-07 14:27:55',NULL,NULL,2),(125014,'bCFyklhVzgYQDj-QuwSYh5','complete',96526,NULL,4360,'2013-07-29 23:53:30','2013-08-07 10:38:45',8,'2013-07-29 23:53:30','EXTC5C6-IA57-787G',0,'2013-08-07 10:38:45',NULL,NULL,2),(125016,'a-TEeBDCjoEzB9ji62gw7a','complete',96528,NULL,4380,'2013-07-30 00:52:07','2013-08-01 10:19:35',12,'2013-07-30 00:52:07','EXTC4-1C68-7882',0,'2013-08-01 10:19:35',NULL,NULL,2),(125018,'cIlkIrNNjah6uirKfWelbq','complete',96530,NULL,4380,'2013-07-30 01:51:57','2013-08-01 10:21:01',12,'2013-07-30 01:51:56','EXTC4-1X79-7886',0,'2013-08-01 10:21:01',NULL,NULL,2),(125020,'dph0oKX6bju7Pb5ojujJTg','complete',96530,NULL,4384,'2013-07-30 01:57:15','2013-08-02 14:30:30',12,'2013-07-30 01:57:14','ExtC2C3-285L-788A',0,'2013-08-02 14:30:30',NULL,NULL,2),(125022,'d0WkLOJiLgI62CXIXfm2I0','complete',96532,NULL,3674,'2013-07-30 03:17:21','2013-08-01 09:47:17',8,'2013-07-30 03:17:20','EXTC5C6-F7D8-77LQ',0,'2013-08-01 09:47:17',NULL,NULL,2),(125024,'cb3_ir9FjfQ7GibfuO4h-w','complete',96534,NULL,4414,'2013-07-30 03:22:16','2013-08-05 15:33:03',12,'2013-07-30 03:22:15','ExtC2C3-2RXH-788C',0,'2013-08-05 15:33:03',NULL,NULL,2),(125026,'apsl7yJ6LaiRWFOslODn9e','complete',62064,NULL,2600,'2013-07-30 03:50:33','2013-07-31 10:27:25',12,'2013-07-30 03:50:33','EXTC4-3BT7-788E',0,'2013-07-31 10:27:25',NULL,NULL,2),(125028,'cp4U_2ycrdE4DNiSjR-s8C','complete',96536,NULL,3674,'2013-07-30 05:46:56','2013-08-01 09:48:07',8,'2013-07-30 05:46:56','EXTC5C6-G9TL-77MS',0,'2013-08-01 09:48:07',NULL,NULL,2),(125030,'b3sNR-0wPghlv49rTQP2pZ','complete',96538,NULL,4392,'2013-07-30 06:57:23','2013-08-06 16:02:44',8,'2013-07-30 06:57:21','EXTC5C6-5FLQ-788M',0,'2013-08-06 16:02:44',NULL,NULL,2),(125032,'bBfDnwt1HojyLpooZaCI9k','complete',96540,NULL,4108,'2013-07-30 07:50:30','2013-08-05 09:53:54',12,'2013-07-30 07:50:30','ExtC2C3-E6XX-76SG',0,'2013-08-05 09:53:54',NULL,NULL,2),(125034,'cQy29EmrXk1OLzBxyRXqYI','complete',93488,NULL,4388,'2013-07-30 08:16:18','2013-07-30 13:49:43',8,'2013-07-30 08:16:18','EXTC5C6-6VOS-789C',0,'2013-07-30 13:49:43',NULL,NULL,2),(125036,'byFAX9LsDazRjrv5IpvN-p','complete',96542,NULL,3674,'2013-07-30 08:27:59','2013-08-01 09:39:57',8,'2013-07-30 08:27:59','EXTC5C6-6JVI-788W',0,'2013-08-01 09:39:57',NULL,NULL,2),(125038,'cx8SwsiAnnXk-5ctuidVqN','complete',96544,NULL,3658,'2013-07-30 08:33:45','2013-08-29 11:42:22',8,'2013-07-30 08:33:45','EXTC5C6-71VK-789K',0,'2013-08-29 11:42:22',NULL,NULL,2),(125040,'cMMhcpGyzexi3-OQ6Y7Es1','complete',50727,NULL,4334,'2013-07-30 09:04:48','2013-09-04 15:52:10',8,'2013-07-30 09:04:48','EXTC5C6-7LZ4-78AA',0,'2013-09-04 15:52:10',NULL,NULL,2),(125042,'bYpRMAls5aDBw2SNwH5mis','complete',81102,NULL,4394,'2013-07-30 09:07:45','2013-08-14 13:00:15',2,'2013-07-30 09:07:44','Int-7PJH-78AE',0,'2013-08-14 13:00:15',NULL,NULL,2),(125044,'dmG_yKMxPpgB70o7m6XvSz','complete',96546,NULL,4194,'2013-07-30 09:07:54','2013-08-07 16:19:04',12,'2013-07-30 09:07:53','EXTC4-7HAS-78A4',0,'2013-08-07 16:19:04',NULL,NULL,2),(125046,'d19_sy0Q1kW4wvdMphGI__','complete',96548,NULL,2053,'2013-07-30 09:08:05','2013-07-31 14:24:06',12,'2013-07-30 09:08:04','EXTC4-7BV6-78A0',0,'2013-07-31 14:24:06',NULL,NULL,2),(125048,'cWRsFwrU5ahRJN0kzeZj_o','complete',96550,113,3760,'2013-07-30 09:19:56','2013-08-05 15:15:39',19,'2013-07-30 09:19:56','AAP-7WYU-788U',0,'2013-08-05 15:15:39',NULL,1,2),(125050,'aE0yFo9bDbI6zynVOlyqP6','complete',96552,NULL,4208,'2013-07-30 09:25:30','2013-08-28 09:31:08',12,'2013-07-30 09:25:29','ExtC2C3-7YD8-78AO',0,'2013-08-28 09:31:08',NULL,NULL,2),(125052,'ba8UrkSPHjT5a1ug3kZqss','complete',96554,NULL,4144,'2013-07-30 09:35:21','2013-08-23 11:33:40',8,'2013-07-30 09:35:20','EXTC5C6-839F-78AY',0,'2013-08-23 11:33:40',NULL,NULL,2),(125054,'ddTpCjrz1gyBYWiwegU5b_','complete',96558,NULL,3180,'2013-07-30 09:38:21','2013-08-19 12:28:12',12,'2013-07-30 09:38:21','EXTC4-73LG-789M',0,'2013-08-19 12:28:12',NULL,NULL,2),(125056,'dDniSzqP9ngjBKUZ-02m-B','complete',96560,NULL,4144,'2013-07-30 09:40:30','2013-08-23 11:35:01',8,'2013-07-30 09:40:29','EXTC5C6-7QWL-77PW',0,'2013-08-23 11:35:01',NULL,NULL,2),(125058,'d0M2RE2M1h77JerO3_EMBt','complete',96562,NULL,4236,'2013-07-30 09:41:31','2013-08-22 08:24:20',12,'2013-07-30 09:41:31','ExtC2C3-7AKL-789Y',0,'2013-08-22 08:24:20',NULL,NULL,2),(125060,'aq5T6vXtPnmOTkGSZNPLAu','complete',96556,111,3180,'2013-07-30 09:44:53','2013-08-09 11:16:49',19,'2013-07-30 09:44:53','AAP-878E-7894',0,'2013-08-09 11:16:49',NULL,1,2),(125062,'dLx6kUpSXf5iD-Zqc_GJR3','active',68345,NULL,4190,'2013-07-30 09:47:17','2013-07-30 09:47:17',12,'2013-07-30 09:47:17','EXTC4-708T-789E',NULL,NULL,NULL,NULL,2),(125064,'cVJVhP8ETpfyi_r0QpAYFh','complete',79932,NULL,3950,'2013-07-30 10:04:18','2013-08-02 10:44:22',6,'2013-07-30 10:04:18','Int-83UR-78B2',0,'2013-08-02 10:44:22',NULL,NULL,2),(125066,'cX5lMXZZLgbinsdKjxqqy-','complete',96564,NULL,4418,'2013-07-30 10:10:10','2013-08-12 09:59:01',12,'2013-07-30 10:10:09','ExtC2C3-8E71-78BE',0,'2013-08-12 09:59:01',NULL,NULL,2),(125068,'bzZ6M9P_TaNy0OqICdmFWK','complete',96566,NULL,4416,'2013-07-30 10:11:11','2013-08-27 08:42:19',12,'2013-07-30 10:11:11','EXTC4-8AG2-78BA',0,'2013-08-27 08:42:19',NULL,NULL,2),(125070,'drICbwlWTk96JgQbxJZArR','complete',96568,25,4368,'2013-07-30 10:24:45','2013-08-21 14:48:04',21,'2013-07-30 10:24:45','AAP-8SBK-789K',0,'2013-08-21 14:48:04',NULL,1,2),(125072,'aI2U2KMZ9iuQaAY9kVl6RY','complete',96570,NULL,3950,'2013-07-30 10:29:26','2013-08-02 10:46:46',12,'2013-07-30 10:29:26','ExtC2C3-8LFQ-78BK',0,'2013-08-02 10:46:46',NULL,NULL,2),(125074,'bkC89FbYnfjzD6LabGo20X','complete',96572,NULL,4144,'2013-07-30 10:34:59','2013-10-25 08:19:54',8,'2013-07-30 10:34:58','EXTC5C6-8MOF-78BM',0,'2013-10-25 08:19:54',NULL,NULL,2),(125076,'atEN0Z5Bbaa5VztuFUdhno','complete',96576,NULL,4416,'2013-07-30 10:39:02','2013-08-27 08:42:22',12,'2013-07-30 10:39:02','EXTC4-82O1-78AW',0,'2013-08-27 08:42:22',NULL,NULL,2),(125078,'azocubL0neNP8KmNX3_4ZT','complete',96578,NULL,4144,'2013-07-30 10:40:19','2013-08-23 11:36:28',8,'2013-07-30 10:40:19','EXTC5C6-8AVO-77QU',0,'2013-08-23 11:36:28',NULL,NULL,2),(125080,'aws9fJuc9gSiYfmPXWN8SR','complete',96574,106,4368,'2013-07-30 10:43:55','2013-09-17 12:57:09',21,'2013-07-30 10:43:55','AAP-8ZMJ-789W',0,'2013-09-17 12:57:09',NULL,1,2),(125082,'avwFiZC1PhCkyanVcgXVKM','complete',70304,NULL,4264,'2013-07-30 10:45:34','2013-08-01 13:43:21',12,'2013-07-30 10:45:33','ExtC2C3-85O1-78B4',0,'2013-08-01 13:43:21',NULL,NULL,2),(125084,'cnA3oPeg5jrkLacLe9aUMm','complete',96582,NULL,4352,'2013-07-30 10:46:40','2013-08-20 07:39:26',6,'2013-07-30 10:46:40','Int-9RFF-772O',0,'2013-08-20 07:39:26',NULL,NULL,2),(125086,'aY0XzHsN9atyBvKOe56QoG','complete',50843,NULL,4380,'2013-07-30 11:05:05','2013-08-09 09:34:06',6,'2013-07-30 11:05:04','Int-93BU-78C6',0,'2013-08-09 09:34:06',NULL,NULL,2),(125088,'dASuUoGE1kRAVbjDU5UDZF','complete',96584,NULL,4414,'2013-07-30 11:16:23','2013-08-05 15:33:33',12,'2013-07-30 11:16:22','ExtC2C3-8NK1-78BO',0,'2013-08-05 15:33:33',NULL,NULL,2),(125090,'dmJ10xj_Lnz6brvzRAcys8','complete',96584,NULL,4364,'2013-07-30 11:16:27','2013-07-30 12:31:32',12,'2013-07-30 11:16:26','ExtC2C3-940X-78CA',0,'2013-07-30 12:31:32',NULL,NULL,2),(125092,'aHObQR04rcBjycoarFreto','complete',96438,NULL,4319,'2013-07-30 11:18:53','2013-08-27 12:41:56',8,'2013-07-30 11:18:53','EXTC5C6-95GT-78CG',0,'2013-08-27 12:41:56',NULL,NULL,2),(125094,'b-HKjL_sTpHBRDFi42EigN','talent',92618,NULL,3180,'2013-07-30 11:21:50','2013-07-30 15:33:10',12,'2013-07-30 11:21:49','EXTC4-81K3-78AU',0,'2013-07-30 15:33:10',NULL,NULL,2),(125096,'a-0cr_QmveZkDJ5UPMibFj','complete',96588,NULL,3985,'2013-07-30 11:30:54','2013-08-29 10:39:45',8,'2013-07-30 11:30:54','EXTC5C6-9KOZ-78D8',0,'2013-08-29 10:39:45',NULL,NULL,2),(125098,'dIg9uX48za27gpygoGEWKP','complete',13059,NULL,4334,'2013-07-30 11:36:42','2013-08-01 14:20:10',8,'2013-07-30 11:36:41','EXTC5C6-9GIC-78CW',0,'2013-08-01 14:20:10',NULL,NULL,2),(125100,'cFdZ4hVlXijQX6vsBs5kA6','complete',96590,NULL,4003,'2013-07-30 11:39:59','2013-08-01 10:52:09',8,'2013-07-30 11:39:59','EXTC5C6-90W4-78C2',0,'2013-08-01 10:52:09',NULL,NULL,2),(125102,'dI1Mu95EHbTR92tSDR-98w','complete',96592,NULL,2651,'2013-07-30 11:40:10','2013-08-22 14:50:44',8,'2013-07-30 11:40:10','EXTC5C6-9LK7-77TM',0,'2013-08-22 14:50:44',NULL,NULL,2),(125104,'cPWO5UBMbjEk_Wcqi-Ezwu','complete',96594,NULL,4144,'2013-07-30 11:46:56','2013-08-23 11:35:59',8,'2013-07-30 11:46:55','EXTC5C6-9HJE-78CY',0,'2013-08-23 11:35:59',NULL,NULL,2),(125106,'cpy83e9C9dW5LmBDHFra4_','complete',96596,NULL,4384,'2013-07-30 11:50:25','2013-08-14 15:11:18',12,'2013-07-30 11:50:24','ExtC2C3-9IU5-78D2',0,'2013-08-14 15:11:18',NULL,NULL,2),(125108,'b8y_pzmmLi0lN16b7iFEja','complete',96598,111,3760,'2013-07-30 11:58:06','2013-08-05 15:32:14',19,'2013-07-30 11:58:05','AAP-9Z1H-78B4',0,'2013-08-05 15:32:14',NULL,1,2),(125110,'aAOAiBj01dDB2L-Ho4tYN2','complete',91514,NULL,4362,'2013-07-30 12:01:57','2013-08-02 08:21:52',8,'2013-07-30 12:01:57','EXTC5C6-9IUZ-78D4',0,'2013-08-02 08:21:52',NULL,NULL,2),(125112,'ckmbmiPz9bOy0-BPhmWq6T','complete',96600,NULL,4284,'2013-07-30 12:18:25','2013-07-31 10:51:10',8,'2013-07-30 12:18:24','EXTC5C6-16BG-7880',0,'2013-07-31 10:51:10',NULL,NULL,2),(125114,'dUyluIq4Dh8zdSv2sIafct','complete',96602,NULL,4194,'2013-07-30 12:27:31','2013-08-02 10:24:36',12,'2013-07-30 12:27:31','EXTC4-A5P9-78EI',0,'2013-08-02 10:24:36',NULL,NULL,2),(125116,'ae-vLcbTLoPB6Ev-iuZZgz','complete',96604,NULL,4208,'2013-07-30 12:39:21','2013-08-28 09:31:20',12,'2013-07-30 12:39:20','ExtC2C3-AGPM-78EU',0,'2013-08-28 09:31:20',NULL,NULL,2),(125118,'cB21X7GL5mBj0d2nQ3Cbnn','complete',49531,NULL,4418,'2013-07-30 12:46:10','2013-08-02 13:05:01',12,'2013-07-30 12:46:10','ExtC2C3-AKS3-78EY',0,'2013-08-02 13:05:01',NULL,NULL,2),(125120,'aazcTMwS1muzWDuWVWIKpY','complete',72184,NULL,4422,'2013-07-30 12:46:13','2013-08-05 16:06:29',12,'2013-07-30 12:46:13','ExtC2C3-AF2O-78ES',0,'2013-08-05 16:06:29',NULL,NULL,2),(125122,'aW3ovTurbjElWpFodA0IIC','complete',74465,NULL,4338,'2013-07-30 12:46:21','2013-08-01 09:49:35',8,'2013-07-30 12:46:20','EXTC5C6-AETM-78EQ',0,'2013-08-01 09:49:35',NULL,NULL,2),(125124,'dHh1uexfToEkt8mWbgk__3','complete',96606,NULL,2474,'2013-07-30 12:47:09','2013-07-31 10:14:30',12,'2013-07-30 12:47:08','ExtC2C3-9UAQ-77U8',0,'2013-07-31 10:14:30',NULL,NULL,2),(125126,'dv_Z3EFIvgblNYXfaK387X','complete',72184,NULL,4418,'2013-07-30 12:51:01','2013-08-02 13:05:45',12,'2013-07-30 12:51:01','ExtC2C3-AN0J-78F4',0,'2013-08-02 13:05:45',NULL,NULL,2),(125128,'dotp03CJDbcP9MiAdhyny4','complete',74465,NULL,4336,'2013-07-30 12:52:27','2013-08-01 13:48:30',8,'2013-07-30 12:52:26','EXTC5C6-ANES-78F6',0,'2013-08-01 13:48:30',NULL,NULL,2),(125130,'cctn7gwijhH4Cc1LB0Y9m3','complete',74465,NULL,4334,'2013-07-30 12:52:36','2013-08-01 14:20:25',8,'2013-07-30 12:52:36','EXTC5C6-ANGI-78FA',0,'2013-08-01 14:20:25',NULL,NULL,2),(125132,'cJa-3omX5o9QR8wwpykDgW','complete',96610,NULL,3787,'2013-07-30 12:59:19','2013-08-14 09:59:54',8,'2013-07-30 12:59:18','EXTC5C6-ANGG-78F8',0,'2013-08-14 09:59:54',NULL,NULL,2),(125134,'b5YiL9A9TpYjkY67pDHXBh','complete',87673,NULL,4418,'2013-07-30 13:02:33','2013-08-02 13:06:36',6,'2013-07-30 13:02:33','Int-APUZ-78FE',0,'2013-08-02 13:06:36',NULL,NULL,2),(125136,'dM1x5m909eNkNQHWjV85PI','complete',96616,NULL,4388,'2013-07-30 13:07:38','2013-08-07 10:14:15',8,'2013-07-30 13:07:38','EXTC5C6-AIIE-78EW',0,'2013-08-07 10:14:15',NULL,NULL,2),(125138,'dFNO7DrvPeL4hGFaWOtCP8','expired',96612,47,3760,'2013-07-30 13:11:25','2013-08-04 23:35:30',19,'2013-07-30 13:11:25','AAP-AUXE-78CE',NULL,'2013-07-30 13:11:25',NULL,1,2),(125140,'cF4__SfU5jGllHlCIu6zyp','complete',96618,NULL,4346,'2013-07-30 13:11:56','2013-08-14 10:38:24',12,'2013-07-30 13:11:55','ExtC2C3-AUEU-78FK',0,'2013-08-14 10:38:24',NULL,NULL,2),(125142,'co931B2IvpRkqfBQcR916w','complete',96614,111,3180,'2013-07-30 13:12:44','2013-08-16 12:26:50',19,'2013-07-30 13:12:44','AAP-AVJ2-78CG',0,'2013-08-16 12:26:50',NULL,1,2),(125144,'aUlhjhp2vf7kcUGW5hAcb3','complete',96620,NULL,4384,'2013-07-30 13:25:01','2013-08-14 15:10:47',6,'2013-07-30 13:25:01','Int-A09U-78E8',0,'2013-08-14 15:10:47',NULL,NULL,2),(125146,'aF943v2aHivRXBM8_p3hNq','complete',92986,NULL,4366,'2013-07-30 13:32:07','2013-08-05 08:53:00',8,'2013-07-30 13:32:07','EXTC5C6-B5N2-78G6',0,'2013-08-05 08:53:00',NULL,NULL,2),(125148,'bBrlBuGHXhrz-ZQvagB6YY','complete',96586,37,3674,'2013-07-30 13:34:54','2013-08-01 09:25:30',19,'2013-07-30 13:34:54','AAP-9IFG-78AG',0,'2013-08-01 09:25:30',NULL,1,2),(125150,'aqxuQdnV5iP7hvRlkSsFI5','complete',96622,NULL,4364,'2013-07-30 13:35:13','2013-08-06 12:34:06',12,'2013-07-30 13:35:12','ExtC2C3-A0C3-78EA',0,'2013-08-06 12:34:06',NULL,NULL,2),(125152,'aFFM220qLjDlHRQCwtVOJB','complete',70704,NULL,2474,'2013-07-30 13:37:20','2013-08-09 10:19:09',6,'2013-07-30 13:37:19','Int-B2Q3-78FW',0,'2013-08-09 10:19:09',NULL,NULL,2),(125154,'do5Y1-zVzchQ1a_a76q8W5','complete',96624,NULL,4208,'2013-07-30 13:47:26','2013-08-28 09:31:09',12,'2013-07-30 13:47:25','ExtC2C3-B92B-78GI',0,'2013-08-28 09:31:09',NULL,NULL,2),(125156,'bCA8fN6XXeq7M7Tg19avKC','complete',92198,NULL,4424,'2013-07-30 13:53:08','2013-08-05 16:06:53',12,'2013-07-30 13:53:07','ExtC2C3-B5JY-78G4',0,'2013-08-05 16:06:53',NULL,NULL,2),(125158,'cSRSf7f21jVRHe_7D0doJJ','complete',96622,NULL,4366,'2013-07-30 13:56:34','2013-08-05 08:52:44',8,'2013-07-30 13:56:33','EXTC5C6-BAU6-78GM',0,'2013-08-05 08:52:44',NULL,NULL,2),(125160,'af38cxg71oyOmPahvJoab4','expired',96626,23,4176,'2013-07-30 14:02:55','2013-07-31 23:35:00',19,'2013-07-30 14:02:55','AAP-BKAV-78D6',NULL,'2013-07-30 14:02:55',NULL,1,2),(125162,'bo6UCQd5njekODyhqO4PFm','complete',92198,NULL,4422,'2013-07-30 14:03:20','2013-08-05 16:06:50',12,'2013-07-30 14:03:19','ExtC2C3-B3RN-78G0',0,'2013-08-05 16:06:50',NULL,NULL,2),(125164,'bhhVoZf5jiUjCE2YIEDc4p','complete',96628,NULL,4384,'2013-07-30 14:07:51','2013-08-14 15:11:23',12,'2013-07-30 14:07:51','ExtC2C3-A2PA-78EE',0,'2013-08-14 15:11:23',NULL,NULL,2),(125166,'bSBQVPIWPpnBW-wop5zKS6','complete',96630,NULL,3474,'2013-07-30 14:22:45','2013-10-14 16:11:05',8,'2013-07-30 14:22:45','EXTC5C6-AZQP-78FS',0,'2013-10-14 16:11:05',NULL,NULL,2),(125168,'diBiD6haTpezkI4ewz1EOF','complete',96632,NULL,4420,'2013-07-30 14:33:50','2013-08-28 12:30:51',8,'2013-07-30 14:33:49','EXTC5C6-B844-78GC',0,'2013-08-28 12:30:51',NULL,NULL,2),(125170,'bjqD7LN_1pykPb0z8L_nAi','complete',96634,NULL,4284,'2013-07-30 14:34:17','2013-07-31 10:54:28',8,'2013-07-30 14:34:17','EXTC5C6-7GOH-78A2',0,'2013-07-31 10:54:28',NULL,NULL,2),(125172,'c9feMXvNzczPNkPk4NYkqz','complete',96636,NULL,4420,'2013-07-30 14:35:18','2013-08-28 12:30:52',8,'2013-07-30 14:35:17','EXTC5C6-BK4N-78GW',0,'2013-08-28 12:30:52',NULL,NULL,2),(125174,'aPf-aQtPTdgy6OiWIgVkGQ','complete',96640,NULL,4320,'2013-07-30 14:38:55','2013-07-30 14:43:37',8,'2013-07-30 14:38:54','EXTC5C6-BNSW-78H4',0,'2013-07-30 14:43:37',NULL,NULL,2),(125176,'bGUmSls4jgHOXGzMKOPFXk','complete',19159,NULL,4418,'2013-07-30 14:39:19','2013-09-03 15:21:31',6,'2013-07-30 14:39:19','Int-CGXL-77YY',0,'2013-09-03 15:21:31',NULL,NULL,2),(125178,'cWceL0D01eaPA-jzFL92bz','complete',95694,NULL,4384,'2013-07-30 14:46:43','2013-08-05 14:11:02',12,'2013-07-30 14:46:43','ExtC2C3-C2NY-78HW',0,'2013-08-05 14:11:02',NULL,NULL,2),(125180,'ctw7fINGre95IIcBUhWLv2','complete',96642,NULL,4236,'2013-07-30 14:48:58','2013-08-19 09:18:31',12,'2013-07-30 14:48:58','ExtC2C3-C2Q3-78HY',0,'2013-08-19 09:18:31',NULL,NULL,2),(125182,'bo9h0V1vvmpjOWzmSL0Ab0','complete',96644,NULL,4108,'2013-07-30 14:51:04','2013-09-06 08:13:28',12,'2013-07-30 14:51:03','ExtC2C3-BX44-78HG',0,'2013-09-06 08:13:28',NULL,NULL,2),(125184,'cz6FoAeAbmhzj3Zcd6XZ4T','complete',96646,NULL,4416,'2013-07-30 15:06:53','2013-08-02 13:39:20',12,'2013-07-30 15:06:52','EXTC4-BS0U-78HA',0,'2013-08-02 13:39:20',NULL,NULL,2),(125186,'cqk2WHgHLeq44WpW2AfXyc','complete',76851,NULL,4152,'2013-07-30 15:11:29','2013-08-21 14:34:53',8,'2013-07-30 15:11:29','EXTC5C6-BW6A-78HE',0,'2013-08-21 14:34:53',NULL,NULL,2),(125188,'ad26mvP5vlrO8Ws5b77GRk','complete',81102,NULL,4396,'2013-07-30 15:13:07','2013-08-14 07:57:40',2,'2013-07-30 15:13:07','Int-CC1H-78I6',0,'2013-08-14 07:57:40',NULL,NULL,2),(125190,'c8DkD0q-bn6P9y6CqDQAlF','complete',96648,NULL,4208,'2013-07-30 15:21:42','2013-08-28 09:31:21',12,'2013-07-30 15:21:41','ExtC2C3-CHFR-78IG',0,'2013-08-28 09:31:21',NULL,NULL,2),(125192,'cZTnqdoHTaPjCR_l9dpUU4','complete',96650,NULL,3180,'2013-07-30 15:32:08','2013-08-01 16:27:54',12,'2013-07-30 15:32:08','EXTC4-AI88-77C8',0,'2013-08-01 16:27:54',NULL,NULL,2),(125194,'c4vFA7D2bo5j1KTlxlHUjr','complete',3527,NULL,4338,'2013-07-30 15:47:21','2013-10-16 12:49:23',2,'2013-07-30 15:47:21','Int-COXB-78IM',0,'2013-10-16 12:49:23',NULL,NULL,2),(125196,'dV_AO0riLbHBokPffP_qus','complete',96652,NULL,4384,'2013-07-30 16:00:41','2013-08-05 13:39:18',12,'2013-07-30 16:00:41','ExtC2C3-CDZ2-78IC',0,'2013-08-05 13:39:18',NULL,NULL,2),(125198,'daxqdMphTd9jRphx-GYmPn','complete',96654,NULL,4414,'2013-07-30 16:02:33','2013-08-05 15:33:45',12,'2013-07-30 16:02:33','ExtC2C3-D03V-78J4',0,'2013-08-05 15:33:45',NULL,NULL,2),(125200,'dEkJAA3ebd-4bCJ9zndQl2','complete',94480,NULL,4208,'2013-07-30 16:04:14','2013-08-28 09:31:45',12,'2013-07-30 16:04:14','ExtC2C3-D0VQ-78J6',0,'2013-08-28 09:31:45',NULL,NULL,2),(125202,'dhY4LcaBfeUBce_cXrV1M8','active',96656,NULL,3080,'2013-07-30 16:05:54','2013-07-30 16:05:54',12,'2013-07-30 16:05:54','EXTC4-CZ9W-78J2',NULL,NULL,NULL,NULL,2),(125204,'b8u9JGSAzoHkkamYJS1sdt','complete',96658,NULL,3188,'2013-07-30 16:26:01','2013-08-27 14:54:28',12,'2013-07-30 16:26:00','ExtC2C3-839S-77Q8',0,'2013-08-27 14:54:28',NULL,NULL,2),(125206,'dvOiRbke9n1QGW_4nLDzRB','complete',96660,NULL,3180,'2013-07-30 16:31:34','2013-09-12 10:14:33',12,'2013-07-30 16:31:33','EXTC4-CY6T-78IW',0,'2013-09-12 10:14:33',NULL,NULL,2),(125208,'cuxY9Hl0TbNzChVtpuWZFp','complete',31059,NULL,4388,'2013-07-30 16:36:01','2013-08-19 15:34:15',2,'2013-07-30 16:36:01','Int-D5GK-780E',0,'2013-08-19 15:34:15',NULL,NULL,2),(125210,'bbsIQt5aHllPr_XWJkMwR-','active',68664,NULL,4190,'2013-07-30 16:39:44','2013-07-30 16:39:44',12,'2013-07-30 16:39:43','EXTC4-DBOA-78JG',NULL,NULL,NULL,NULL,2),(125212,'a_0LJsw8TlPkhLfd-5RrHE','complete',96662,NULL,3764,'2013-07-30 16:44:59','2013-07-31 14:32:34',12,'2013-07-30 16:44:59','EXTC4-DL4R-78JO',0,'2013-07-31 14:32:34',NULL,NULL,2),(125214,'bm-fv61_PlWAEJmNhO4h44','complete',96664,NULL,4320,'2013-07-30 16:57:23','2013-08-06 14:09:09',8,'2013-07-30 16:57:22','EXTC5C6-DJKM-78JM',0,'2013-08-06 14:09:09',NULL,NULL,2),(125216,'bcjq-MHPXj27-1z1GkhiZa','active',96668,NULL,4356,'2013-07-30 17:15:06','2013-07-30 17:15:06',6,'2013-07-30 17:15:05','Int-D6EA-78J8',NULL,NULL,NULL,NULL,2),(125218,'aGtiLg5Rfla4TwyU_WfFsj','complete',96670,NULL,4416,'2013-07-30 17:17:30','2013-08-27 08:41:11',12,'2013-07-30 17:17:29','EXTC4-CBKN-78I4',0,'2013-08-27 08:41:11',NULL,NULL,2),(125220,'bxWIqZYinnTPeHr3Alh2yi','complete',96666,37,3608,'2013-07-30 17:18:57','2013-08-08 08:00:49',19,'2013-07-30 17:18:57','AAP-E2LO-78FQ',0,'2013-08-08 08:00:49',NULL,1,2),(125222,'aV3B0CoU9iUjE50gXsU6pF','complete',96672,NULL,4384,'2013-07-30 17:21:27','2013-08-05 14:11:14',12,'2013-07-30 17:21:26','ExtC2C3-DY9T-78KA',0,'2013-08-05 14:11:14',NULL,NULL,2),(125224,'aftk8HdDTehlnS2Hg_vTNx','complete',96674,NULL,4284,'2013-07-30 17:23:25','2013-08-05 09:37:12',8,'2013-07-30 17:23:24','EXTC5C6-DRA7-78K2',0,'2013-08-05 09:37:12',NULL,NULL,2),(125226,'dvvpCaCEXniRmuAUo5SrUx','complete',96676,NULL,4424,'2013-07-30 17:26:38','2013-08-06 11:06:40',12,'2013-07-30 17:26:38','ExtC2C3-DLOL-78JQ',0,'2013-08-06 11:06:40',NULL,NULL,2),(125228,'bOBTRUlHvo_BQ2B0tTGJSm','complete',8637,NULL,3950,'2013-07-30 17:32:23','2013-08-02 10:47:47',12,'2013-07-30 17:32:23','ExtC2C3-DUO1-78K4',0,'2013-08-02 10:47:47',NULL,NULL,2),(125230,'cmYP7-eo5e5OYb-Fl4V-rR','complete',96678,NULL,4208,'2013-07-30 17:34:36','2013-08-28 09:31:21',12,'2013-07-30 17:34:36','ExtC2C3-E72O-78KQ',0,'2013-08-28 09:31:21',NULL,NULL,2),(125232,'d35w92UifbgO6EkdX5bkX3','complete',96680,NULL,4360,'2013-07-30 17:36:52','2013-08-23 12:48:04',8,'2013-07-30 17:36:52','EXTC5C6-DZX5-78KE',0,'2013-08-23 12:48:04',NULL,NULL,2),(125234,'cX1V_BBcPf6y3QG_yQuDWY','complete',96210,NULL,4422,'2013-07-30 17:56:36','2013-08-05 16:07:36',12,'2013-07-30 17:56:36','ExtC2C3-EIHS-78L0',0,'2013-08-05 16:07:36',NULL,NULL,2),(125236,'dlf-QHFarntReAOYrYdi-p','complete',96682,NULL,4236,'2013-07-30 17:57:54','2013-08-19 09:11:50',12,'2013-07-30 17:57:53','ExtC2C3-EJKZ-78L4',0,'2013-08-19 09:11:50',NULL,NULL,2),(125238,'ai_NE8dA5cTAUObxwD3IeR','complete',96684,NULL,2474,'2013-07-30 17:59:05','2013-08-09 10:17:25',12,'2013-07-30 17:59:05','ExtC2C3-EZK7-765W',0,'2013-08-09 10:17:25',NULL,NULL,2),(125240,'c_n_MDI7nehQF0p6npDKu7','complete',93210,NULL,4418,'2013-07-30 17:59:10','2013-08-13 17:36:59',12,'2013-07-30 17:59:09','ExtC2C3-E028-78KG',0,'2013-08-13 17:36:59',NULL,NULL,2),(125242,'cbeBc9OvPnmigSIkt_3pPT','complete',96686,NULL,4384,'2013-07-30 18:00:51','2013-08-05 14:11:09',12,'2013-07-30 18:00:50','ExtC2C3-DG2U-7810',0,'2013-08-05 14:11:09',NULL,NULL,2),(125244,'aumajXib1hH6GFHoCj_N_4','complete',96688,NULL,4422,'2013-07-30 18:03:50','2013-08-05 16:07:52',12,'2013-07-30 18:03:49','ExtC2C3-EJAQ-78L2',0,'2013-08-05 16:07:52',NULL,NULL,2),(125246,'aKaoCHmMrn5RXvP1yZQgfu','complete',703,NULL,4384,'2013-07-30 18:06:47','2013-10-22 13:04:35',6,'2013-07-30 18:06:47','Int-EAPE-78KS',0,'2013-10-22 13:04:35',NULL,NULL,2),(125248,'dSYtHy3jDfeAD3D4Xs41iT','complete',29818,NULL,4370,'2013-07-30 18:06:49','2013-08-21 16:09:57',6,'2013-07-30 18:06:48','Int-EPKC-78LA',0,'2013-08-21 16:09:57',NULL,NULL,2),(125250,'cbq5DNEtPi5zhKns0WHu2x','complete',63898,NULL,4334,'2013-07-30 18:18:43','2013-08-01 14:23:25',2,'2013-07-30 18:18:42','Int-DA7W-78JC',0,'2013-08-01 14:23:25',NULL,NULL,2),(125252,'dnZWoiTpreMQPaYicSGFqx','complete',96690,NULL,4208,'2013-07-30 18:37:31','2013-08-28 09:31:33',12,'2013-07-30 18:37:30','ExtC2C3-ECQA-78KW',0,'2013-08-28 09:31:33',NULL,NULL,2),(125254,'biuIFr3PHiCzzgsyrWgz8M','complete',91116,NULL,4418,'2013-07-30 18:48:01','2013-08-02 13:08:27',12,'2013-07-30 18:48:00','ExtC2C3-F303-78LM',0,'2013-08-02 13:08:27',NULL,NULL,2),(125256,'bz7DlsIYffMllom4ETzklh','complete',96692,NULL,4416,'2013-07-30 19:23:40','2013-08-01 14:42:30',12,'2013-07-30 19:23:39','EXTC4-FCS4-78LW',0,'2013-08-01 14:42:30',NULL,NULL,2),(125258,'bpoSgL3rPm7ldtMUJzZ4Lg','complete',96694,NULL,3950,'2013-07-30 19:23:53','2013-08-02 10:49:23',12,'2013-07-30 19:23:52','ExtC2C3-FKCB-78M2',0,'2013-08-02 10:49:23',NULL,NULL,2),(125260,'aCZa6cgyvaryiGJ20vfYpZ','complete',96696,NULL,4236,'2013-07-30 19:26:37','2013-08-19 09:26:43',12,'2013-07-30 19:26:36','ExtC2C3-F2OB-78LK',0,'2013-08-19 09:26:43',NULL,NULL,2),(125262,'dRVVjPofrhePuQQwRDQI2A','complete',96698,NULL,4418,'2013-07-30 19:48:36','2013-08-02 13:09:17',12,'2013-07-30 19:48:36','ExtC2C3-FJUS-78M0',0,'2013-08-02 13:09:17',NULL,NULL,2),(125264,'div_tXHIfc0B7qIJ_k303-','complete',96700,NULL,4208,'2013-07-30 19:50:01','2013-08-28 09:31:10',12,'2013-07-30 19:50:00','ExtC2C3-FLAN-78M4',0,'2013-08-28 09:31:10',NULL,NULL,2),(125266,'c2mYdnbN5epiygi8CknpIJ','complete',96702,NULL,4336,'2013-07-30 19:54:31','2013-08-14 15:09:29',8,'2013-07-30 19:54:30','EXTC5C6-FWV5-78MO',0,'2013-08-14 15:09:29',NULL,NULL,2),(125268,'bVJvCOotLeAyt2Tq_RTLdC','complete',96478,NULL,4319,'2013-07-30 19:58:15','2013-08-27 12:41:58',8,'2013-07-30 19:58:15','EXTC5C6-FPYV-78M6',0,'2013-08-27 12:41:58',NULL,NULL,2),(125270,'dYJb_p2VPdEAL2aFswq1r2','complete',96704,NULL,4208,'2013-07-30 20:10:32','2013-08-28 09:31:49',12,'2013-07-30 20:10:31','ExtC2C3-EQHR-78LC',0,'2013-08-28 09:31:49',NULL,NULL,2),(125272,'bQua1jlvrgWOq03656dWMq','complete',96702,NULL,4144,'2013-07-30 20:10:50','2013-08-01 14:05:38',8,'2013-07-30 20:10:50','EXTC5C6-G7ZX-78N2',0,'2013-08-01 14:05:38',NULL,NULL,2),(125274,'dDvximfbbie6yQ6DwC_9YR','complete',96706,NULL,4236,'2013-07-30 20:18:00','2013-08-19 08:59:11',12,'2013-07-30 20:17:59','ExtC2C3-FWPJ-78MM',0,'2013-08-19 08:59:11',NULL,NULL,2),(125276,'dXmw3EI4Xof55FOl3-ILPp','complete',96708,NULL,4362,'2013-07-30 20:19:13','2013-09-18 13:31:15',8,'2013-07-30 20:19:12','EXTC5C6-FQYO-78M8',1,'2013-09-18 13:31:15',NULL,NULL,2),(125278,'dwkpa42gTmuBVRHf02iAXh','complete',84393,NULL,3674,'2013-07-30 20:53:11','2013-08-01 09:50:19',8,'2013-07-30 20:53:11','EXTC5C6-GNM9-78NS',0,'2013-08-01 09:50:19',NULL,NULL,2),(125280,'bOCCQB-1LnT7AKw1A9rvlt','complete',92720,NULL,4418,'2013-07-30 20:54:30','2013-08-13 17:25:47',12,'2013-07-30 20:54:29','ExtC2C3-GRAO-78NY',0,'2013-08-13 17:25:47',NULL,NULL,2),(125282,'dxsxx3fO9i6O_SetLiX56q','complete',96710,NULL,4362,'2013-07-30 20:56:07','2013-08-27 12:38:15',8,'2013-07-30 20:56:07','EXTC5C6-GNL7-78NQ',0,'2013-08-27 12:38:15',NULL,NULL,2),(125284,'bkE2gHNw9cq4iP2QiqcSSy','complete',45675,NULL,4384,'2013-07-30 21:04:30','2013-08-05 14:10:56',12,'2013-07-30 21:04:29','ExtC2C3-GW25-78OA',0,'2013-08-05 14:10:56',NULL,NULL,2),(125286,'cb6MFE1TzplkSO9eFOn7kD','complete',96712,NULL,2474,'2013-07-30 21:08:41','2013-08-09 10:17:28',12,'2013-07-30 21:08:40','ExtC2C3-GRMZ-78O0',0,'2013-08-09 10:17:28',NULL,NULL,2),(125288,'bxDvsjgC9aqk1RV_7oPXIY','complete',96714,NULL,4422,'2013-07-30 21:09:43','2013-08-05 16:08:12',12,'2013-07-30 21:09:41','ExtC2C3-GXGK-78OC',0,'2013-08-05 16:08:12',NULL,NULL,2),(125290,'dEGn878y1eZza77zav9ciL','complete',96716,NULL,3703,'2013-07-30 21:12:01','2013-07-31 09:11:59',12,'2013-07-30 21:12:01','ExtC2C3-GMA5-78NM',0,'2013-07-31 09:11:59',NULL,NULL,2),(125292,'a83bZ5ErTlby3k9zXYGhK8','complete',96718,NULL,3180,'2013-07-30 21:13:00','2013-08-01 16:28:52',12,'2013-07-30 21:13:00','EXTC4-GROV-78O4',0,'2013-08-01 16:28:52',NULL,NULL,2),(125294,'dzfRzn305jm7CijpkdnRDJ','complete',96720,NULL,4319,'2013-07-30 21:40:48','2013-08-27 12:41:23',8,'2013-07-30 21:40:47','EXTC5C6-H76U-785Y',0,'2013-08-27 12:41:23',NULL,NULL,2),(125296,'aecAS1agXpekUYYSJU3py6','complete',96722,NULL,3180,'2013-07-30 21:53:16','2013-08-01 16:29:57',12,'2013-07-30 21:53:16','EXTC4-HH19-78OQ',0,'2013-08-01 16:29:57',NULL,NULL,2),(125298,'bwn9UK5lvhtkUusF2WdWmK','complete',96724,NULL,4152,'2013-07-30 22:05:00','2013-08-02 13:12:15',8,'2013-07-30 22:04:59','EXTC5C6-GNQO-784U',0,'2013-08-02 13:12:15',NULL,NULL,2),(125300,'dANU6nxrjbmBECu_9btVDl','complete',96724,NULL,4418,'2013-07-30 22:05:04','2013-08-02 13:12:09',12,'2013-07-30 22:05:04','ExtC2C3-GTIL-7852',0,'2013-08-02 13:12:09',NULL,NULL,2),(125302,'asGGO7N7vkhyjx4WNCHIXu','complete',82693,NULL,4284,'2013-07-30 22:09:06','2013-07-31 10:52:25',8,'2013-07-30 22:09:05','EXTC5C6-HNP1-78P0',0,'2013-07-31 10:52:25',NULL,NULL,2),(125304,'dbWPJbtiDpfOZqE-D3wF_N','complete',96726,NULL,4418,'2013-07-30 22:14:55','2013-08-12 09:56:54',12,'2013-07-30 22:14:55','ExtC2C3-H1Q4-785M',0,'2013-08-12 09:56:54',NULL,NULL,2),(125306,'bD-RYoYqLi47W4J8uExi8B','complete',96728,NULL,4416,'2013-07-30 22:15:07','2013-08-27 08:40:27',12,'2013-07-30 22:15:07','EXTC4-HRTI-78P2',0,'2013-08-27 08:40:27',NULL,NULL,2),(125308,'c6ztQfi_PoRPd5OxkBoLus','complete',80100,NULL,4108,'2013-07-30 22:36:37','2013-08-05 15:40:46',6,'2013-07-30 22:36:36','Int-I3DW-78PM',0,'2013-08-05 15:40:46',NULL,NULL,2),(125310,'b-HU3q55jf5y39cFlbJCcr','complete',73455,NULL,4416,'2013-07-30 22:49:59','2013-10-10 07:59:58',12,'2013-07-30 22:49:58','EXTC4-I1R6-78PK',0,'2013-10-10 07:59:58',NULL,NULL,2),(125312,'bGrcW1fP5aD5-8Npf11XjU','complete',96730,NULL,2474,'2013-07-30 22:57:46','2013-08-09 10:19:10',6,'2013-07-30 22:57:44','Int-ERS1-78LG',0,'2013-08-09 10:19:10',NULL,NULL,2),(125314,'cRutzxwTngUQL9jDbl3z8C','complete',96732,NULL,3764,'2013-07-31 01:27:46','2013-07-31 14:34:23',12,'2013-07-31 01:27:45','EXTC4-1M4Z-78Q4',0,'2013-07-31 14:34:23',NULL,NULL,2),(125316,'ajMPIMJ_HiO49IH9w832oe','complete',76492,NULL,4418,'2013-07-31 01:36:41','2013-08-02 13:13:32',12,'2013-07-31 01:36:41','ExtC2C3-1Q51-78Q6',0,'2013-08-02 13:13:32',NULL,NULL,2),(125318,'ab6qElozTi1lYJtKEW8dey','complete',96734,NULL,4412,'2013-07-31 02:28:03','2013-09-16 13:20:51',6,'2013-07-31 02:28:02','Int-1US1-78QA',0,'2013-09-16 13:20:51',NULL,NULL,2),(125320,'asgg8GV5PdpO4epWhbn3sd','complete',96736,NULL,4236,'2013-07-31 02:44:41','2013-08-19 09:09:15',12,'2013-07-31 02:44:41','ExtC2C3-HYRX-78PC',0,'2013-08-19 09:09:15',NULL,NULL,2),(125322,'aruWnl8wHfO7AJEQieZVBd','complete',96738,NULL,4416,'2013-07-31 04:56:50','2013-07-31 13:16:26',12,'2013-07-31 04:56:49','EXTC4-4C87-78QI',0,'2013-07-31 13:16:26',NULL,NULL,2),(125324,'beRL0oFoXbPQrYdWHFYYOz','complete',96738,NULL,2600,'2013-07-31 05:12:42','2013-07-31 10:31:07',12,'2013-07-31 05:12:42','EXTC4-4Q09-78QQ',0,'2013-07-31 10:31:07',NULL,NULL,2),(125326,'b7pHfTRarkWkf4UZZVQV-G','complete',96740,NULL,4422,'2013-07-31 06:54:01','2013-08-05 16:08:34',12,'2013-07-31 06:54:00','ExtC2C3-5Z92-78R0',0,'2013-08-05 16:08:34',NULL,NULL,2),(125328,'cK1dCvTVjcEQ5FDTgjKIi_','complete',96742,NULL,4424,'2013-07-31 07:03:06','2013-08-06 11:07:02',12,'2013-07-31 07:03:05','ExtC2C3-5FQQ-78QU',0,'2013-08-06 11:07:02',NULL,NULL,2),(125330,'ajS1EqH7Xgw6QEFeXDzBhe','talent',96744,NULL,4108,'2013-07-31 07:19:37','2013-08-27 16:02:02',12,'2013-07-31 07:19:37','ExtC2C3-5VXZ-78QY',0,'2013-08-27 16:02:02',NULL,NULL,2),(125332,'au_QVbRirlyQxS2p7rASFq','active',96748,NULL,3080,'2013-07-31 07:31:50','2013-07-31 07:31:50',12,'2013-07-31 07:31:50','EXTC4-H6Z8-78OK',NULL,NULL,NULL,NULL,2),(125334,'ayZgX1b4PhmkoEKDpWYzVa','complete',96750,NULL,4319,'2013-07-31 07:34:40','2013-08-27 12:44:04',2,'2013-07-31 07:34:40','Int-EGML-781S',0,'2013-08-27 12:44:04',NULL,NULL,2),(125336,'d7dYei8CDgPOcg3JuhwpTO','complete',96746,113,3760,'2013-07-31 07:56:06','2013-07-31 14:24:58',19,'2013-07-31 07:56:06','AAP-6K2Q-78OW',0,'2013-07-31 14:24:58',NULL,1,2),(125338,'aX1SopOgDoJ7izo6h7fOBM','complete',96752,NULL,4418,'2013-07-31 08:03:24','2013-08-02 13:13:49',12,'2013-07-31 08:03:22','ExtC2C3-6GIZ-78RG',0,'2013-08-02 13:13:49',NULL,NULL,2),(125340,'dnJ286i5jdQ6_EIyXvR4bs','complete',86264,NULL,4208,'2013-07-31 08:03:28','2013-08-28 09:31:11',12,'2013-07-31 08:03:27','ExtC2C3-6USK-78RQ',0,'2013-08-28 09:31:11',NULL,NULL,2),(125342,'ctgO0W6h5kJQVg5plx3S66','complete',86264,NULL,4346,'2013-07-31 08:11:53','2013-08-07 15:03:43',12,'2013-07-31 08:11:53','ExtC2C3-70U6-78RU',0,'2013-08-07 15:03:43',NULL,NULL,2),(125344,'d3AkKTrYzmxiwkEaM6KAAH','complete',86264,NULL,4416,'2013-07-31 08:20:19','2013-08-07 10:12:30',12,'2013-07-31 08:20:18','EXTC4-74PL-78RY',0,'2013-08-07 10:12:30',NULL,NULL,2),(125346,'aQuxkS_pHg0i3f_KB2z6qp','complete',86264,NULL,4374,'2013-07-31 08:28:05','2013-08-05 09:16:01',12,'2013-07-31 08:28:05','ExtC2C3-78XV-78S4',0,'2013-08-05 09:16:01',NULL,NULL,2),(125348,'cs784Hml9iQiBJK0WJpxNJ','complete',96754,57,3674,'2013-07-31 08:33:28','2013-08-06 15:26:14',19,'2013-07-31 08:33:28','AAP-773B-78PE',0,'2013-08-06 15:26:14',NULL,1,2),(125350,'dcOJve19vn07bX9q--LmbD','complete',95834,NULL,4264,'2013-07-31 08:37:34','2013-08-09 09:52:28',12,'2013-07-31 08:37:33','ExtC2C3-7BFY-78S8',0,'2013-08-09 09:52:28',NULL,NULL,2),(125352,'cAeyHsOdHk8z5UcoB45PBu','complete',56388,NULL,4358,'2013-07-31 08:37:46','2013-08-21 15:13:11',2,'2013-07-31 08:37:46','Int-74TA-78S0',0,'2013-08-21 15:13:11',NULL,NULL,2),(125354,'dF3yg05JbeF7AawJ12ozQX','complete',96756,NULL,3703,'2013-07-31 08:42:20','2013-07-31 09:02:56',12,'2013-07-31 08:42:19','ExtC2C3-GTFV-7850',0,'2013-07-31 09:02:56',NULL,NULL,2),(125356,'c9iJO9x-voz6SXY3N7jpzz','complete',96756,NULL,4208,'2013-07-31 08:42:30','2013-08-28 09:31:34',12,'2013-07-31 08:42:29','ExtC2C3-H0V7-785G',0,'2013-08-28 09:31:34',NULL,NULL,2),(125358,'dB86mvJJjigQLRYNeXx1z-','complete',96756,NULL,3188,'2013-07-31 08:42:38','2013-08-27 14:34:16',12,'2013-07-31 08:42:37','ExtC2C3-H4M7-785S',0,'2013-08-27 14:34:16',NULL,NULL,2),(125360,'cqOw-dqTfouBDq7zryIOba','complete',96758,NULL,4208,'2013-07-31 08:48:55','2013-08-28 09:31:39',12,'2013-07-31 08:48:55','ExtC2C3-7EBR-78SG',0,'2013-08-28 09:31:39',NULL,NULL,2),(125362,'aXBwhQ3Bvf4jraJ44QPQmX','complete',96760,NULL,2474,'2013-07-31 09:09:33','2013-08-09 10:17:29',12,'2013-07-31 09:09:32','ExtC2C3-7M4A-78SS',0,'2013-08-09 10:17:29',NULL,NULL,2),(125364,'a6NumFjuHmVAYG0RtH_XLA','complete',529,NULL,2474,'2013-07-31 09:10:55','2013-08-09 10:19:11',6,'2013-07-31 09:10:55','Int-7PKL-78T6',0,'2013-08-09 10:19:11',NULL,NULL,2),(125366,'cK0oHaaiLlEBo1ogAlXo_G','complete',96762,NULL,4414,'2013-07-31 09:12:18','2013-08-05 15:34:03',12,'2013-07-31 09:12:18','ExtC2C3-7NAG-78SU',0,'2013-08-05 15:34:03',NULL,NULL,2),(125368,'c19Sq8rOHp-6mYUewe6tww','complete',96764,NULL,4418,'2013-07-31 09:23:37','2013-08-02 13:14:17',12,'2013-07-31 09:23:36','ExtC2C3-7PJB-78T4',0,'2013-08-02 13:14:17',NULL,NULL,2),(125370,'bv8EJJjPHkA5pY8HAKEW9U','complete',81126,NULL,2053,'2013-07-31 09:23:48','2013-08-09 12:37:02',12,'2013-07-31 09:23:48','EXTC4-7SYD-78TC',0,'2013-08-09 12:37:02',NULL,NULL,2),(125372,'a2tHQ5f0jh86oAh2ingD-6','complete',91822,NULL,4418,'2013-07-31 09:26:07','2013-09-06 10:22:18',12,'2013-07-31 09:26:07','ExtC2C3-7TNO-78TG',1,'2013-09-06 10:22:18',NULL,NULL,2),(125374,'cJJMk29B1l8A_chXTA5z7h','complete',75219,NULL,4319,'2013-07-31 09:37:05','2013-08-27 12:41:25',8,'2013-07-31 09:37:05','EXTC5C6-84NL-78U6',0,'2013-08-27 12:41:25',NULL,NULL,2),(125376,'bINYBNLFfpzzrcupnPj_pk','complete',3255,NULL,4384,'2013-07-31 09:38:43','2013-10-02 17:41:41',6,'2013-07-31 09:38:42','Int-7XOD-78TM',0,'2013-10-02 17:41:41',NULL,NULL,2),(125378,'a6PhZOGs5o-BZ5ELyoJBuy','complete',75219,NULL,4362,'2013-07-31 09:40:18','2013-08-27 12:38:16',8,'2013-07-31 09:40:18','EXTC5C6-846O-78TY',0,'2013-08-27 12:38:16',NULL,NULL,2),(125380,'bO1i2e2IbmDip0iE15diw7','complete',75352,NULL,4372,'2013-07-31 09:40:25','2013-08-14 12:59:04',6,'2013-07-31 09:40:24','Int-84B7-78U2',0,'2013-08-14 12:59:04',NULL,NULL,2),(125382,'awlhdtRjzl94KUfUYZyFIZ','complete',81126,NULL,3522,'2013-07-31 09:49:35','2013-08-13 10:56:44',12,'2013-07-31 09:49:34','ExtC2C3-85B8-78U8',0,'2013-08-13 10:56:44',NULL,NULL,2),(125384,'c70bAHsuTbZyKo4kFX0fil','complete',96768,NULL,4208,'2013-07-31 09:50:36','2013-08-28 09:31:35',12,'2013-07-31 09:50:36','ExtC2C3-7XGH-78TK',0,'2013-08-28 09:31:35',NULL,NULL,2),(125386,'buORIfDtLpd5Z3VjooezwW','complete',96770,NULL,4144,'2013-07-31 09:51:54','2013-08-23 11:56:38',8,'2013-07-31 09:51:54','EXTC5C6-88N8-78UC',0,'2013-08-23 11:56:38',NULL,NULL,2),(125388,'bFaykIrf1nvztLn0x4gYAh','complete',91472,NULL,4236,'2013-07-31 09:54:52','2013-07-31 12:07:02',6,'2013-07-31 09:54:51','Int-8AJ6-78UE',0,'2013-07-31 12:07:02',NULL,NULL,2),(125390,'dW2Gsbp9fjiAw0XVpoX2O1','complete',96766,111,4108,'2013-07-31 09:54:58','2013-09-06 08:16:13',19,'2013-07-31 09:54:58','AAP-83IG-78QC',0,'2013-09-06 08:16:13',NULL,1,2),(125392,'d0-KQnZ1nir61YIVZ_7w6i','complete',96772,NULL,4384,'2013-07-31 10:00:08','2013-10-22 13:04:40',6,'2013-07-31 10:00:08','Int-82HR-78TW',0,'2013-10-22 13:04:40',NULL,NULL,2),(125394,'dBqpIVTBvjVlJ56R5Nctns','complete',96774,NULL,4208,'2013-07-31 10:10:02','2013-08-28 09:31:57',12,'2013-07-31 10:10:01','ExtC2C3-8EE6-78UM',0,'2013-08-28 09:31:57',NULL,NULL,2),(125396,'dWeA_lIeTpwBtak-XowvSI','complete',96776,NULL,4360,'2013-07-31 10:10:38','2013-08-07 10:36:51',8,'2013-07-31 10:10:37','EXTC5C6-D837-780I',0,'2013-08-07 10:36:51',NULL,NULL,2),(125398,'ciC5ZKP7rfYjlQnROjX3ek','complete',81126,NULL,2474,'2013-07-31 10:13:10','2013-08-09 10:17:25',12,'2013-07-31 10:13:09','ExtC2C3-8FB6-78US',0,'2013-08-09 10:17:25',NULL,NULL,2),(125400,'au3wPYS8nmzlNW2xcXdPIL','complete',96778,NULL,4416,'2013-07-31 10:13:47','2013-08-01 13:39:50',12,'2013-07-31 10:13:47','EXTC4-8FCC-78UU',0,'2013-08-01 13:39:50',NULL,NULL,2),(125402,'awFtZIGxziEzC5650DsYaO','complete',96780,NULL,4144,'2013-07-31 10:14:44','2013-10-25 08:18:44',8,'2013-07-31 10:14:43','EXTC5C6-8H3N-78UW',0,'2013-10-25 08:18:44',NULL,NULL,2),(125404,'agpRkAGq5pxO8s3nW2qm4p','complete',96744,NULL,3703,'2013-07-31 10:18:05','2013-07-31 10:44:05',12,'2013-07-31 10:18:04','ExtC2C3-8HMZ-78V0',0,'2013-07-31 10:44:05',NULL,NULL,2),(125406,'dCksKO161mXAUG_gbNAkfP','expired',96782,92,4238,'2013-07-31 10:22:19','2013-07-31 10:34:38',19,'2013-07-31 10:22:19','AAP-8R9S-78RE',NULL,'2013-07-31 10:22:19',NULL,1,2),(125408,'cVnayHmC5i4lg5keHLip2B','complete',96774,NULL,4190,'2013-07-31 10:24:03','2013-09-06 15:41:18',12,'2013-07-31 10:24:02','EXTC4-8O9B-78VA',0,'2013-09-06 15:41:18',NULL,NULL,2),(125410,'cE6GAxMIvoCQGzudR4tFJf','complete',96784,NULL,4144,'2013-07-31 10:28:01','2013-08-23 10:41:56',8,'2013-07-31 10:28:01','EXTC5C6-8QJH-78VC',0,'2013-08-23 10:41:56',NULL,NULL,2),(125412,'aVFege6QzkR40NsdFSDaCB','complete',96786,NULL,4424,'2013-07-31 10:33:09','2013-08-06 11:07:21',12,'2013-07-31 10:33:08','ExtC2C3-8RES-78VE',0,'2013-08-06 11:07:21',NULL,NULL,2),(125414,'bprcT1LrPln5f7IleV5FfP','complete',96788,NULL,4144,'2013-07-31 10:36:10','2013-08-23 11:54:05',8,'2013-07-31 10:36:10','EXTC5C6-8VP5-78BS',0,'2013-08-23 11:54:05',NULL,NULL,2),(125416,'dkgJI__Zrenygp602JO9Zf','complete',96790,NULL,4236,'2013-07-31 10:41:45','2013-08-19 08:53:57',12,'2013-07-31 10:41:45','ExtC2C3-8VGF-78VI',0,'2013-08-19 08:53:57',NULL,NULL,2),(125418,'c_upfcgvbfB6M5p1zJ8P3d','complete',94979,NULL,4360,'2013-07-31 10:44:32','2013-08-07 08:48:30',8,'2013-07-31 10:44:31','EXTC5C6-915C-78VQ',0,'2013-08-07 08:48:30',NULL,NULL,2),(125420,'ceYtgrA9boaQqVyIwJiCoF','complete',94979,NULL,4338,'2013-07-31 10:46:59','2013-08-01 09:49:12',8,'2013-07-31 10:46:59','EXTC5C6-909D-78VM',0,'2013-08-01 09:49:12',NULL,NULL,2),(125422,'bh6Y-XgojogzmjRjbQHXZx','complete',96792,NULL,4416,'2013-07-31 10:50:29','2013-08-27 08:42:13',12,'2013-07-31 10:50:29','EXTC4-90P6-78VO',0,'2013-08-27 08:42:13',NULL,NULL,2),(125424,'aezit0959hw4cg_IDtAIpV','complete',96794,NULL,4338,'2013-07-31 10:50:41','2013-08-01 09:44:43',8,'2013-07-31 10:50:41','EXTC5C6-902U-78VK',0,'2013-08-01 09:44:43',NULL,NULL,2),(125426,'dDRLlxeADh8kgjHb4IWlaG','complete',545,NULL,4370,'2013-07-31 11:18:12','2013-10-07 15:49:41',6,'2013-07-31 11:18:12','Int-FX8V-78MQ',0,'2013-10-07 15:49:41',NULL,NULL,2),(125428,'aRLuJQVArn-i3SAkc1VxZ8','talent',96796,NULL,3610,'2013-07-31 11:30:03','2013-07-31 14:44:10',12,'2013-07-31 11:30:03','EXTC4-9HYN-78WC',0,'2013-07-31 14:44:10',NULL,NULL,2),(125430,'an22lCAW9hrz68Ueq8ftcq','complete',96798,NULL,4384,'2013-07-31 11:32:00','2013-08-05 14:14:20',12,'2013-07-31 11:31:59','ExtC2C3-99MM-78W0',0,'2013-08-05 14:14:20',NULL,NULL,2),(125432,'dlM5ax75Xf04sPJN5NcnX9','complete',96800,25,4368,'2013-07-31 11:42:11','2013-11-12 19:19:34',21,'2013-07-31 11:42:11','AAP-9RHA-78SA',0,'2013-11-12 19:19:34',NULL,1,2),(125434,'dlD0auAxvm1lVXGlfxVHAU','complete',48215,NULL,4352,'2013-07-31 11:45:59','2013-08-20 07:37:28',6,'2013-07-31 11:45:59','Int-8J4C-78V4',0,'2013-08-20 07:37:28',NULL,NULL,2),(125436,'b2epq-N4rlw6RMqpVXLmiE','complete',96802,NULL,4238,'2013-07-31 11:48:12','2013-08-27 13:37:27',8,'2013-07-31 11:48:12','EXTC5C6-9TSF-78WO',0,'2013-08-27 13:37:27',NULL,NULL,2),(125438,'d46ptcNjLgni7-aLP-r6I-','complete',96804,NULL,4319,'2013-07-31 12:02:13','2013-08-07 12:13:15',8,'2013-07-31 12:02:12','EXTC5C6-AB47-78EK',0,'2013-08-07 12:13:15',NULL,NULL,2),(125440,'aqhhBQxPvgL4ujAs05-j0E','complete',96806,NULL,4374,'2013-07-31 12:05:30','2013-08-05 09:16:02',12,'2013-07-31 12:05:29','ExtC2C3-9RIV-78WI',0,'2013-08-05 09:16:02',NULL,NULL,2),(125442,'bhYdsd2FrhByQU1M7Ib7wO','complete',96808,NULL,4144,'2013-07-31 12:06:01','2013-08-23 10:42:59',8,'2013-07-31 12:06:01','EXTC5C6-973R-78VW',0,'2013-08-23 10:42:59',NULL,NULL,2),(125444,'b_FdaTo8rhEl-Q-NOz08h8','complete',96810,37,3608,'2013-07-31 12:13:00','2013-08-01 10:54:00',19,'2013-07-31 12:13:00','AAP-A4HZ-78SM',0,'2013-08-01 10:54:00',NULL,1,2),(125446,'cTYQYpz2vgO6Mn411z_hJY','complete',96812,NULL,3188,'2013-07-31 12:20:45','2013-10-14 16:07:56',12,'2013-07-31 12:20:44','ExtC2C3-972W-78CI',0,'2013-10-14 16:07:56',NULL,NULL,2),(125448,'aKfrt1yMLiCjzzJigOCcX2','complete',96812,NULL,4236,'2013-07-31 12:20:49','2013-08-19 08:54:24',12,'2013-07-31 12:20:49','ExtC2C3-9XJT-78DU',0,'2013-08-19 08:54:24',NULL,NULL,2),(125450,'cDazi_MZnh9P9yVq26QCK9','complete',63942,NULL,4384,'2013-07-31 12:23:50','2013-10-22 13:04:43',6,'2013-07-31 12:23:49','Int-A9JX-78XA',0,'2013-10-22 13:04:43',NULL,NULL,2),(125452,'djP2YQReTjD7YTPjEOIfg2','complete',96814,NULL,4368,'2013-07-31 12:32:40','2013-08-08 08:57:37',10,'2013-07-31 12:32:40','EXTC5C6-AAVE-78XE',0,'2013-08-08 08:57:37',NULL,NULL,2),(125454,'cQqYgcLoPo04TdU96Lwx69','complete',96816,NULL,4424,'2013-07-31 12:39:08','2013-08-06 11:08:38',12,'2013-07-31 12:39:08','ExtC2C3-A8GE-78X8',0,'2013-08-06 11:08:38',NULL,NULL,2),(125456,'afIrfO3wXm-yLpA9Ns52dz','complete',96818,NULL,4396,'2013-07-31 12:47:38','2013-08-14 07:57:42',2,'2013-07-31 12:47:38','Int-AIMG-78XS',0,'2013-08-14 07:57:42',NULL,NULL,2),(125458,'b7UjZQEHPghROHTUAvejuB','complete',15007,NULL,4362,'2013-07-31 12:50:44','2013-08-27 12:38:17',8,'2013-07-31 12:50:43','EXTC5C6-AJ87-78XU',0,'2013-08-27 12:38:17',NULL,NULL,2),(125460,'c1hwU4LCPb3lCwsnjojZio','complete',96820,NULL,4336,'2013-07-31 12:52:39','2013-08-14 15:13:47',8,'2013-07-31 12:52:39','EXTC5C6-7Y9Z-78TO',0,'2013-08-14 15:13:47',NULL,NULL,2),(125462,'b4q8xAcAfgx6HX6mpNn089','complete',86634,NULL,4388,'2013-07-31 12:56:21','2013-08-07 10:12:49',8,'2013-07-31 12:56:21','EXTC5C6-ABRG-78XI',0,'2013-08-07 10:12:49',NULL,NULL,2),(125464,'cGR0pH9Qbln7zElgz03GBJ','complete',96822,NULL,3602,'2013-07-31 12:59:07','2013-09-18 14:39:44',12,'2013-07-31 12:59:06','ExtC2C3-AM41-78XY',0,'2013-09-18 14:39:44',NULL,NULL,2),(125466,'b0Q5QqHyHlo6kFe_dSTkqC','complete',95856,NULL,4388,'2013-07-31 12:59:34','2013-08-07 10:15:24',2,'2013-07-31 12:59:34','Int-AP7M-78Y4',0,'2013-08-07 10:15:24',NULL,NULL,2),(125468,'c-yYH5QrricQR92ViWeto8','complete',96824,NULL,4338,'2013-07-31 13:02:42','2013-08-01 09:43:12',8,'2013-07-31 13:02:41','EXTC5C6-8VXB-78BU',0,'2013-08-01 09:43:12',NULL,NULL,2),(125470,'bo5Jv9-VTgE4jYRlf7ItdS','complete',96826,NULL,4037,'2013-07-31 13:14:00','2013-08-01 15:05:08',12,'2013-07-31 13:13:59','ExtC2C3-ASO2-78YE',0,'2013-08-01 15:05:08',NULL,NULL,2),(125472,'cabo-t215l54ukhhOTJ2cb','complete',96828,NULL,4420,'2013-07-31 13:14:09','2013-08-28 12:30:53',8,'2013-07-31 13:14:09','EXTC5C6-AT8Q-78YG',0,'2013-08-28 12:30:53',NULL,NULL,2),(125474,'dXQkkMsJvjGQvuCFk_HEBV','complete',96830,NULL,4208,'2013-07-31 13:18:37','2013-08-28 09:32:15',12,'2013-07-31 13:18:37','ExtC2C3-AVFR-78YM',0,'2013-08-28 09:32:15',NULL,NULL,2),(125476,'aVAaT9ryrbQAbB7d821ME-','complete',96832,NULL,4003,'2013-07-31 13:24:37','2013-09-13 08:49:55',8,'2013-07-31 13:24:37','EXTC5C6-ARQD-78YA',0,'2013-09-13 08:49:55',NULL,NULL,2),(125478,'d9hJNexe1a0l-oJcpi83oj','complete',95584,NULL,4424,'2013-07-31 13:28:28','2013-08-06 11:09:48',12,'2013-07-31 13:28:28','ExtC2C3-AYY2-78YS',0,'2013-08-06 11:09:48',NULL,NULL,2),(125480,'c9Q7Czhm5oUyt5UikRRcGJ','complete',96834,NULL,4236,'2013-07-31 13:37:41','2013-08-19 09:20:43',12,'2013-07-31 13:37:40','ExtC2C3-5XCD-77AS',0,'2013-08-19 09:20:43',NULL,NULL,2),(125482,'cQCS5Ay99jZPQzUIxyLXFC','complete',96836,NULL,3474,'2013-07-31 13:37:52','2013-08-07 14:20:53',8,'2013-07-31 13:37:51','EXTC5C6-B4CA-78YY',0,'2013-08-07 14:20:53',NULL,NULL,2),(125484,'cftq08odjjyjpG-XanojK8','complete',96838,NULL,4208,'2013-07-31 13:39:57','2013-08-16 11:21:04',12,'2013-07-31 13:39:57','ExtC2C3-FRGY-78MC',0,'2013-08-16 11:21:04',NULL,NULL,2),(125486,'a2RTeBgk5nAPVpj9mqev3X','complete',96840,NULL,4418,'2013-07-31 13:41:51','2013-08-02 13:16:19',12,'2013-07-31 13:41:50','ExtC2C3-AYIY-78YQ',0,'2013-08-02 13:16:19',NULL,NULL,2),(125488,'b1wkuLnrDgkOwjm126O2q2','complete',96842,NULL,4416,'2013-07-31 13:42:09','2013-08-27 08:41:13',12,'2013-07-31 13:42:09','EXTC4-B24N-78YW',0,'2013-08-27 08:41:13',NULL,NULL,2),(125490,'db8z0OhlPbyRfZ_Pecg4gl','complete',96844,NULL,4208,'2013-07-31 13:46:36','2013-08-28 09:32:11',12,'2013-07-31 13:46:36','ExtC2C3-B94Y-78Z6',0,'2013-08-28 09:32:11',NULL,NULL,2),(125492,'ae4C1UGmPcqioPtJC_GSfJ','complete',96846,NULL,4264,'2013-07-31 13:46:36','2013-08-01 13:43:38',12,'2013-07-31 13:46:36','ExtC2C3-B65V-78Z0',0,'2013-08-01 13:43:38',NULL,NULL,2),(125494,'bxN_-6ognnN4elWuHQ7shX','active',31893,NULL,4382,'2013-07-31 13:48:00','2013-07-31 13:48:00',2,'2013-07-31 13:47:59','Int-AHY3-78XQ',NULL,NULL,NULL,NULL,2),(125496,'diE46DxVfkG7WvzyYaUgzZ','complete',96848,NULL,4374,'2013-07-31 13:50:14','2013-08-05 09:16:03',12,'2013-07-31 13:50:14','ExtC2C3-AXC4-78FM',0,'2013-08-05 09:16:03',NULL,NULL,2),(125498,'b_1-lqbbzfkPEWy4EIQ1Tx','complete',90862,NULL,4362,'2013-07-31 13:54:03','2013-08-27 12:38:16',8,'2013-07-31 13:54:02','EXTC5C6-BFVL-78ZA',0,'2013-08-27 12:38:16',NULL,NULL,2),(125500,'dWVzyar9zivQXR7Jqkku1W','complete',96850,NULL,4003,'2013-07-31 14:01:30','2013-09-13 08:50:10',8,'2013-07-31 14:01:29','EXTC5C6-B765-78Z4',0,'2013-09-13 08:50:10',NULL,NULL,2),(125502,'cYNSQSlJXhDOMl3FwOt-Zw','complete',96852,NULL,4416,'2013-07-31 14:02:26','2013-08-27 08:42:16',12,'2013-07-31 14:02:26','EXTC4-8MTZ-77RO',0,'2013-08-27 08:42:16',NULL,NULL,2),(125504,'bYY3RGyL9bcPfen2mn50aP','complete',96854,NULL,4368,'2013-07-31 14:03:15','2013-08-14 08:48:29',10,'2013-07-31 14:03:15','EXTC5C6-B04V-78YU',0,'2013-08-14 08:48:29',NULL,NULL,2),(125506,'d5zUPp8FnnhQea-mjl2ypk','complete',96856,NULL,4037,'2013-07-31 14:09:37','2013-08-03 11:28:54',12,'2013-07-31 14:09:37','ExtC2C3-BAVT-78Z8',0,'2013-08-03 11:28:54',NULL,NULL,2),(125508,'d2O--kyq9eE4bJewBPzEhx','complete',96858,NULL,3630,'2013-07-31 14:19:07','2013-09-13 08:45:16',8,'2013-07-31 14:19:06','EXTC5C6-BLPM-78ZG',0,'2013-09-13 08:45:16',NULL,NULL,2),(125510,'cYC8bv-FTm2AwbMGgP87J6','complete',96862,NULL,4388,'2013-07-31 14:24:36','2013-08-07 10:13:03',8,'2013-07-31 14:24:36','EXTC5C6-BOTL-78ZO',0,'2013-08-07 10:13:03',NULL,NULL,2),(125512,'de8ZfirVfgUlumZKIQwaRw','complete',95278,NULL,4037,'2013-07-31 14:25:02','2013-08-05 09:59:30',12,'2013-07-31 14:25:01','ExtC2C3-BTHX-78ZW',0,'2013-08-05 09:59:30',NULL,NULL,2),(125514,'awQE_Le6XkuQYpQQEbw9xB','complete',96860,9,3474,'2013-07-31 14:27:15','2013-08-07 14:17:26',19,'2013-07-31 14:27:14','AAP-BUYH-78UW',0,'2013-08-07 14:17:26',NULL,1,2),(125516,'bC-KUgoc9gclo0G_2bBIoO','complete',96864,111,4108,'2013-07-31 14:36:43','2013-08-07 08:42:01',19,'2013-07-31 14:36:43','AAP-BYAG-78V2',0,'2013-08-07 08:42:01',NULL,1,2),(125518,'cYeCqSog1iGO6vbayKNHot','complete',96866,NULL,2053,'2013-07-31 14:39:07','2013-08-09 12:37:35',12,'2013-07-31 14:39:06','EXTC4-BHTE-78GU',0,'2013-08-09 12:37:35',NULL,NULL,2),(125520,'cJrAadSTznNzo8mJXRhdZT','complete',96868,106,4368,'2013-07-31 14:43:21','2013-08-30 11:00:48',21,'2013-07-31 14:43:21','AAP-C3HK-78VI',0,'2013-08-30 11:00:48',NULL,1,2),(125522,'cWf2Um6C1ha75jx5wFh6EG','complete',96870,NULL,4384,'2013-07-31 14:43:28','2013-08-05 14:10:54',12,'2013-07-31 14:43:28','ExtC2C3-BMMS-78ZI',0,'2013-08-05 14:10:54',NULL,NULL,2),(125524,'dlV1JaG39hGQTWf_n2PP5f','complete',96866,NULL,4420,'2013-07-31 14:50:01','2013-08-13 11:12:36',8,'2013-07-31 14:50:00','EXTC5C6-C5BF-790Q',0,'2013-08-13 11:12:36',NULL,NULL,2),(125526,'acnfNsRBzl_yQW20T_2XWJ','complete',86434,NULL,4414,'2013-07-31 14:50:20','2013-08-05 15:34:36',12,'2013-07-31 14:50:20','ExtC2C3-BP6C-78ZQ',0,'2013-08-05 15:34:36',NULL,NULL,2),(125528,'cS-H9eSe9ikzH5CQSpFyPS','complete',89649,NULL,4037,'2013-07-31 14:56:02','2013-08-01 15:11:55',12,'2013-07-31 14:56:02','ExtC2C3-C142-790A',0,'2013-08-01 15:11:55',NULL,NULL,2),(125530,'bOH9RIZjzfM6adVX03rEaR','complete',96866,NULL,2474,'2013-07-31 14:56:40','2013-08-09 10:19:44',12,'2013-07-31 14:56:40','ExtC2C3-C8LP-790W',0,'2013-08-09 10:19:44',NULL,NULL,2),(125532,'bXWCcyWUbaZOOs2MmA9OwA','complete',96872,NULL,4424,'2013-07-31 14:57:31','2013-08-06 11:10:07',12,'2013-07-31 14:57:30','ExtC2C3-C2P6-790I',0,'2013-08-06 11:10:07',NULL,NULL,2),(125534,'duN8Ujow9h26OuJ6WO7iry','complete',96866,NULL,3522,'2013-07-31 15:01:50','2013-08-13 10:57:05',12,'2013-07-31 15:01:50','ExtC2C3-CB2X-7910',0,'2013-08-13 10:57:05',NULL,NULL,2),(125536,'dKKqpOoKnhmkqKrFFRrEom','complete',52157,NULL,4262,'2013-07-31 15:04:55','2013-08-28 12:23:55',6,'2013-07-31 15:04:55','Int-C2KV-790G',0,'2013-08-28 12:23:55',NULL,NULL,2),(125538,'b_i0etHTDkKkv8GO3yFmI6','complete',96874,NULL,4037,'2013-07-31 15:24:06','2013-08-01 15:43:47',12,'2013-07-31 15:24:05','ExtC2C3-A2O3-78X4',0,'2013-08-01 15:43:47',NULL,NULL,2),(125540,'bjdmfjcsnkSzh3CSHj1mUz','complete',96876,NULL,4336,'2013-07-31 15:24:40','2013-08-01 13:58:07',8,'2013-07-31 15:24:40','EXTC5C6-CI0T-791E',0,'2013-08-01 13:58:07',NULL,NULL,2),(125542,'cWOcUiEEHkwOpeI3ANAx9b','complete',96880,NULL,3703,'2013-07-31 15:34:52','2013-08-21 14:09:32',12,'2013-07-31 15:34:51','ExtC2C3-CL6S-791K',0,'2013-08-21 14:09:32',NULL,NULL,2),(125544,'bqX-KPcp1bzjmmXCSwwkJ0','complete',96882,NULL,4356,'2013-07-31 15:36:46','2013-08-08 13:54:48',6,'2013-07-31 15:36:45','Int-CKJG-791I',0,'2013-08-08 13:54:48',NULL,NULL,2),(125546,'b-p_qXYrTdhOIjcWYXoRQb','complete',18197,NULL,3188,'2013-07-31 15:40:12','2013-08-27 14:40:23',12,'2013-07-31 15:40:12','ExtC2C3-9EBO-77TA',0,'2013-08-27 14:40:23',NULL,NULL,2),(125548,'bdAV7nAnve6QF2T5d_g0y_','complete',96884,NULL,3602,'2013-07-31 15:51:57','2013-09-18 14:37:59',12,'2013-07-31 15:51:56','ExtC2C3-CR7Q-791S',0,'2013-09-18 14:37:59',NULL,NULL,2),(125550,'dRhcMuunrnSzAYJ92iVrXa','complete',96886,NULL,4384,'2013-07-31 15:52:57','2013-08-05 14:11:10',12,'2013-07-31 15:52:56','ExtC2C3-CL7F-791M',0,'2013-08-05 14:11:10',NULL,NULL,2),(125552,'asZTVWmAThmi8psYWMMBKq','complete',96888,NULL,4364,'2013-07-31 16:03:32','2013-08-06 12:34:18',12,'2013-07-31 16:03:31','ExtC2C3-CZEH-7926',0,'2013-08-06 12:34:18',NULL,NULL,2),(125554,'c_E0Soqb1oOOc01Tq8t0L9','complete',96890,NULL,4037,'2013-07-31 16:12:08','2013-08-27 12:49:42',12,'2013-07-31 16:12:08','ExtC2C3-C81S-790U',0,'2013-08-27 12:49:42',NULL,NULL,2),(125556,'bhqo_vuZDc9yFU9oihF-c6','complete',96892,NULL,4352,'2013-07-31 16:12:49','2013-10-09 13:04:04',6,'2013-07-31 16:12:48','Int-D31Q-792A',0,'2013-10-09 13:04:04',NULL,NULL,2),(125558,'b-3N7bvYXgclslF3lbqK4N','complete',96894,NULL,4418,'2013-07-31 16:23:41','2013-08-02 13:17:20',12,'2013-07-31 16:23:40','ExtC2C3-9YTG-78E0',0,'2013-08-02 13:17:20',NULL,NULL,2),(125560,'bO2s8kWBnmNQxKTJ3sG0Au','complete',96896,NULL,4418,'2013-07-31 16:35:52','2013-08-02 13:17:40',12,'2013-07-31 16:35:52','ExtC2C3-DBBU-78JE',0,'2013-08-02 13:17:40',NULL,NULL,2),(125562,'bLC5wG_k1iC7ReFKHK531X','complete',69794,NULL,4372,'2013-07-31 16:42:03','2013-08-14 13:01:03',6,'2013-07-31 16:42:02','Int-DM2O-792Q',0,'2013-08-14 13:01:03',NULL,NULL,2),(125564,'afRL-eMuLiRiIFM6QRPgRw','complete',96898,NULL,4416,'2013-07-31 16:47:16','2013-08-01 09:02:28',12,'2013-07-31 16:47:16','EXTC4-CU4C-7920',0,'2013-08-01 09:02:28',NULL,NULL,2),(125566,'cWJS4I17bkIOKaCqkLa4kY','complete',96900,NULL,2840,'2013-07-31 16:57:40','2013-10-09 12:26:02',6,'2013-07-31 16:57:39','Int-F2AC-76GG',1,'2013-10-09 12:26:02',NULL,NULL,2),(125568,'dg6iA9Kdjp8OP-3r3J9-dy','complete',96902,NULL,4360,'2013-07-31 16:58:17','2013-08-07 10:23:35',8,'2013-07-31 16:58:16','EXTC5C6-7RPQ-77PY',0,'2013-08-07 10:23:35',NULL,NULL,2),(125570,'chGPOUF9jadlzHZ5LZzJGw','complete',48179,NULL,4372,'2013-07-31 17:07:12','2013-08-14 13:01:30',6,'2013-07-31 17:07:12','Int-759M-76YQ',0,'2013-08-14 13:01:30',NULL,NULL,2),(125572,'bXKAu675PmzlOFJd3224EL','complete',96906,NULL,3950,'2013-07-31 17:08:19','2013-08-02 10:49:47',12,'2013-07-31 17:08:19','ExtC2C3-DQU3-792Y',0,'2013-08-02 10:49:47',NULL,NULL,2),(125574,'cT81XeMz9jCzD5vueCDLqV','complete',90738,NULL,4418,'2013-07-31 17:17:40','2013-08-02 13:17:56',12,'2013-07-31 17:17:39','ExtC2C3-DVIV-7938',0,'2013-08-02 13:17:56',NULL,NULL,2),(125576,'c8ChExmZDkxA0SPf1h-XXL','complete',96908,92,4238,'2013-07-31 17:21:15','2013-08-27 13:37:53',19,'2013-07-31 17:21:15','AAP-E5DL-78YE',0,'2013-08-27 13:37:53',NULL,1,2),(125578,'ahB0Hhi-rnC5yzBMR6Yzmq','complete',96904,37,3608,'2013-07-31 17:28:09','2013-08-02 11:29:27',19,'2013-07-31 17:28:08','AAP-DY0J-78Y6',0,'2013-08-02 11:29:27',NULL,1,2),(125580,'dQxLKiwk9lwyrevS1v9bBI','complete',71010,NULL,4384,'2013-07-31 17:29:10','2013-08-14 15:11:20',12,'2013-07-31 17:29:09','ExtC2C3-DF4K-78JI',0,'2013-08-14 15:11:20',NULL,NULL,2),(125582,'ddAnFtdNnoQBV3QS3BO1bZ','complete',96910,NULL,4264,'2013-07-31 17:31:56','2013-08-01 13:44:27',12,'2013-07-31 17:31:56','ExtC2C3-DTK1-7934',0,'2013-08-01 13:44:27',NULL,NULL,2),(125584,'cNmEVVgqbh3BvAk_5E5IVP','complete',74033,NULL,4108,'2013-07-31 17:36:30','2013-09-06 08:14:23',6,'2013-07-31 17:36:30','Int-E9FR-793I',0,'2013-09-06 08:14:23',NULL,NULL,2),(125586,'ddhMwJt-fl_5Iw_PfemdXY','complete',26597,NULL,3180,'2013-07-31 17:38:53','2013-08-05 11:38:14',12,'2013-07-31 17:38:52','EXTC4-EAGV-793K',0,'2013-08-05 11:38:14',NULL,NULL,2),(125588,'cJDXvPQEfenyc85LSlE6M1','active',74033,NULL,4236,'2013-07-31 17:41:12','2013-07-31 17:41:12',6,'2013-07-31 17:41:11','Int-EDGG-793Q',NULL,NULL,NULL,NULL,2),(125590,'aZ3aoo3LbjpiEnBukoDKTQ','complete',96914,NULL,4372,'2013-07-31 18:12:49','2013-08-14 13:14:28',6,'2013-07-31 18:12:48','Int-E5J7-781K',0,'2013-08-14 13:14:28',NULL,NULL,2),(125592,'alx8vUlwrjglB67lsRR3kd','complete',96916,NULL,3602,'2013-07-31 18:13:43','2013-09-18 14:36:40',12,'2013-07-31 18:13:42','ExtC2C3-EPCZ-7942',0,'2013-09-18 14:36:40',NULL,NULL,2),(125594,'dizg_hNP5dh6uEpejDXLWt','complete',35521,NULL,4362,'2013-07-31 18:14:33','2013-08-27 12:37:09',8,'2013-07-31 18:14:33','EXTC5C6-EPBF-7940',0,'2013-08-27 12:37:09',NULL,NULL,2),(125596,'cCYf-rbEraTQoQl6UkENkn','complete',96918,NULL,4364,'2013-07-31 18:21:09','2013-08-06 12:34:38',12,'2013-07-31 18:21:09','ExtC2C3-EBFJ-793O',0,'2013-08-06 12:34:38',NULL,NULL,2),(125598,'byVG9poaThvPbwNWradR0w','active',96920,NULL,4190,'2013-07-31 18:50:23','2013-07-31 18:50:23',12,'2013-07-31 18:50:22','EXTC4-D4GX-792E',NULL,NULL,NULL,NULL,2),(125600,'cOY3cGDTfatlj8Q2Cnfra-','complete',76126,NULL,4424,'2013-07-31 19:12:03','2013-08-06 11:10:22',12,'2013-07-31 19:12:02','ExtC2C3-FGYF-794Q',0,'2013-08-06 11:10:22',NULL,NULL,2),(125602,'dlJys_TIrd-l-5FxhOi2Ge','complete',65863,NULL,4360,'2013-07-31 19:22:13','2013-08-07 08:49:32',8,'2013-07-31 19:22:12','EXTC5C6-FHQN-794S',0,'2013-08-07 08:49:32',NULL,NULL,2),(125604,'dwvmeWTajbM6_SB8GslNbn','complete',96922,NULL,3950,'2013-07-31 19:37:29','2013-08-02 10:50:22',12,'2013-07-31 19:37:28','ExtC2C3-FKTB-794U',0,'2013-08-02 10:50:22',NULL,NULL,2),(125606,'bSXPIUrPvpnlFyJFBrnzQX','complete',96810,NULL,3674,'2013-07-31 19:48:50','2013-08-01 09:28:49',8,'2013-07-31 19:48:49','EXTC5C6-FXEL-7954',0,'2013-08-01 09:28:49',NULL,NULL,2),(125608,'buk9zhv6LcsRjxDJ7RKZK5','complete',96924,NULL,4416,'2013-07-31 19:59:06','2013-08-01 09:00:59',12,'2013-07-31 19:59:06','EXTC4-FY8T-7956',0,'2013-08-01 09:00:59',NULL,NULL,2),(125610,'ajpyq4EQLbRPE-uSmnjWaA','complete',89782,NULL,4236,'2013-07-31 20:24:37','2013-08-19 09:24:12',12,'2013-07-31 20:24:36','ExtC2C3-GCWN-795C',0,'2013-08-19 09:24:12',NULL,NULL,2),(125612,'b8rrylWxbb94W5fOfPCb_o','complete',96926,NULL,4384,'2013-07-31 20:26:14','2013-08-05 13:36:43',12,'2013-07-31 20:26:13','ExtC2C3-FXV-78PW',0,'2013-08-05 13:36:43',NULL,NULL,2),(125614,'bGBmWGS0fpKjPrlAPFEnl7','complete',96906,NULL,4152,'2013-07-31 20:26:25','2013-08-02 10:49:43',8,'2013-07-31 20:26:24','EXTC5C6-EATY-793M',0,'2013-08-02 10:49:43',NULL,NULL,2),(125616,'bxNJJDQPDpdzFh4oui_fJh','complete',96928,NULL,4204,'2013-07-31 20:36:36','2013-08-02 14:14:50',8,'2013-07-31 20:36:35','EXTC5C6-AHAL-773K',0,'2013-08-02 14:14:50',NULL,NULL,2),(125618,'dbQ2A5x6fh0PL5YlyMXt7s','complete',96930,NULL,4388,'2013-07-31 20:37:15','2013-08-07 10:13:35',8,'2013-07-31 20:37:15','EXTC5C6-GD2H-78N8',0,'2013-08-07 10:13:35',NULL,NULL,2),(125620,'aUHlVB2HHkHlnDxPSgt_Nb','complete',96928,NULL,4384,'2013-07-31 20:47:00','2013-08-05 13:36:19',12,'2013-07-31 20:46:59','ExtC2C3-GQMK-795U',0,'2013-08-05 13:36:19',NULL,NULL,2),(125622,'bJ4Bs-KKjly4-PA6tnqwRE','complete',96932,NULL,2474,'2013-07-31 20:53:56','2013-08-09 12:50:28',12,'2013-07-31 20:53:56','ExtC2C3-GLKP-78NK',0,'2013-08-09 12:50:28',NULL,NULL,2),(125624,'dPugjSJHPoXAX7Qxipoa0h','complete',57193,NULL,4037,'2013-07-31 20:57:54','2013-08-02 14:18:34',12,'2013-07-31 20:57:54','ExtC2C3-GL3P-795I',0,'2013-08-02 14:18:34',NULL,NULL,2),(125626,'cH5MvxFeDityr7JcfphNq0','complete',96934,NULL,4144,'2013-07-31 20:58:01','2013-10-25 08:18:58',8,'2013-07-31 20:58:00','EXTC5C6-GNGZ-795O',0,'2013-10-25 08:18:58',NULL,NULL,2),(125628,'aiwERu-y9ntBnwPKQDNQtY','complete',65863,NULL,4380,'2013-07-31 21:18:50','2013-08-01 10:19:03',12,'2013-07-31 21:18:50','EXTC4-H0S8-7964',0,'2013-08-01 10:19:03',NULL,NULL,2),(125630,'cOg7La_sHnCOswY-Uu1Nt6','complete',65863,NULL,3265,'2013-07-31 21:23:57','2013-09-17 12:21:27',8,'2013-07-31 21:23:56','EXTC5C6-H886-7968',0,'2013-09-17 12:21:27',NULL,NULL,2),(125632,'aDNSwMotzl67vkhlIwm-jU','complete',96936,NULL,2474,'2013-07-31 21:39:39','2013-08-09 12:50:15',12,'2013-07-31 21:39:38','ExtC2C3-AN9R-78Y2',0,'2013-08-09 12:50:15',NULL,NULL,2),(125634,'bRMXPAlUHie4nCicy7jToM','complete',96938,NULL,2600,'2013-07-31 21:39:51','2013-08-09 12:55:11',12,'2013-07-31 21:39:51','EXTC4-G369-78MY',0,'2013-08-09 12:55:11',NULL,NULL,2),(125636,'bZWfefOojhDRLbyvQafEG9','complete',96940,NULL,4418,'2013-07-31 21:41:39','2013-08-02 13:24:01',12,'2013-07-31 21:41:39','ExtC2C3-GPLX-795S',0,'2013-08-02 13:24:01',NULL,NULL,2),(125638,'b08CJSGGPbSPrPZUX3NDrP','complete',96942,NULL,4194,'2013-07-31 21:55:35','2013-08-07 16:19:10',12,'2013-07-31 21:55:34','EXTC4-GSGE-7960',0,'2013-08-07 16:19:10',NULL,NULL,2),(125640,'byY3L5QJ9dolMSgchQ47k5','complete',92136,NULL,4362,'2013-07-31 22:03:56','2013-08-27 12:37:07',8,'2013-07-31 22:03:56','EXTC5C6-H8DE-796A',0,'2013-08-27 12:37:07',NULL,NULL,2),(125642,'aMDcpU6TfpYRQ1yHLQwcBH','complete',96944,NULL,2053,'2013-07-31 22:12:14','2013-08-09 12:38:09',12,'2013-07-31 22:12:13','EXTC4-FB27-782Q',0,'2013-08-09 12:38:09',NULL,NULL,2),(125644,'aloZvVLWTj_icjGAGEo1_Y','complete',96946,NULL,4416,'2013-07-31 22:13:03','2013-08-02 13:55:54',12,'2013-07-31 22:13:02','EXTC4-HLH7-796I',0,'2013-08-02 13:55:54',NULL,NULL,2),(125646,'bxFF0ezdXoYjmeWv-LWnAU','complete',96596,NULL,4418,'2013-07-31 22:15:09','2013-08-02 13:24:24',12,'2013-07-31 22:15:08','ExtC2C3-HM3H-796K',0,'2013-08-02 13:24:24',NULL,NULL,2),(125648,'b9yi42z2zlkRoCoMadzC8Q','complete',96948,NULL,4204,'2013-07-31 22:19:02','2013-08-02 14:15:07',8,'2013-07-31 22:19:01','EXTC5C6-HFKD-796E',0,'2013-08-02 14:15:07',NULL,NULL,2),(125650,'aNr7sSZm9eGlXR8YnCfozO','complete',34611,NULL,4362,'2013-07-31 22:31:14','2013-08-27 12:37:08',8,'2013-07-31 22:31:12','EXTC5C6-HWWT-796U',0,'2013-08-27 12:37:08',NULL,NULL,2),(125652,'dI59RAk4DfJ53jAI7be_HJ','complete',86962,NULL,4384,'2013-07-31 22:32:49','2013-10-22 13:05:11',6,'2013-07-31 22:32:48','Int-HUX0-796Q',0,'2013-10-22 13:05:11',NULL,NULL,2),(125654,'dGVdjacJ9pX45n1vNatkfn','complete',96950,NULL,4384,'2013-07-31 22:48:10','2013-08-05 14:14:31',12,'2013-07-31 22:48:09','ExtC2C3-HHDT-796G',0,'2013-08-05 14:14:31',NULL,NULL,2),(125656,'c2aJI93J5g14mzUgUpSV6X','complete',14087,NULL,4416,'2013-07-31 23:01:54','2013-08-01 08:59:14',12,'2013-07-31 23:01:53','EXTC4-I86M-796Y',0,'2013-08-01 08:59:14',NULL,NULL,2),(125658,'ckuOofA4fl8i3b61iZkgG2','complete',96952,NULL,4336,'2013-07-31 23:49:39','2013-08-01 14:08:08',8,'2013-07-31 23:49:39','EXTC5C6-I33R-796W',0,'2013-08-01 14:08:08',NULL,NULL,2),(125660,'ar6mB7lfHhZ7G_T61sjEP7','complete',96954,NULL,4418,'2013-07-31 23:52:56','2013-08-02 13:24:46',12,'2013-07-31 23:52:56','ExtC2C3-J40-797I',0,'2013-08-02 13:24:46',NULL,NULL,2),(125662,'apmeqvf9bks7G110ij617N','complete',96956,NULL,4037,'2013-08-01 00:05:02','2013-08-01 15:14:46',12,'2013-08-01 00:05:02','ExtC2C3-N6H-797K',0,'2013-08-01 15:14:46',NULL,NULL,2),(125664,'boqcIuAq1oIQxgBDhD9MnR','complete',96958,NULL,4037,'2013-08-01 01:46:42','2013-08-14 14:23:29',12,'2013-08-01 01:46:42','ExtC2C3-1VM5-797Q',0,'2013-08-14 14:23:29',NULL,NULL,2),(125666,'dee_ibzo5dOyT5x0mJlLPH','complete',96960,106,4368,'2013-08-01 07:05:45','2013-08-30 11:00:55',21,'2013-08-01 07:05:44','AAP-67OO-795W',0,'2013-08-30 11:00:55',NULL,1,2),(125668,'a8LJzWeWHb367G-A5irVwx','complete',92180,NULL,4003,'2013-08-01 07:43:20','2013-08-01 08:33:58',8,'2013-08-01 07:43:19','EXTC5C6-6JKR-7984',0,'2013-08-01 08:33:58',NULL,NULL,2),(125670,'aI321WGErb7yQfT3HY3b9w','complete',96962,NULL,3674,'2013-08-01 07:55:12','2013-08-01 09:50:46',8,'2013-08-01 07:55:11','EXTC5C6-6CSX-78RA',0,'2013-08-01 09:50:46',NULL,NULL,2),(125672,'b9pHKzTCTn04V6g-N99r5O','complete',94080,NULL,3602,'2013-08-01 07:57:33','2013-10-04 12:54:37',6,'2013-08-01 07:57:32','Int-6TDS-798A',1,'2013-10-04 12:54:37',NULL,NULL,2),(125674,'aJjqmzuCPntjRL0kHRzQku','complete',96966,NULL,4336,'2013-08-01 08:07:03','2013-10-16 12:48:58',8,'2013-08-01 08:07:03','EXTC5C6-6QQ1-7986',0,'2013-10-16 12:48:58',NULL,NULL,2),(125676,'duccmswwbgXymIahNpH0QL','complete',96964,37,3760,'2013-08-01 08:17:37','2013-08-06 13:20:40',19,'2013-08-01 08:17:36','AAP-70LE-7964',0,'2013-08-06 13:20:40',NULL,1,2),(125678,'aZVU1nsKjcLOJs5LkPbbPG','talent',96968,NULL,3180,'2013-08-01 08:23:49','2013-09-12 10:10:36',12,'2013-08-01 08:23:49','EXTC4-74DD-798I',0,'2013-09-12 10:10:36',NULL,NULL,2),(125680,'ardhKuu1Dgml9d5yt_x6gI','complete',96970,NULL,4362,'2013-08-01 08:32:40','2013-08-02 08:25:49',8,'2013-08-01 08:32:39','EXTC5C6-6VAR-798C',0,'2013-08-02 08:25:49',NULL,NULL,2),(125682,'aG_v2qm4bkB5viC5x-s0n9','complete',96972,NULL,4414,'2013-08-01 08:40:20','2013-08-05 15:34:54',12,'2013-08-01 08:40:20','ExtC2C3-7CMR-798W',0,'2013-08-05 15:34:54',NULL,NULL,2),(125684,'dZLGckXmrjQPKxYJAW6AwW','complete',96972,NULL,4366,'2013-08-01 08:45:10','2013-08-05 08:55:19',8,'2013-08-01 08:45:10','EXTC5C6-7HEY-7992',0,'2013-08-05 08:55:19',NULL,NULL,2),(125686,'c0N0EwPxDi57BDcBZxmcST','complete',67587,NULL,4360,'2013-08-01 09:00:52','2013-08-07 10:24:05',8,'2013-08-01 09:00:52','EXTC5C6-72IB-798G',0,'2013-08-07 10:24:05',NULL,NULL,2),(125688,'dZbhPcA2biR4Q8YIkN0Lv3','complete',96974,NULL,3630,'2013-08-01 09:04:33','2013-08-01 10:27:36',8,'2013-08-01 09:04:32','EXTC5C6-7NTG-7996',0,'2013-08-01 10:27:36',NULL,NULL,2),(125690,'cLAyd2Ey1no7In3s3K39fi','complete',74631,NULL,4372,'2013-08-01 09:22:58','2013-08-14 13:02:41',6,'2013-08-01 09:22:57','Int-CQDV-78IO',0,'2013-08-14 13:02:41',NULL,NULL,2),(125692,'b2aO6tpNvnPQmGkPWGsU3i','complete',96976,NULL,4194,'2013-08-01 09:24:11','2013-08-02 10:27:48',12,'2013-08-01 09:24:10','EXTC4-7X7Q-799C',0,'2013-08-02 10:27:48',NULL,NULL,2),(125694,'d8bPPpsr5fSkqOBgdIeBNZ','complete',28353,NULL,4358,'2013-08-01 09:36:37','2013-08-21 15:13:54',2,'2013-08-01 09:36:37','Int-7XOS-799E',0,'2013-08-21 15:13:54',NULL,NULL,2),(125696,'c9UqHJsA5e_Bktw8HoelFT','complete',96978,NULL,4424,'2013-08-01 09:37:42','2013-08-06 11:11:08',12,'2013-08-01 09:37:42','ExtC2C3-GRF6-795Y',0,'2013-08-06 11:11:08',NULL,NULL,2),(125698,'cS1jWvDiXaW6_XZcpIFxBu','complete',96980,NULL,4384,'2013-08-01 09:37:44','2013-08-05 14:10:57',12,'2013-08-01 09:37:44','ExtC2C3-7XQM-799G',0,'2013-08-05 14:10:57',NULL,NULL,2),(125700,'d-DPijOtLen4WWo8Pq_hdp','complete',96984,NULL,3985,'2013-08-01 10:05:39','2013-08-14 14:51:59',8,'2013-08-01 10:05:38','EXTC5C6-8H8F-799Y',0,'2013-08-14 14:51:59',NULL,NULL,2),(125702,'c2c3NkjlTmLkh4C5rLvOtc','complete',74631,NULL,3602,'2013-08-01 10:10:32','2013-10-04 13:00:02',6,'2013-08-01 10:10:31','Int-8AD4-799O',0,'2013-10-04 13:00:02',NULL,NULL,2),(125704,'d2y47LXUvgSQFRett2JtgH','complete',96986,NULL,4108,'2013-08-01 10:33:10','2013-10-02 09:09:31',12,'2013-08-01 10:33:10','ExtC2C3-7DOO-7990',1,'2013-10-02 09:09:31',NULL,NULL,2),(125706,'aVGwtGvzvoGOCr8rEyHOky','complete',96982,37,3760,'2013-08-01 10:35:44','2013-08-06 13:20:21',19,'2013-08-01 10:35:43','AAP-8GED-7974',0,'2013-08-06 13:20:21',NULL,1,2),(125708,'akB-gYH3bm_iHbwGoK-X9P','complete',86838,NULL,4194,'2013-08-01 10:37:24','2013-08-02 10:28:40',12,'2013-08-01 10:37:24','EXTC4-8RUB-79A8',0,'2013-08-02 10:28:40',NULL,NULL,2),(125710,'cxUuIOYbnaakBr8dW2ajPh','complete',96988,NULL,4384,'2013-08-01 10:41:46','2013-08-02 14:30:54',12,'2013-08-01 10:41:46','ExtC2C3-3XF-78PQ',0,'2013-08-02 14:30:54',NULL,NULL,2),(125712,'am1QV5-FzpkirOjUowkPKw','complete',84773,NULL,4360,'2013-08-01 10:46:00','2013-08-07 10:37:17',8,'2013-08-01 10:46:00','EXTC5C6-8QCR-79A6',0,'2013-08-07 10:37:17',NULL,NULL,2),(125714,'bhc7uhHbrkh7IvHIbWWjDY','complete',96990,NULL,3764,'2013-08-01 10:47:41','2013-08-05 13:28:42',12,'2013-08-01 10:47:41','EXTC4-8TF6-79AA',0,'2013-08-05 13:28:42',NULL,NULL,2),(125716,'a28QG1z7Tba7tcTgBnTT3B','complete',96992,NULL,4264,'2013-08-01 10:49:33','2013-08-09 09:52:46',12,'2013-08-01 10:49:33','ExtC2C3-9085-79AS',0,'2013-08-09 09:52:46',NULL,NULL,2),(125718,'cNwKW2cZjlPR8QsGBdCAlC','complete',96994,NULL,4003,'2013-08-01 10:49:54','2013-09-13 08:50:05',8,'2013-08-01 10:49:53','EXTC5C6-8HGT-78UY',0,'2013-09-13 08:50:05',NULL,NULL,2),(125720,'dXKjoa9BjbYOaLajozeMBW','complete',96996,NULL,4418,'2013-08-01 10:57:15','2013-08-13 17:36:45',12,'2013-08-01 10:57:14','ExtC2C3-92OP-79AY',0,'2013-08-13 17:36:45',NULL,NULL,2),(125722,'cNUoUhdsDcvk-XRirbf8Zy','complete',96998,NULL,4360,'2013-08-01 11:07:38','2013-08-07 10:24:34',8,'2013-08-01 11:07:37','EXTC5C6-8TOL-79AC',0,'2013-08-07 10:24:34',NULL,NULL,2),(125724,'bKyZd4TAXgwjMr1Ji4HBnT','complete',97000,NULL,3203,'2013-08-01 11:13:06','2013-10-10 08:37:30',10,'2013-08-01 11:13:06','EXTC5C6-988Q-79B8',0,'2013-10-10 08:37:30',NULL,NULL,2),(125726,'axc_BtMMXgnli7IctiKWX6','complete',97002,NULL,4236,'2013-08-01 11:19:07','2013-08-19 09:19:44',12,'2013-08-01 11:19:07','ExtC2C3-91X1-79AW',0,'2013-08-19 09:19:44',NULL,NULL,2),(125728,'dUV0QwvCTa7633hcKT3Dyg','complete',97004,NULL,3180,'2013-08-01 11:21:57','2013-08-05 11:39:49',12,'2013-08-01 11:21:56','EXTC4-96PB-79B4',0,'2013-08-05 11:39:49',NULL,NULL,2),(125730,'dvN7Rzhurg4PcZ0H9PW3_v','complete',92366,NULL,4384,'2013-08-01 11:25:26','2013-08-14 15:10:48',6,'2013-08-01 11:25:25','Int-EUT5-794A',0,'2013-08-14 15:10:48',NULL,NULL,2),(125732,'aepeb5Nrrlf7a98TCY2UDU','complete',97006,NULL,4236,'2013-08-01 11:37:15','2013-08-19 10:15:18',12,'2013-08-01 11:37:14','ExtC2C3-99ER-79BA',0,'2013-08-19 10:15:18',NULL,NULL,2),(125734,'d4U8OwK7zfQzCcpr59dLwb','complete',72824,NULL,3203,'2013-08-01 11:43:18','2013-08-30 09:21:35',10,'2013-08-01 11:43:18','EXTC5C6-9QLY-79CC',0,'2013-08-30 09:21:35',NULL,NULL,2),(125736,'bfEYvqwwnlU5xAuQRRAdO-','complete',97008,NULL,4208,'2013-08-01 11:48:32','2013-08-28 09:31:12',12,'2013-08-01 11:48:31','ExtC2C3-9LB8-79C0',0,'2013-08-28 09:31:12',NULL,NULL,2),(125738,'cqzoT6RezfrBqzt67t-zkb','complete',97010,NULL,4037,'2013-08-01 11:51:55','2013-08-01 15:18:43',12,'2013-08-01 11:51:54','ExtC2C3-9RB2-79CG',0,'2013-08-01 15:18:43',NULL,NULL,2),(125740,'dcpn-pz1fbZAIJd-a4N6LO','complete',97014,NULL,3203,'2013-08-01 12:03:28','2013-10-10 08:37:36',10,'2013-08-01 12:03:28','EXTC5C6-9LU4-79C2',0,'2013-10-10 08:37:36',NULL,NULL,2),(125742,'anKK9zPnnc1ktsXwFCjSr_','complete',95640,NULL,4264,'2013-08-01 12:07:58','2013-08-09 09:53:04',12,'2013-08-01 12:07:57','ExtC2C3-CRNN-791U',0,'2013-08-09 09:53:04',NULL,NULL,2),(125744,'anZkluLRXmDOU6Onfh3UJc','complete',97012,45,3265,'2013-08-01 12:09:22','2013-08-13 11:45:05',19,'2013-08-01 12:09:22','AAP-A2EW-798M',0,'2013-08-13 11:45:05',NULL,1,2),(125746,'c3ZT-50MHp0AnQM5aK5H84','complete',97016,NULL,4360,'2013-08-01 12:12:47','2013-08-07 10:27:07',8,'2013-08-01 12:12:47','EXTC5C6-9RAA-79CE',0,'2013-08-07 10:27:07',NULL,NULL,2),(125748,'dr3DC9S9flsRAYB0m_NwYu','complete',97018,NULL,4272,'2013-08-01 12:12:55','2013-08-05 13:41:45',12,'2013-08-01 12:12:54','EXTC4-94JP-771S',0,'2013-08-05 13:41:45',NULL,NULL,2),(125750,'akh41vXkHmN7k7T5nAq3TC','complete',97020,NULL,4414,'2013-08-01 12:14:49','2013-08-05 15:35:21',12,'2013-08-01 12:14:49','ExtC2C3-964I-79B0',0,'2013-08-05 15:35:21',NULL,NULL,2),(125752,'dJXBfs541lKii09IKmLZs9','complete',97022,NULL,4262,'2013-08-01 12:15:29','2013-08-05 15:42:15',12,'2013-08-01 12:15:29','EXTC4-A3V0-79CU',0,'2013-08-05 15:42:15',NULL,NULL,2),(125754,'c9C7Lvm7TjylALR4kLwieo','complete',97024,NULL,4422,'2013-08-01 12:20:33','2013-08-02 13:25:45',12,'2013-08-01 12:20:32','ExtC2C3-9LYY-79C6',0,'2013-08-02 13:25:45',NULL,NULL,2),(125756,'dX9qeaoXXnqAGrqcB3BgUo','complete',97002,NULL,4108,'2013-08-01 12:26:20','2013-08-05 09:49:08',12,'2013-08-01 12:26:19','ExtC2C3-AAYW-79D4',0,'2013-08-05 09:49:08',NULL,NULL,2),(125758,'c64aQDJ8Patl_N4mO8xtjb','complete',97026,59,3674,'2013-08-01 12:28:50','2013-09-24 11:23:52',19,'2013-08-01 12:28:50','AAP-ADBD-7994',1,'2013-09-24 11:23:52',NULL,1,2),(125760,'d4GH1ddCzbYPB7-zTGF0mR','complete',61768,NULL,4236,'2013-08-01 12:37:35','2013-08-19 09:09:33',12,'2013-08-01 12:37:35','ExtC2C3-AF2V-79DA',0,'2013-08-19 09:09:33',NULL,NULL,2),(125762,'duVDhefjTgtO-1Itk3JhE2','complete',86382,NULL,3985,'2013-08-01 12:46:48','2013-10-15 10:55:43',8,'2013-08-01 12:46:47','EXTC5C6-9YG0-79CM',0,'2013-10-15 10:55:43',NULL,NULL,2),(125764,'brjBvRiK9etB9ydlQJOuo0','complete',76266,NULL,4204,'2013-08-01 12:50:56','2013-08-02 14:15:51',8,'2013-08-01 12:50:56','EXTC5C6-AMWM-79DO',0,'2013-08-02 14:15:51',NULL,NULL,2),(125766,'aUcEq66JPnUkm2o_0dUwwz','complete',76266,NULL,4384,'2013-08-01 12:55:26','2013-08-05 13:36:36',12,'2013-08-01 12:55:25','ExtC2C3-APBU-79DS',0,'2013-08-05 13:36:36',NULL,NULL,2),(125768,'a8PKFtJcHlsjVFWUL6GmRL','complete',97024,NULL,4418,'2013-08-01 12:56:09','2013-08-02 13:25:40',12,'2013-08-01 12:56:09','ExtC2C3-AJPA-79DG',0,'2013-08-02 13:25:40',NULL,NULL,2),(125770,'bhIwmWYmLbvjQGrXJzkj7o','complete',2023,NULL,4418,'2013-08-01 12:57:06','2013-08-02 13:26:30',6,'2013-08-01 12:57:06','Int-96WR-79B6',0,'2013-08-02 13:26:30',NULL,NULL,2),(125772,'a0Al5v6YriIkEGzHpSoUv2','complete',94086,NULL,4194,'2013-08-01 13:01:41','2013-08-02 10:29:30',12,'2013-08-01 13:01:41','EXTC4-AEX6-79D8',0,'2013-08-02 10:29:30',NULL,NULL,2),(125774,'d-ihBuNwfaX462Lednd9rY','complete',97028,NULL,4284,'2013-08-01 13:17:53','2013-08-05 09:37:54',8,'2013-08-01 13:17:52','EXTC5C6-ASHA-79DU',0,'2013-08-05 09:37:54',NULL,NULL,2),(125776,'bOXXSUAjbaVB9UMmRl-FAW','complete',97024,NULL,4003,'2013-08-01 13:20:48','2013-09-09 13:46:20',8,'2013-08-01 13:20:48','EXTC5C6-AUO0-79DY',0,'2013-09-09 13:46:20',NULL,NULL,2),(125778,'cQjkjSP45gny5l0IJzlnfi','complete',97030,NULL,3602,'2013-08-01 13:22:26','2013-09-18 14:35:26',12,'2013-08-01 13:22:26','ExtC2C3-AV8V-79E2',0,'2013-09-18 14:35:26',NULL,NULL,2),(125780,'cVola9d8LaFR_-ZhVoKkXB','complete',97032,NULL,4396,'2013-08-01 13:24:20','2013-11-04 11:55:26',2,'2013-08-01 13:24:19','Int-AVWU-79E4',0,'2013-11-04 11:55:26',NULL,NULL,2),(125782,'bvCcSIiHHpPiRzoIRkeCnH','complete',97034,NULL,4108,'2013-08-01 13:27:40','2013-08-05 09:57:15',12,'2013-08-01 13:27:40','ExtC2C3-ALZU-79DK',0,'2013-08-05 09:57:15',NULL,NULL,2),(125784,'cLiNgJIHXl5PFHkN_5E3Vw','complete',97036,NULL,4432,'2013-08-01 13:32:44','2013-09-05 15:26:08',8,'2013-08-01 13:32:43','EXTC5C6-B1CR-79EA',0,'2013-09-05 15:26:08',NULL,NULL,2),(125786,'c1Wj4C20noKkkZkMOxIPVG','active',97038,NULL,3080,'2013-08-01 13:36:28','2013-08-01 13:36:28',12,'2013-08-01 13:36:28','EXTC4-B3JX-79EG',NULL,NULL,NULL,NULL,2),(125788,'bdV-_fwqLc-zmAxpUqD0xZ','complete',97040,NULL,4384,'2013-08-01 13:40:10','2013-08-05 13:36:49',12,'2013-08-01 13:40:09','ExtC2C3-B0LT-79E6',0,'2013-08-05 13:36:49',NULL,NULL,2),(125790,'bm5pGtJY9k_ABbbypNkGbG','complete',97042,NULL,4420,'2013-08-01 13:50:26','2013-08-28 12:30:54',8,'2013-08-01 13:50:25','EXTC5C6-9S7H-79CK',0,'2013-08-28 12:30:54',NULL,NULL,2),(125792,'doJQmzIDHc37RX31KoupKF','complete',8891,NULL,4422,'2013-08-01 13:51:35','2013-08-06 14:37:07',12,'2013-08-01 13:51:35','ExtC2C3-AUDI-78YK',0,'2013-08-06 14:37:07',NULL,NULL,2),(125794,'djW9prHg1hFlIW2IZtx0sw','complete',97044,NULL,4097,'2013-08-01 14:07:20','2013-08-15 17:32:42',2,'2013-08-01 14:07:20','Int-BRY0-77IK',0,'2013-08-15 17:32:42',NULL,NULL,2),(125796,'aqdkYeEb5eeRjBm6wpScgB','complete',97046,NULL,3950,'2013-08-01 14:11:03','2013-08-02 10:51:31',6,'2013-08-01 14:11:02','Int-9JMT-79BS',0,'2013-08-02 10:51:31',NULL,NULL,2),(125798,'acgz0lPe9oklmbAEPfspNu','complete',97048,NULL,4238,'2013-08-01 14:30:49','2013-08-27 13:37:20',8,'2013-08-01 14:30:48','EXTC5C6-BGJE-79EM',0,'2013-08-27 13:37:20',NULL,NULL,2),(125800,'ctObtuZe9lq682lwIZEeih','complete',96818,NULL,4394,'2013-08-01 14:33:12','2013-08-14 13:00:23',2,'2013-08-01 14:33:11','Int-BWVR-79F2',0,'2013-08-14 13:00:23',NULL,NULL,2),(125802,'b_CLmL199fEO1mrewSohia','complete',97050,NULL,4144,'2013-08-01 14:45:08','2013-08-23 10:48:28',8,'2013-08-01 14:45:08','EXTC5C6-BXQ0-7908',0,'2013-08-23 10:48:28',NULL,NULL,2),(125804,'b1Yj0NxFLnxQQzNsqfVgXV','complete',16407,NULL,4336,'2013-08-01 14:50:58','2013-10-16 12:48:54',2,'2013-08-01 14:50:57','Int-C4JJ-79FI',0,'2013-10-16 12:48:54',NULL,NULL,2),(125806,'cEsRTQvIPkXAnwqAhYdqSP','complete',97048,NULL,3600,'2013-08-01 14:51:28','2013-08-05 12:24:59',12,'2013-08-01 14:51:28','EXTC4-C16W-79FE',0,'2013-08-05 12:24:59',NULL,NULL,2),(125808,'c3NcsKnV5jzQ_WryszaANx','complete',34551,NULL,3203,'2013-08-01 14:56:25','2013-08-30 09:24:26',10,'2013-08-01 14:56:24','EXTC5C6-BZ87-79F8',0,'2013-08-30 09:24:26',NULL,NULL,2),(125810,'dm3veCiwner6kAvdjYLGN9','complete',97054,NULL,4338,'2013-08-01 14:56:43','2013-08-06 14:08:01',8,'2013-08-01 14:56:42','EXTC5C6-C04T-79FA',0,'2013-08-06 14:08:01',NULL,NULL,2),(125812,'dVEWykMwfiO70CtAWVTtds','complete',62288,NULL,3950,'2013-08-01 15:23:19','2013-08-21 16:42:50',6,'2013-08-01 15:23:19','Int-CJ5I-79FQ',0,'2013-08-21 16:42:50',NULL,NULL,2),(125814,'bdvjF4hnHbJOqxhZUFwKGe','complete',97052,39,3265,'2013-08-01 15:23:39','2013-08-13 11:44:47',19,'2013-08-01 15:23:39','AAP-CAWQ-79BG',0,'2013-08-13 11:44:47',NULL,1,2),(125816,'del38XUe9jOjJCuM0Gryqr','complete',97056,NULL,3080,'2013-08-01 15:32:48','2013-08-30 13:07:04',12,'2013-08-01 15:32:48','EXTC4-CML0-79FY',0,'2013-08-30 13:07:04',NULL,NULL,2),(125818,'d-Q9WkJDTjNB3eccxhzdND','complete',90918,NULL,4366,'2013-08-01 15:35:36','2013-09-18 10:56:17',2,'2013-08-01 15:35:35','Int-CNTZ-79G4',0,'2013-09-18 10:56:17',NULL,NULL,2),(125820,'clNRzj4jPctBaGDTIiXTrI','complete',97058,NULL,4384,'2013-08-01 15:42:15','2013-08-05 13:55:04',12,'2013-08-01 15:42:15','ExtC2C3-C90M-790Y',0,'2013-08-05 13:55:04',NULL,NULL,2),(125822,'blSTDykqPhyAGHAxk-UwGQ','complete',97060,NULL,4313,'2013-08-01 15:48:23','2013-08-05 08:37:10',8,'2013-08-01 15:48:22','EXTC5C6-CSSY-79G6',0,'2013-08-05 08:37:10',NULL,NULL,2),(125824,'a-YzLa9erm2RE_5P2tlT3L','complete',87476,NULL,4334,'2013-08-01 15:59:01','2013-08-06 14:29:14',2,'2013-08-01 15:59:00','Int-BO12-79EU',0,'2013-08-06 14:29:14',NULL,NULL,2),(125826,'d7Maee_fTdB5gch-G2C-uh','complete',97062,NULL,4384,'2013-08-01 16:00:19','2013-08-05 14:10:58',12,'2013-08-01 16:00:19','ExtC2C3-CWAS-79GC',0,'2013-08-05 14:10:58',NULL,NULL,2),(125828,'dErMd-y3Dj4kyvhTNnd9z0','complete',65017,NULL,4384,'2013-08-01 16:08:51','2013-08-14 15:10:49',6,'2013-08-01 16:08:50','Int-CJSD-79FU',0,'2013-08-14 15:10:49',NULL,NULL,2),(125830,'bzHvEORVTp8AhGcOqF_tjt','complete',94977,NULL,4204,'2013-08-01 16:12:48','2013-08-02 14:16:31',8,'2013-08-01 16:12:47','EXTC5C6-D2YJ-79GI',0,'2013-08-02 14:16:31',NULL,NULL,2),(125832,'bv9BGLB3rj1An3wwWRRDOY','complete',97062,NULL,3080,'2013-08-01 16:19:27','2013-08-29 10:48:09',12,'2013-08-01 16:19:27','EXTC4-D5ZT-79GK',0,'2013-08-29 10:48:09',NULL,NULL,2),(125834,'du4eSmIkjlalQcFuxinli2','complete',97064,NULL,4208,'2013-08-01 16:24:50','2013-08-28 09:31:40',12,'2013-08-01 16:24:49','ExtC2C3-D6M6-79GM',0,'2013-08-28 09:31:40',NULL,NULL,2),(125836,'aeMqfVSvncMyTKz15qozeF','complete',97066,39,4380,'2013-08-01 16:33:08','2013-08-20 09:28:19',19,'2013-08-01 16:33:08','AAP-DHSA-79CA',0,'2013-08-20 09:28:19',NULL,1,2),(125838,'ag01DpWdfeW7TPG5ZNhdTc','complete',97068,NULL,4208,'2013-08-01 16:35:26','2013-08-28 09:31:12',12,'2013-08-01 16:35:25','ExtC2C3-FP2Q-76U6',0,'2013-08-28 09:31:12',NULL,NULL,2),(125840,'c9mjkxmiPdL6vFvQ6xg0IM','complete',97070,NULL,4368,'2013-08-01 17:15:38','2013-08-08 08:53:40',10,'2013-08-01 17:15:38','EXTC5C6-B4PW-774C',0,'2013-08-08 08:53:40',NULL,NULL,2),(125842,'b6sipyVuPih4N6EwFnVQ6E','complete',97072,NULL,4284,'2013-08-01 17:17:47','2013-08-14 08:16:57',8,'2013-08-01 17:17:47','EXTC5C6-AKJS-78XW',0,'2013-08-14 08:16:57',NULL,NULL,2),(125844,'bYt8EUhmzix5eOxgDhTFcM','complete',70380,NULL,4208,'2013-08-01 17:25:03','2013-08-28 09:31:54',12,'2013-08-01 17:25:02','ExtC2C3-ERXN-7820',0,'2013-08-28 09:31:54',NULL,NULL,2),(125846,'dnHwRtb3Tp1BV0xbjpuNZr','active',97074,NULL,4612,'2013-08-01 17:36:03','2013-09-19 09:02:56',8,'2013-08-01 17:36:03','EXTC5C6-E71G-79H2',0,NULL,NULL,NULL,2),(125848,'apC9a1QOnkrz6rZ1p7Ym6t','complete',27806,NULL,4416,'2013-08-01 17:52:59','2013-08-02 13:57:38',6,'2013-08-01 17:52:58','Int-EFLN-79H8',0,'2013-08-02 13:57:38',NULL,NULL,2),(125850,'arhP7wlYPisO8TebRV9NFh','complete',97076,NULL,4382,'2013-08-01 18:16:53','2013-08-05 08:18:34',2,'2013-08-01 18:16:52','Int-EKGF-79HE',0,'2013-08-05 08:18:34',NULL,NULL,2),(125852,'dn-WOJS_LgOQbwFLSa-d3H','complete',97078,NULL,4422,'2013-08-01 18:19:33','2013-08-06 14:38:00',12,'2013-08-01 18:19:33','ExtC2C3-GMS2-795M',0,'2013-08-06 14:38:00',NULL,NULL,2),(125854,'adG7rLTXTkl54Uau6wW61k','complete',97076,NULL,4352,'2013-08-01 18:28:05','2013-08-06 11:58:08',6,'2013-08-01 18:28:04','Int-EWO5-79HQ',0,'2013-08-06 11:58:08',NULL,NULL,2),(125856,'aFFK0q5ETgHOUgmjsa0Qrn','complete',97080,27,4313,'2013-08-01 18:43:41','2013-09-24 13:32:13',19,'2013-08-01 18:43:41','AAP-F5V4-79E8',0,'2013-09-24 13:32:13',NULL,1,2),(125858,'cEMeQPntfoG61s_bW7S8rZ','complete',96284,NULL,3674,'2013-08-01 18:43:57','2013-08-02 13:17:31',8,'2013-08-01 18:43:56','EXTC5C6-6QEW-77P6',0,'2013-08-02 13:17:31',NULL,NULL,2),(125860,'biHH3V1R9n9zaGcRPZDSso','complete',97082,NULL,3602,'2013-08-01 18:54:37','2013-09-18 11:07:14',12,'2013-08-01 18:54:36','ExtC2C3-F2E6-79HW',0,'2013-09-18 11:07:14',NULL,NULL,2),(125862,'dbi5hBhgzlA72Z1GujyqQS','complete',97084,NULL,4236,'2013-08-01 19:06:19','2013-08-19 09:24:53',12,'2013-08-01 19:06:19','ExtC2C3-F6XO-79I0',0,'2013-08-19 09:24:53',NULL,NULL,2),(125864,'ayK9-V97HcMBM746Q1MSag','complete',97086,NULL,4418,'2013-08-01 19:09:51','2013-08-02 13:26:45',12,'2013-08-01 19:09:51','ExtC2C3-ASFD-78YC',0,'2013-08-02 13:26:45',NULL,NULL,2),(125866,'cwRWDJsgzeKz63Oi-HuMSr','complete',97088,NULL,4416,'2013-08-01 19:18:46','2013-08-27 08:41:03',12,'2013-08-01 19:18:46','EXTC4-EME6-79HI',0,'2013-08-27 08:41:03',NULL,NULL,2),(125868,'ckrYoctAfedAo9UGAXHvTc','complete',70304,NULL,4264,'2013-08-01 19:45:36','2013-08-06 14:43:52',12,'2013-08-01 19:45:34','ExtC2C3-F8VF-79I4',0,'2013-08-06 14:43:52',NULL,NULL,2),(125870,'dENGLo58bjmy3_OJ-5SrJy','complete',76871,NULL,4438,'2013-08-01 19:49:27','2013-09-09 14:28:27',12,'2013-08-01 19:49:26','ExtC2C3-FOC1-79IG',0,'2013-09-09 14:28:27',NULL,NULL,2),(125872,'d9O0BInDXi5zVUKZpXmwhy','complete',69660,NULL,4208,'2013-08-01 19:54:43','2013-08-28 09:32:00',12,'2013-08-01 19:54:41','ExtC2C3-G012-79IM',0,'2013-08-28 09:32:00',NULL,NULL,2),(125874,'dKBB3OHoPgjiFUfwHPkmxG','complete',97090,NULL,4424,'2013-08-01 20:12:33','2013-08-06 11:11:25',12,'2013-08-01 20:12:32','ExtC2C3-B2CL-78FU',0,'2013-08-06 11:11:25',NULL,NULL,2),(125876,'bxlaPDg1DmWAmz4hWA4yW9','complete',97092,NULL,4204,'2013-08-01 20:12:47','2013-08-02 14:10:22',8,'2013-08-01 20:12:46','EXTC5C6-G6BZ-79IY',0,'2013-08-02 14:10:22',NULL,NULL,2),(125878,'cKSUIrCrrmSjm2NgFa4KcA','complete',97092,NULL,4384,'2013-08-01 20:23:54','2013-08-05 13:48:30',12,'2013-08-01 20:23:53','ExtC2C3-GEJ2-79JA',0,'2013-08-05 13:48:30',NULL,NULL,2),(125880,'bSGiZG2ZPd86cBEcfvnES5','complete',97094,NULL,4204,'2013-08-01 20:27:06','2013-08-02 14:11:01',8,'2013-08-01 20:27:06','EXTC5C6-G4AH-79IU',0,'2013-08-02 14:11:01',NULL,NULL,2),(125882,'dEZ8LZw35ehjuZdZIsH_No','complete',97096,NULL,4236,'2013-08-01 20:31:27','2013-08-19 09:10:12',12,'2013-08-01 20:31:27','ExtC2C3-FSAN-79II',0,'2013-08-19 09:10:12',NULL,NULL,2),(125884,'arKF0697Xpu47oEunAwi6K','complete',97096,NULL,3180,'2013-08-01 20:31:31','2013-08-05 11:33:58',12,'2013-08-01 20:31:31','EXTC4-GB9A-79J6',0,'2013-08-05 11:33:58',NULL,NULL,2),(125886,'cci1mEqHnmwRn_MDcG_JDQ','complete',97098,NULL,4208,'2013-08-01 20:47:46','2013-08-28 09:31:22',12,'2013-08-01 20:47:46','ExtC2C3-FS9W-778W',0,'2013-08-28 09:31:22',NULL,NULL,2),(125888,'b9BR7_CdHi3lhOsn73Vu42','complete',97100,NULL,4208,'2013-08-01 20:48:07','2013-08-28 09:31:41',12,'2013-08-01 20:48:07','ExtC2C3-GN4B-79JI',0,'2013-08-28 09:31:41',NULL,NULL,2),(125890,'dN0frikMniW4MknpwHR75U','complete',97102,NULL,4434,'2013-08-01 20:58:56','2013-08-13 17:41:55',12,'2013-08-01 20:58:56','ExtC2C3-GRRI-79JU',0,'2013-08-13 17:41:55',NULL,NULL,2),(125892,'dwKa69Htbi7zsrdILs3Len','talent',97104,NULL,3474,'2013-08-01 20:59:53','2013-08-07 14:20:27',8,'2013-08-01 20:59:52','EXTC5C6-GUSC-79JW',0,'2013-08-07 14:20:27',NULL,NULL,2),(125894,'aqR6w3EF9dgzs5ny21b7NY','complete',97106,NULL,4344,'2013-08-01 21:13:34','2013-08-21 13:32:07',10,'2013-08-01 21:13:34','EXTC5C6-FB3A-79I6',0,'2013-08-21 13:32:07',NULL,NULL,2),(125896,'baIxOuNDfp7iQ42QgixQGc','complete',97108,NULL,3602,'2013-08-01 21:14:45','2013-09-18 14:34:00',12,'2013-08-01 21:14:44','ExtC2C3-GN4G-79JK',0,'2013-09-18 14:34:00',NULL,NULL,2),(125898,'bzvmI40oXn2zNy27-R9Hco','complete',8637,NULL,4436,'2013-08-01 21:15:15','2013-08-05 16:34:36',12,'2013-08-01 21:15:15','ExtC2C3-H0OG-79JY',0,'2013-08-05 16:34:36',NULL,NULL,2),(125900,'aPkn5Ii0Pkgj0PZwAQifcU','complete',91400,NULL,4372,'2013-08-01 21:38:50','2013-08-14 13:03:16',6,'2013-08-01 21:38:48','Int-H0SZ-79K0',0,'2013-08-14 13:03:16',NULL,NULL,2),(125902,'aJpJEiGt1piQiplQdPOfcy','complete',97110,NULL,4037,'2013-08-01 21:39:19','2013-08-02 14:19:01',12,'2013-08-01 21:39:18','ExtC2C3-H7WU-79KA',0,'2013-08-02 14:19:01',NULL,NULL,2),(125904,'a9YK_6koPjqkdVlgBPG2_t','talent',97112,NULL,4272,'2013-08-01 21:52:15','2013-08-19 08:36:40',12,'2013-08-01 21:52:15','EXTC4-5HK-797E',0,'2013-08-19 08:36:40',NULL,NULL,2),(125906,'bJPcDgzyfopkLYPm0ICAwX','complete',97114,NULL,4272,'2013-08-01 21:56:00','2013-10-15 08:53:31',12,'2013-08-01 21:56:00','EXTC4-HGS0-79KI',0,'2013-10-15 08:53:31',NULL,NULL,2),(125908,'aNThvvWwbdKQaAH4nXL8la','complete',25563,NULL,4204,'2013-08-01 22:28:32','2013-08-16 10:01:29',8,'2013-08-01 22:28:31','EXTC5C6-HUMZ-79KU',0,'2013-08-16 10:01:29',NULL,NULL,2),(125910,'aeTiKpkIjfL6-5i71Nm_Go','complete',97116,NULL,4434,'2013-08-01 23:05:02','2013-08-13 17:42:39',12,'2013-08-01 23:05:01','ExtC2C3-I1WQ-79KW',0,'2013-08-13 17:42:39',NULL,NULL,2),(125912,'cwULKnUh1oy7T2O5emLLGy','complete',97118,NULL,4416,'2013-08-01 23:12:05','2013-08-02 13:09:15',12,'2013-08-01 23:12:04','EXTC4-IDDZ-79L0',0,'2013-08-02 13:09:15',NULL,NULL,2),(125914,'a8pJfgkqDinBDryCtj245o','complete',97120,NULL,4238,'2013-08-01 23:38:23','2013-08-27 13:37:21',8,'2013-08-01 23:38:23','EXTC5C6-5G3-79L6',0,'2013-08-27 13:37:21',NULL,NULL,2),(125916,'dasrqrHYzlwPJtFf9vXOx9','complete',97122,NULL,4037,'2013-08-01 23:41:01','2013-08-02 14:18:40',12,'2013-08-01 23:41:01','ExtC2C3-B70-79LA',0,'2013-08-02 14:18:40',NULL,NULL,2),(125918,'ah9Jc1Fr5gsipyH2wugA4i','complete',97120,NULL,4380,'2013-08-01 23:42:29','2013-08-22 11:57:10',12,'2013-08-01 23:42:29','EXTC4-H4PU-79K6',0,'2013-08-22 11:57:10',NULL,NULL,2),(125920,'bzvhn7z35nfiYPfZuII0Ca','complete',97124,NULL,3203,'2013-08-01 23:46:46','2013-08-30 09:26:03',10,'2013-08-01 23:46:45','EXTC5C6-GLS-79LC',0,'2013-08-30 09:26:03',NULL,NULL,2),(125922,'bvS6432ATk6RDqHMHKChhX','complete',97122,NULL,4208,'2013-08-01 23:52:38','2013-08-28 09:31:41',12,'2013-08-01 23:52:38','ExtC2C3-KTU-79LG',0,'2013-08-28 09:31:41',NULL,NULL,2),(125924,'aEbnYaIMji76NgSfdTYYU1','complete',97126,NULL,4236,'2013-08-02 01:05:18','2013-08-19 09:02:00',12,'2013-08-02 01:05:17','ExtC2C3-1CWQ-79LQ',0,'2013-08-19 09:02:00',NULL,NULL,2),(125926,'b2r8zNWqXaOOGOfSQHw9qF','complete',97126,NULL,4432,'2013-08-02 01:05:32','2013-08-19 08:25:13',8,'2013-08-02 01:05:32','EXTC5C6-1IGS-79LU',0,'2013-08-19 08:25:13',NULL,NULL,2),(125928,'da87WHm81d5BYPQu6KvLNq','complete',97128,NULL,4416,'2013-08-02 06:45:35','2013-10-10 07:59:43',12,'2013-08-02 06:45:33','EXTC4-5PAD-79M6',0,'2013-10-10 07:59:43',NULL,NULL,2),(125930,'d4GJQzLCTpqPzUkmnjjkcu','complete',97130,NULL,3602,'2013-08-02 07:23:04','2013-09-18 14:33:15',12,'2013-08-02 07:23:03','ExtC2C3-686O-79MA',0,'2013-09-18 14:33:15',NULL,NULL,2),(125932,'ab7r8-DXvdvRTdULvxLfEd','complete',53629,NULL,4388,'2013-08-02 07:36:48','2013-08-07 10:14:40',2,'2013-08-02 07:36:47','Int-6PR9-77P4',0,'2013-08-07 10:14:40',NULL,NULL,2),(125934,'bWQac3IKPadOuEFQPVcwH-','complete',97132,NULL,3203,'2013-08-02 07:56:35','2013-10-10 08:37:41',10,'2013-08-02 07:56:34','EXTC5C6-6RX9-79ME',0,'2013-10-10 08:37:41',NULL,NULL,2),(125936,'dUjdX86rXo0AJwWB67Nxpc','complete',72184,NULL,4438,'2013-08-02 08:45:16','2013-08-02 10:41:43',12,'2013-08-02 08:45:15','ExtC2C3-7GMJ-79MS',0,'2013-08-02 10:41:43',NULL,NULL,2),(125938,'c8z0dZ_95gjBWLtTVuLInh','complete',91232,NULL,4264,'2013-08-02 08:52:48','2013-08-29 15:38:55',12,'2013-08-02 08:52:47','ExtC2C3-7IUB-79MU',0,'2013-08-29 15:38:55',NULL,NULL,2),(125940,'cywDK8zp9h3zXm8ZTRmfg9','complete',91232,NULL,3950,'2013-08-02 08:59:27','2013-08-05 07:53:12',12,'2013-08-02 08:59:27','ExtC2C3-7N6Q-79N2',0,'2013-08-05 07:53:12',NULL,NULL,2),(125942,'bFYWv7fCrnfkSbz3xdYpI_','complete',88559,NULL,4366,'2013-08-02 08:59:37','2013-08-05 08:54:38',8,'2013-08-02 08:59:36','EXTC5C6-7K5V-79N0',0,'2013-08-05 08:54:38',NULL,NULL,2),(125944,'aQafMaEqTiV6qJnTRiziuj','complete',97134,NULL,3080,'2013-08-02 09:24:20','2013-08-29 10:50:47',12,'2013-08-02 09:24:20','EXTC4-7ULD-79NG',0,'2013-08-29 10:50:47',NULL,NULL,2),(125946,'dqA1t0T8vg0yeOAfumPi_T','complete',97136,NULL,4236,'2013-08-02 09:26:46','2013-08-19 09:18:09',12,'2013-08-02 09:26:45','ExtC2C3-7WZI-79NM',0,'2013-08-19 09:18:09',NULL,NULL,2),(125948,'be2UcS7RTjPBQf2CamlYnK','complete',97138,NULL,4360,'2013-08-02 09:30:45','2013-09-16 11:35:24',8,'2013-08-02 09:30:45','EXTC5C6-7ZEE-79NY',0,'2013-09-16 11:35:24',NULL,NULL,2),(125950,'alSBHOZWjiAjj5LL-7hdwH','complete',97140,25,4368,'2013-08-02 09:36:53','2013-11-12 19:17:24',21,'2013-08-02 09:36:53','AAP-85LX-79KO',0,'2013-11-12 19:17:24',NULL,1,2),(125952,'cooAtGi39lolaLGEdDxCg8','complete',97142,NULL,4208,'2013-08-02 09:37:33','2013-08-28 09:32:03',12,'2013-08-02 09:37:32','ExtC2C3-833X-79O2',0,'2013-08-28 09:32:03',NULL,NULL,2),(125954,'dy5q3qAUzaK7ws-s_9F5V4','complete',97144,NULL,4194,'2013-08-02 09:39:46','2013-08-07 16:19:16',12,'2013-08-02 09:39:46','EXTC4-7U8H-79NE',0,'2013-08-07 16:19:16',NULL,NULL,2),(125956,'bGToq9gNzjYkEU9Xm4_QOJ','complete',97148,NULL,4204,'2013-08-02 09:53:36','2013-08-02 14:12:16',8,'2013-08-02 09:53:36','EXTC5C6-IDOR-7970',0,'2013-08-02 14:12:16',NULL,NULL,2),(125958,'bAIdGNQr5brRxaKrE1cjjW','complete',97150,NULL,4384,'2013-08-02 09:57:17','2013-08-05 14:10:59',12,'2013-08-02 09:57:16','ExtC2C3-85R4-79O8',0,'2013-08-05 14:10:59',NULL,NULL,2),(125960,'dN5-rcdCDp26VqkUjgxEPp','complete',97146,47,3608,'2013-08-02 09:57:25','2013-08-08 08:01:49',19,'2013-08-02 09:57:25','AAP-8BLZ-79L2',0,'2013-08-08 08:01:49',NULL,1,2),(125962,'dmfn_MI7DlCOYhm57G7HKt','complete',97152,NULL,4360,'2013-08-02 10:13:04','2013-08-07 08:50:36',8,'2013-08-02 10:13:04','EXTC5C6-8G96-79OM',0,'2013-08-07 08:50:36',NULL,NULL,2),(125964,'c-MR-mcszln5fyJkRJCmXw','complete',97154,NULL,4384,'2013-08-02 10:20:51','2013-08-05 14:14:15',12,'2013-08-02 10:20:51','ExtC2C3-8HE9-79OQ',0,'2013-08-05 14:14:15',NULL,NULL,2),(125966,'cbD1vfXtzlOO1KoRRmZvwr','complete',83770,NULL,4382,'2013-08-02 10:41:23','2013-08-05 08:18:40',2,'2013-08-02 10:41:22','Int-BCA0-78GQ',0,'2013-08-05 08:18:40',NULL,NULL,2),(125968,'dfwOejma5om6xDwP9jrVZO','complete',97078,NULL,4438,'2013-08-02 10:42:16','2013-09-09 14:28:22',12,'2013-08-02 10:42:16','ExtC2C3-EYBW-79HU',0,'2013-09-09 14:28:22',NULL,NULL,2),(125970,'do5ytIP_XmV4-bjIMS25vp','complete',97156,NULL,4410,'2013-08-02 10:42:33','2013-10-24 10:50:23',4,'2013-08-02 10:42:32','Int-6FXG-77OS',1,'2013-10-24 10:50:23',NULL,NULL,2),(125972,'bhMcEA-NzfS5hm2g0ouWDA','complete',97158,NULL,3630,'2013-08-02 10:42:50','2013-08-16 07:58:53',8,'2013-08-02 10:42:49','EXTC5C6-8M1K-79A0',0,'2013-08-16 07:58:53',NULL,NULL,2),(125974,'bAF6pVLanavjxAGRDhDi63','complete',97160,NULL,3203,'2013-08-02 10:56:38','2013-10-10 08:37:47',10,'2013-08-02 10:56:38','EXTC5C6-90BD-79P2',0,'2013-10-10 08:37:47',NULL,NULL,2),(125976,'dzFEriNV9elAnEeupuK50z','complete',97162,NULL,4384,'2013-08-02 10:58:20','2013-08-05 14:11:03',12,'2013-08-02 10:58:20','ExtC2C3-7Y3K-79NQ',0,'2013-08-05 14:11:03',NULL,NULL,2),(125978,'bLxAK6Wfjn3Ott6tQfwF-x','complete',97164,47,4170,'2013-08-02 11:20:02','2013-08-05 13:02:30',19,'2013-08-02 11:20:01','AAP-9HQL-79M2',1,'2013-08-05 13:02:30',NULL,1,2),(125980,'clkcF5Kzzpc7KEFSXySWNI','complete',97168,NULL,3985,'2013-08-02 11:23:21','2013-08-14 15:07:25',8,'2013-08-02 11:23:21','EXTC5C6-9BVW-79P8',0,'2013-08-14 15:07:25',NULL,NULL,2),(125982,'b8ISF1WW1mBQPiddbN01K1','complete',97166,113,3608,'2013-08-02 11:23:37','2013-08-08 07:55:15',19,'2013-08-02 11:23:37','AAP-9IU6-79M4',0,'2013-08-08 07:55:15',NULL,1,2),(125984,'bG6gSjCnzgkjTjU6vIUu9z','complete',97170,NULL,3080,'2013-08-02 11:27:02','2013-08-29 14:44:47',12,'2013-08-02 11:27:02','EXTC4-9G5R-79PA',0,'2013-08-29 14:44:47',NULL,NULL,2),(125986,'b9-OU5LSTpVlzdahRGKBF3','complete',11,NULL,4372,'2013-08-02 11:57:46','2013-08-14 13:04:01',6,'2013-08-02 11:57:46','Int-9WNB-79PU',0,'2013-08-14 13:04:01',NULL,NULL,2),(125988,'b7sG9dTHTkVA2zXGbT2duk','complete',11,NULL,4440,'2013-08-02 12:07:24','2013-08-13 15:34:25',6,'2013-08-02 12:07:24','Int-A1H8-79Q2',0,'2013-08-13 15:34:25',NULL,NULL,2),(125990,'c7bqLSBrjiDR2Ja8fmqHPN','complete',75980,NULL,4418,'2013-08-02 12:11:33','2013-08-02 13:28:10',12,'2013-08-02 12:11:33','ExtC2C3-9XMG-79PY',0,'2013-08-02 13:28:10',NULL,NULL,2),(125992,'cqH1BlefzhEyQzyuqPPe0q','complete',81367,NULL,4372,'2013-08-02 12:16:33','2013-08-20 15:31:12',6,'2013-08-02 12:16:33','Int-8YL5-79AO',0,'2013-08-20 15:31:12',NULL,NULL,2),(125994,'cTwQrMnobjyiPhnXsJ4KAZ','complete',11,NULL,4384,'2013-08-02 12:21:48','2013-08-14 15:10:49',6,'2013-08-02 12:21:48','Int-A65F-79Q6',0,'2013-08-14 15:10:49',NULL,NULL,2),(125996,'aODw1uOUzkV594nde_R3gi','complete',97172,NULL,4416,'2013-08-02 12:24:03','2013-08-02 14:46:06',6,'2013-08-02 12:24:02','Int-9R2V-79PK',0,'2013-08-02 14:46:06',NULL,NULL,2),(125998,'bADx7J3DjfeOALuuNePTs2','complete',97174,NULL,4352,'2013-08-02 12:55:03','2013-08-06 11:58:09',6,'2013-08-02 12:55:02','Int-ANHW-79QS',0,'2013-08-06 11:58:09',NULL,NULL,2),(126000,'dS492sYoLiBzf0C8-ZVSuE','complete',97176,NULL,4388,'2013-08-02 13:07:19','2013-08-07 10:13:47',8,'2013-08-02 13:07:19','EXTC5C6-AS68-79QY',0,'2013-08-07 10:13:47',NULL,NULL,2),(126002,'dymiu8_f5l9yUdhy1Op84f','complete',56000,NULL,4208,'2013-08-02 13:09:14','2013-08-28 09:31:13',12,'2013-08-02 13:09:13','ExtC2C3-AJCF-79QO',0,'2013-08-28 09:31:13',NULL,NULL,2),(126004,'cvsREwVk1a5ighU7cqE4n7','complete',97178,NULL,4384,'2013-08-02 13:27:48','2013-08-05 14:14:24',12,'2013-08-02 13:27:47','ExtC2C3-B0J3-79R2',0,'2013-08-05 14:14:24',NULL,NULL,2),(126006,'c8uBPJvqjc76MwUeo3J6vl','complete',97178,NULL,4284,'2013-08-02 13:27:56','2013-08-05 09:38:49',8,'2013-08-02 13:27:56','EXTC5C6-B2TD-79RE',0,'2013-08-05 09:38:49',NULL,NULL,2),(126008,'dWLPS6NS5n_6ndh4XbFrLW','complete',97180,NULL,4194,'2013-08-02 13:44:47','2013-08-06 10:48:41',12,'2013-08-02 13:44:47','EXTC4-B1YV-79R6',0,'2013-08-06 10:48:41',NULL,NULL,2),(126010,'amrOsK0LfiTjUGoM4K6jHe','complete',97182,NULL,4336,'2013-08-02 13:49:13','2013-08-14 15:13:57',8,'2013-08-02 13:49:13','EXTC5C6-B2EQ-79RA',0,'2013-08-14 15:13:57',NULL,NULL,2),(126012,'cRxvlpdprefyReMIbD-s7f','complete',1935,NULL,4388,'2013-08-02 13:50:53','2013-08-07 10:14:00',8,'2013-08-02 13:50:52','EXTC5C6-B98B-79RM',0,'2013-08-07 10:14:00',NULL,NULL,2),(126014,'dHxtJszxndllfsu9l3zqpi','complete',97184,NULL,4414,'2013-08-02 13:51:45','2013-08-05 15:41:36',12,'2013-08-02 13:51:45','ExtC2C3-B8R6-79RK',0,'2013-08-05 15:41:36',NULL,NULL,2),(126016,'bXvwglidHcqipoVYHQvFrX','complete',97182,NULL,4338,'2013-08-02 13:56:05','2013-08-14 15:03:41',8,'2013-08-02 13:56:04','EXTC5C6-B13M-79R4',0,'2013-08-14 15:03:41',NULL,NULL,2),(126018,'beKj3LnsPdyBmgcBrMVemI','talent',97182,NULL,4360,'2013-08-02 14:03:49','2013-08-12 10:57:11',8,'2013-08-02 14:03:49','EXTC5C6-BJJ2-79S0',0,'2013-08-12 10:57:11',NULL,NULL,2),(126020,'a11JUQFZLbRiuhdfZtIQeC','complete',95392,NULL,3203,'2013-08-02 14:05:26','2013-08-30 09:29:48',10,'2013-08-02 14:05:26','EXTC5C6-BHR6-79RY',0,'2013-08-30 09:29:48',NULL,NULL,2),(126022,'a9EnbsI2Lhwy0YEdnHU5tx','complete',89649,NULL,3600,'2013-08-02 14:10:21','2013-08-12 10:36:42',12,'2013-08-02 14:10:20','EXTC4-BMDK-79SA',0,'2013-08-12 10:36:42',NULL,NULL,2),(126024,'dsF3n8ehDpbzoBn7xosxai','complete',97186,39,4380,'2013-08-02 14:12:20','2013-08-22 11:57:31',19,'2013-08-02 14:12:19','AAP-BM01-79NY',0,'2013-08-22 11:57:31',NULL,1,2),(126026,'bG3zjcP8fc4AabDeDmka0v','complete',19159,NULL,4438,'2013-08-02 14:19:08','2013-09-18 11:03:45',6,'2013-08-02 14:19:07','Int-BMQH-79SC',0,'2013-09-18 11:03:45',NULL,NULL,2),(126028,'aPC0_uVXLn85BwNh1ziEXd','complete',97188,NULL,4384,'2013-08-02 14:24:35','2013-08-14 15:10:50',6,'2013-08-02 14:24:34','Int-A9XF-79QE',0,'2013-08-14 15:10:50',NULL,NULL,2),(126030,'a_leV_N8Xl7QQMhBDDQVyK','complete',97188,NULL,4352,'2013-08-02 14:24:42','2013-08-06 11:58:09',6,'2013-08-02 14:24:41','Int-BT6A-79SI',0,'2013-08-06 11:58:09',NULL,NULL,2),(126032,'cNzig_zE9hEjGnl9C9zOp4','complete',97188,NULL,4440,'2013-08-02 14:24:47','2013-08-21 10:40:53',6,'2013-08-02 14:24:47','Int-BUI9-79SQ',0,'2013-08-21 10:40:53',NULL,NULL,2),(126034,'bYBWzw7vfaBP-eSyawfC65','complete',97188,NULL,4372,'2013-08-02 14:24:58','2013-08-14 13:05:56',6,'2013-08-02 14:24:57','Int-BVGB-79SS',0,'2013-08-14 13:05:56',NULL,NULL,2),(126036,'cPqm9_UwTbGkMNcWJQ0tpe','complete',96312,NULL,4440,'2013-08-02 14:27:04','2013-08-14 08:37:41',6,'2013-08-02 14:27:04','Int-BVPK-79SU',0,'2013-08-14 08:37:41',NULL,NULL,2),(126038,'c4lHeJx9fahig6uTKtL0vr','complete',36680,NULL,4204,'2013-08-02 14:31:15','2013-08-06 13:42:02',8,'2013-08-02 14:31:14','EXTC5C6-BK0K-79S2',0,'2013-08-06 13:42:02',NULL,NULL,2),(126040,'bl_8kXjnvj1RxarHc9tAyZ','complete',97190,NULL,3180,'2013-08-02 14:36:07','2013-08-07 08:38:04',12,'2013-08-02 14:36:06','EXTC4-92RT-77SG',0,'2013-08-07 08:38:04',NULL,NULL,2),(126042,'bKGYh1oaTn1A07RAQx4bwb','complete',97194,NULL,4368,'2013-08-02 14:38:14','2013-08-14 08:48:48',10,'2013-08-02 14:38:14','EXTC5C6-BU0Q-79SO',0,'2013-08-14 08:48:48',NULL,NULL,2),(126044,'dW9MFaribezllmSlkXd72r','active',97192,108,3203,'2013-08-02 14:44:01','2013-08-02 14:58:08',21,'2013-08-02 14:44:01','AAP-C1ME-79OW',NULL,NULL,NULL,1,2),(126046,'d2WBZJxaXaIQ99-ngEqhc0','expired',97196,39,4380,'2013-08-02 14:47:44','2013-08-09 15:34:36',19,'2013-08-02 14:47:44','AAP-C4JE-79P0',NULL,'2013-08-02 14:47:44',NULL,1,2),(126048,'bUDMNgdMPiU62oCHU-pAzw','complete',97200,NULL,4204,'2013-08-02 14:53:19','2013-08-06 13:43:09',8,'2013-08-02 14:53:19','EXTC5C6-C5UF-79T4',0,'2013-08-06 13:43:09',NULL,NULL,2),(126050,'c8GkEUD2barPN-tCQTGLCn','complete',28179,NULL,4352,'2013-08-02 14:55:59','2013-10-09 13:04:21',6,'2013-08-02 14:55:59','Int-CG25-79FO',1,'2013-10-09 13:04:21',NULL,NULL,2),(126052,'dj11Mqe6LitBocDNwc81j2','complete',97202,NULL,4384,'2013-08-02 14:56:35','2013-08-05 13:54:56',12,'2013-08-02 14:56:34','ExtC2C3-BQY4-79SG',0,'2013-08-05 13:54:56',NULL,NULL,2),(126054,'avUpy4wJ5b7RGWVZQ5jsh-','active',97198,108,3203,'2013-08-02 14:56:58','2013-08-02 15:55:43',21,'2013-08-02 14:56:58','AAP-C5OL-79P2',NULL,NULL,NULL,1,2),(126056,'cUMk3kdZDguk0peKijAAfT','complete',97204,NULL,4208,'2013-08-02 14:58:36','2013-08-28 09:31:14',12,'2013-08-02 14:58:35','ExtC2C3-BB0P-79RS',0,'2013-08-28 09:31:14',NULL,NULL,2),(126058,'c0muJuMqnni7Ml5rTZmQsM','complete',97208,NULL,4438,'2013-08-02 15:00:11','2013-09-09 14:28:17',12,'2013-08-02 15:00:10','ExtC2C3-C7GP-79TC',0,'2013-09-09 14:28:17',NULL,NULL,2),(126060,'bpjmZ-2f1khBfvyhk8-8NK','complete',97206,47,3760,'2013-08-02 15:02:21','2013-08-06 13:17:01',19,'2013-08-02 15:02:21','AAP-CCJ1-79PC',0,'2013-08-06 13:17:01',NULL,1,2),(126062,'aa-_J1t2Lov6HxIeCiWCCQ','complete',97212,NULL,3080,'2013-08-02 15:06:17','2013-08-30 13:06:33',12,'2013-08-02 15:06:16','EXTC4-C7T0-79TE',0,'2013-08-30 13:06:33',NULL,NULL,2),(126064,'dziP5Jxz5cwz8kOpMR0e5H','complete',97210,23,4313,'2013-08-02 15:09:57','2013-08-27 14:44:14',19,'2013-08-02 15:09:56','AAP-CEWP-79PG',0,'2013-08-27 14:44:14',NULL,1,2),(126066,'d0wrxKdJ9c85P3yI2YptyO','complete',97214,NULL,4284,'2013-08-02 15:11:22','2013-08-05 09:39:31',8,'2013-08-02 15:11:21','EXTC5C6-CF0B-79TS',0,'2013-08-05 09:39:31',NULL,NULL,2),(126068,'cq1wtsJOfelRrihD5WBlaw','complete',85507,NULL,3602,'2013-08-02 15:15:09','2013-08-05 14:10:34',6,'2013-08-02 15:15:08','Int-CF33-79TU',0,'2013-08-05 14:10:34',NULL,NULL,2),(126070,'aabHsd8EHkxyh3bPFy7yiI','complete',97216,NULL,3203,'2013-08-02 15:19:49','2013-09-25 13:23:17',10,'2013-08-02 15:19:49','EXTC5C6-9RI2-79CI',0,'2013-09-25 13:23:17',NULL,NULL,2),(126072,'cTyuwEqAnm1BR8X3MdHlwW','complete',48379,NULL,4382,'2013-08-02 15:23:23','2013-08-05 08:18:53',2,'2013-08-02 15:23:23','Int-CGW7-79TY',0,'2013-08-05 08:18:53',NULL,NULL,2),(126074,'cSJToNF41i5AR9R2mtSBis','complete',97218,NULL,3180,'2013-08-02 15:24:54','2013-08-15 12:02:48',12,'2013-08-02 15:24:54','EXTC4-C483-79T0',0,'2013-08-15 12:02:48',NULL,NULL,2),(126076,'c9NsDbLIjkcOs0nS-EJBQU','complete',97222,NULL,4264,'2013-08-02 15:31:45','2013-08-19 08:46:22',12,'2013-08-02 15:31:45','ExtC2C3-CJ4M-79U2',0,'2013-08-19 08:46:22',NULL,NULL,2),(126078,'bplWM2ETTndztd9c8Jt4L2','complete',97220,108,3203,'2013-08-02 15:33:00','2013-08-23 11:57:30',21,'2013-08-02 15:33:00','AAP-CQ4C-79PU',0,'2013-08-23 11:57:30',NULL,1,2),(126080,'cJoN3wjVDdRRDUvybOEHIC','complete',97224,NULL,4338,'2013-08-02 15:39:52','2013-08-06 14:11:21',8,'2013-08-02 15:39:52','EXTC5C6-CNRH-79U8',0,'2013-08-06 14:11:21',NULL,NULL,2),(126082,'bvytnw2ubfCABbVImbXQok','active',97226,NULL,3674,'2013-08-02 15:42:17','2013-08-02 15:42:17',2,'2013-08-02 15:42:16','Int-8BGO-79OC',NULL,NULL,NULL,NULL,2),(126084,'dYa-X3enTnp431zMUzjkj4','complete',97228,NULL,3674,'2013-08-02 15:58:19','2013-08-05 10:16:36',8,'2013-08-02 15:58:19','EXTC5C6-BWB7-7904',0,'2013-08-05 10:16:36',NULL,NULL,2),(126086,'aRbnZXDNfoXRhUu9sJCJDy','complete',97230,NULL,4003,'2013-08-02 16:03:33','2013-09-13 08:49:49',8,'2013-08-02 16:03:32','EXTC5C6-CWK5-79UK',0,'2013-09-13 08:49:49',NULL,NULL,2),(126088,'bxsSmlqU5fCiVtjUtJLB8s','complete',75856,NULL,4388,'2013-08-02 16:06:45','2013-08-21 07:55:31',2,'2013-08-02 16:06:45','Int-D2ZU-79UU',0,'2013-08-21 07:55:31',NULL,NULL,2),(126090,'b44pto1GPnR57_85xHXv-9','complete',97232,NULL,4384,'2013-08-02 16:07:08','2013-08-14 15:10:51',6,'2013-08-02 16:07:07','Int-CWH2-79UI',0,'2013-08-14 15:10:51',NULL,NULL,2),(126092,'btPgNwa-bdpA4jTHypI-4l','complete',1469,NULL,4372,'2013-08-02 16:15:05','2013-08-14 13:06:21',6,'2013-08-02 16:15:04','Int-D8Z7-79V6',0,'2013-08-14 13:06:21',NULL,NULL,2),(126094,'aUhWbZLTDfr4a_Dk5hd-NH','complete',1469,NULL,4440,'2013-08-02 16:20:18','2013-08-13 15:34:32',6,'2013-08-02 16:20:17','Int-DC8M-79VC',0,'2013-08-13 15:34:32',NULL,NULL,2),(126096,'dNtTPFZUPaRAk4poM-Pw3r','complete',1469,NULL,4384,'2013-08-02 16:25:30','2013-08-14 15:10:51',6,'2013-08-02 16:25:30','Int-DEMO-79VE',0,'2013-08-14 15:10:51',NULL,NULL,2),(126098,'b79quYfyroh6O8IaVVU1_d','complete',1469,NULL,4416,'2013-08-02 16:32:12','2013-08-05 09:35:11',6,'2013-08-02 16:32:12','Int-DGYH-79VI',0,'2013-08-05 09:35:11',NULL,NULL,2),(126100,'a3KrqEX6PeCinGv7_UjeZY','complete',93650,NULL,3600,'2013-08-02 16:45:18','2013-09-17 09:33:44',12,'2013-08-02 16:45:17','EXTC4-D888-79V4',0,'2013-09-17 09:33:44',NULL,NULL,2),(126102,'c6g3y0zs1dS6CzRnNdAuvl','complete',97240,NULL,4272,'2013-08-02 16:50:03','2013-09-04 13:26:03',12,'2013-08-02 16:50:03','EXTC4-D60F-79UY',0,'2013-09-04 13:26:03',NULL,NULL,2),(126104,'bnP6NSLvfcwluaCqSU8VxS','complete',97242,47,3760,'2013-08-02 17:09:28','2013-08-06 13:16:38',19,'2013-08-02 17:09:28','AAP-DYCY-79RO',0,'2013-08-06 13:16:38',NULL,1,2),(126106,'deeum3P-nfvz_YgJnyi_fu','complete',31497,NULL,4440,'2013-08-02 17:15:01','2013-08-13 15:34:37',6,'2013-08-02 17:15:01','Int-DV15-79VY',0,'2013-08-13 15:34:37',NULL,NULL,2),(126108,'cvGIJ9w9jk0jgAoTxf0YxW','complete',87777,NULL,3787,'2013-08-02 17:22:22','2013-08-09 08:52:22',8,'2013-08-02 17:22:21','EXTC5C6-E1LV-79W4',0,'2013-08-09 08:52:22',NULL,NULL,2),(126110,'aIODbbLl1aERFVMfd7uoR7','complete',97244,NULL,4194,'2013-08-02 17:24:15','2013-08-06 10:50:25',12,'2013-08-02 17:24:15','EXTC4-DAEV-79V8',0,'2013-08-06 10:50:25',NULL,NULL,2),(126112,'bxZzIhiVHeNybpvkrhQob_','complete',97246,NULL,3954,'2013-08-02 17:26:11','2013-08-28 11:17:13',8,'2013-08-02 17:26:10','EXTC5C6-D7DY-79V0',0,'2013-08-28 11:17:13',NULL,NULL,2),(126114,'cIRbasmU1oo7Ue5BE9DV07','complete',87777,NULL,4428,'2013-08-02 17:30:10','2013-08-08 10:08:38',12,'2013-08-02 17:30:10','EXTC4-E6X4-79W6',0,'2013-08-08 10:08:38',NULL,NULL,2),(126116,'cb5zG2Rb9gc4a0ytZpC0j8','complete',97244,NULL,3600,'2013-08-02 17:36:07','2013-08-05 15:18:26',12,'2013-08-02 17:36:06','EXTC4-EA9T-79WA',0,'2013-08-05 15:18:26',NULL,NULL,2),(126118,'cMD0qZJADnpBulvO4PxC86','complete',87777,NULL,4410,'2013-08-02 17:36:28','2013-08-05 08:26:24',10,'2013-08-02 17:36:27','EXTC5C6-EAJH-79WE',0,'2013-08-05 08:26:24',NULL,NULL,2),(126120,'bKR1H-gW1pXlvpdH4B87Vn','complete',97244,NULL,3608,'2013-08-02 17:44:26','2013-08-05 13:23:56',8,'2013-08-02 17:44:26','EXTC5C6-EE5Z-79WK',0,'2013-08-05 13:23:56',NULL,NULL,2),(126122,'cFDANGPpPozkHxhOwqzsYR','complete',87777,NULL,4366,'2013-08-02 17:47:12','2013-08-05 08:52:26',8,'2013-08-02 17:47:11','EXTC5C6-EDHL-79WI',0,'2013-08-05 08:52:26',NULL,NULL,2),(126124,'dVMUP1hTPoM5zX0qbp6d_K','complete',87777,NULL,4338,'2013-08-02 17:52:54','2013-08-06 14:12:23',8,'2013-08-02 17:52:54','EXTC5C6-EIJF-79WM',0,'2013-08-06 14:12:23',NULL,NULL,2),(126126,'dhgCy4BCXm_QJLXhn8zmdg','complete',87777,NULL,4432,'2013-08-02 18:01:24','2013-08-19 08:23:03',8,'2013-08-02 18:01:24','EXTC5C6-ELRS-79WU',0,'2013-08-19 08:23:03',NULL,NULL,2),(126128,'c5B4Wh-JDagPHB6LgZ4qB0','complete',97248,NULL,3203,'2013-08-02 18:01:27','2013-10-10 08:37:52',10,'2013-08-02 18:01:26','EXTC5C6-DUZR-79VW',0,'2013-10-10 08:37:52',NULL,NULL,2),(126130,'dOcXUOgtrfKAYRBvTArYnN','complete',97250,NULL,4384,'2013-08-02 18:27:07','2013-08-05 14:11:04',12,'2013-08-02 18:27:06','ExtC2C3-BAKQ-79RQ',0,'2013-08-05 14:11:04',NULL,NULL,2),(126132,'cR3eYZyc5hoPFzG625elVQ','complete',94322,NULL,4208,'2013-08-02 18:29:38','2013-08-28 09:31:23',12,'2013-08-02 18:29:37','ExtC2C3-EX52-79X0',0,'2013-08-28 09:31:23',NULL,NULL,2),(126134,'aVOhIDUlTc2l4Aty7E5r1P','talent',97252,NULL,3188,'2013-08-02 18:35:14','2013-10-15 08:55:08',12,'2013-08-02 18:35:13','ExtC2C3-EVAA-79WY',0,'2013-10-15 08:55:08',NULL,NULL,2),(126136,'a65xvdU51jEiaw_vah4ETb','complete',97254,NULL,3887,'2013-08-02 18:37:23','2013-08-09 11:24:45',8,'2013-08-02 18:37:22','EXTC5C6-EOLO-79WW',0,'2013-08-09 11:24:45',NULL,NULL,2),(126138,'dCs65nslzcnAlmqghd3WQF','complete',97256,NULL,4418,'2013-08-02 19:05:05','2013-08-06 13:42:59',12,'2013-08-02 19:05:05','ExtC2C3-FBCQ-79XE',0,'2013-08-06 13:42:59',NULL,NULL,2),(126140,'bRMxJ14xDcYy5Yv6CMCfGz','complete',97258,NULL,4384,'2013-08-02 19:08:00','2013-08-05 14:14:27',12,'2013-08-02 19:07:59','ExtC2C3-F84R-79XA',0,'2013-08-05 14:14:27',NULL,NULL,2),(126142,'cRMxmcQAPdv4wGbBWeL-fg','complete',95824,NULL,3203,'2013-08-02 19:33:03','2013-08-23 11:57:17',10,'2013-08-02 19:33:02','EXTC5C6-F7PK-79X8',0,'2013-08-23 11:57:17',NULL,NULL,2),(126144,'dH-D-xcs9kRl7o9Ll5wVhL','complete',97260,NULL,4366,'2013-08-02 19:55:25','2013-09-18 10:56:21',8,'2013-08-02 19:55:24','EXTC5C6-FTFI-79XQ',0,'2013-09-18 10:56:21',NULL,NULL,2),(126146,'aVgDDajAHg5R_ub-6PobbW','active',78586,NULL,4232,'2013-08-02 19:57:02','2013-09-13 15:40:16',12,'2013-08-02 19:57:02','EXTC5C6-FXAP-79XU',0,NULL,NULL,NULL,2),(126148,'c6rFsjO4bmvi57fI1H4qgF','complete',22287,NULL,4428,'2013-08-02 20:27:47','2013-09-03 16:18:23',12,'2013-08-02 20:27:46','EXTC4-GEUB-79YA',0,'2013-09-03 16:18:23',NULL,NULL,2),(126150,'dmp2uiJi5k0PwDz6Jigujr','complete',97262,NULL,4422,'2013-08-02 20:28:34','2013-08-06 14:38:48',12,'2013-08-02 20:28:33','ExtC2C3-G42Y-79Y2',0,'2013-08-06 14:38:48',NULL,NULL,2),(126152,'bfNToXQ4fioA4xzkS901wN','complete',96250,NULL,4338,'2013-08-02 20:51:47','2013-09-06 15:35:30',8,'2013-08-02 20:51:46','EXTC5C6-GQU9-79YE',0,'2013-09-06 15:35:30',NULL,NULL,2),(126154,'cPaVBVF21hbkPA2Nt56pGW','complete',97264,NULL,4414,'2013-08-02 20:56:31','2013-08-05 15:42:00',12,'2013-08-02 20:56:31','ExtC2C3-G3HZ-79Y0',0,'2013-08-05 15:42:00',NULL,NULL,2),(126156,'a9VEtoOYfeER3RF-QrtJlK','complete',26275,NULL,4416,'2013-08-02 21:01:54','2013-09-17 07:12:05',12,'2013-08-02 21:01:53','EXTC4-8CCU-79OG',0,'2013-09-17 07:12:05',NULL,NULL,2),(126158,'d_LWDJqjblHRikWVzEK0d6','complete',90884,NULL,4384,'2013-08-02 21:03:12','2013-10-14 09:53:43',6,'2013-08-02 21:03:11','Int-CGNS-79TW',0,'2013-10-14 09:53:43',NULL,NULL,2),(126160,'dXf6c7X1vbe56bnHU913K4','complete',52421,NULL,3203,'2013-08-02 21:14:32','2013-08-30 09:34:54',10,'2013-08-02 21:14:31','EXTC5C6-GYBP-79YM',0,'2013-08-30 09:34:54',NULL,NULL,2),(126162,'aFnkoA-AHc5kUcQBPnT6Zu','complete',97266,NULL,4384,'2013-08-02 21:30:33','2013-08-05 14:11:00',12,'2013-08-02 21:30:33','ExtC2C3-GGVV-79YC',0,'2013-08-05 14:11:00',NULL,NULL,2),(126164,'bCXZLfIV5ds6jzFDidtC-8','complete',97268,NULL,4384,'2013-08-02 21:54:58','2013-10-22 13:05:16',12,'2013-08-02 21:54:58','ExtC2C3-FKCI-79XM',0,'2013-10-22 13:05:16',NULL,NULL,2),(126166,'cSMp0uXknfWk_rP79B42oM','complete',97270,NULL,4144,'2013-08-02 21:58:45','2013-10-25 08:18:45',8,'2013-08-02 21:58:44','EXTC5C6-HNPT-79YS',0,'2013-10-25 08:18:45',NULL,NULL,2),(126168,'df0mqiLNvlvkZ-cCM_U8PQ','complete',97272,NULL,4360,'2013-08-02 22:14:49','2013-08-07 10:28:27',8,'2013-08-02 22:14:49','EXTC5C6-HQM7-79YU',0,'2013-08-07 10:28:27',NULL,NULL,2),(126170,'aGYDbkHuHjK7EyUTJxQ46H','complete',97274,NULL,4388,'2013-08-02 22:38:39','2013-08-07 10:16:50',2,'2013-08-02 22:38:39','Int-7XZL-79NO',0,'2013-08-07 10:16:50',NULL,NULL,2),(126172,'cImsiibV9mTOJUN-SwJNbh','complete',97276,NULL,4238,'2013-08-02 22:57:37','2013-08-27 13:37:22',8,'2013-08-02 22:57:37','EXTC5C6-HCP5-79YQ',0,'2013-08-27 13:37:22',NULL,NULL,2),(126174,'c3qj0_Cozfty-RB9uI6cPd','complete',97278,NULL,4436,'2013-08-02 23:20:47','2013-08-05 16:33:37',12,'2013-08-02 23:20:46','ExtC2C3-1HO-79Z8',0,'2013-08-05 16:33:37',NULL,NULL,2),(126176,'a10wflIUzj7P_Bb-gnm_lV','complete',97280,NULL,4434,'2013-08-03 03:43:20','2013-08-13 17:43:10',12,'2013-08-03 03:43:18','ExtC2C3-3F02-79ZK',0,'2013-08-13 17:43:10',NULL,NULL,2),(126178,'dEKIS0ZkrdpyvtB4Q-aaF_','complete',97282,NULL,4384,'2013-08-03 04:56:41','2013-09-13 10:59:00',6,'2013-08-03 04:56:40','Int-9L8J-79BY',0,'2013-09-13 10:59:00',NULL,NULL,2),(126180,'aJheFdWtTbkBbiClyLGWzd','complete',97284,NULL,4313,'2013-08-03 05:52:18','2013-08-05 08:36:31',8,'2013-08-03 05:52:16','EXTC5C6-CM6G-79U6',0,'2013-08-05 08:36:31',NULL,NULL,2),(126182,'aAktO-g7vcti_EWd3nOeZb','complete',97284,NULL,4424,'2013-08-03 05:52:28','2013-08-06 11:11:39',12,'2013-08-03 05:52:27','ExtC2C3-D01H-79UQ',0,'2013-08-06 11:11:39',NULL,NULL,2),(126184,'dUa3BXmSfbrzdZ0ScdIQc-','complete',97286,NULL,4097,'2013-08-03 07:15:31','2013-08-15 17:32:48',2,'2013-08-03 07:15:31','Int-8EHO-799U',0,'2013-08-15 17:32:48',NULL,NULL,2),(126186,'bH_ii--JbpIksgHRQX5MM8','complete',97288,NULL,3600,'2013-08-03 07:15:32','2013-10-04 11:48:27',12,'2013-08-03 07:15:30','EXTC4-5YB2-79ZQ',1,'2013-10-04 11:48:27',NULL,NULL,2),(126188,'c6Q68TGx1oiAyQwUWL7XBz','complete',97288,NULL,4208,'2013-08-03 07:21:26','2013-08-28 09:32:08',12,'2013-08-03 07:21:26','ExtC2C3-7Q5X-78T8',0,'2013-08-28 09:32:08',NULL,NULL,2),(126190,'aeIC5QcbXm-kdxqgsJRrZy','complete',86434,NULL,4366,'2013-08-03 07:29:36','2013-08-05 08:55:13',8,'2013-08-03 07:29:35','EXTC5C6-5UNZ-79ZO',0,'2013-08-05 08:55:13',NULL,NULL,2),(126192,'aueDqDozbkYzIvHwFlbkOe','complete',97290,NULL,3203,'2013-08-03 08:02:01','2013-08-30 09:35:55',10,'2013-08-03 08:02:01','EXTC5C6-6P0R-7A02',0,'2013-08-30 09:35:55',NULL,NULL,2),(126194,'dntzi1ao1jtQNdTQU6qGYp','complete',97292,NULL,3080,'2013-08-03 08:04:51','2013-08-29 10:54:16',12,'2013-08-03 08:04:50','EXTC4-G7G8-79J0',0,'2013-08-29 10:54:16',NULL,NULL,2),(126196,'bKzgAl7q9ioAKeD7nkrLs-','complete',86434,NULL,4424,'2013-08-03 08:06:14','2013-08-06 11:11:53',12,'2013-08-03 08:06:14','ExtC2C3-6PCT-7A04',0,'2013-08-06 11:11:53',NULL,NULL,2),(126198,'aVm-mg-q9pb4LG9cC3SyOj','complete',91808,NULL,4238,'2013-08-03 08:40:38','2013-08-27 13:37:49',2,'2013-08-03 08:40:38','Int-787N-7A0A',0,'2013-08-27 13:37:49',NULL,NULL,2),(126200,'bIr-e7L75cER3OnReZdosd','complete',97294,NULL,4438,'2013-08-03 08:51:10','2013-09-09 14:27:50',12,'2013-08-03 08:51:09','ExtC2C3-79FL-7A0C',0,'2013-09-09 14:27:50',NULL,NULL,2),(126202,'a9GhGJ-6vdYku70Uznq3AW','complete',93188,NULL,3180,'2013-08-03 09:12:00','2013-08-15 11:59:39',12,'2013-08-03 09:11:59','EXTC4-7JQ9-7A0G',0,'2013-08-15 11:59:39',NULL,NULL,2),(126204,'cEMtrnZjnjLknNKALr5Q-U','complete',97296,NULL,4382,'2013-08-03 09:14:57','2013-10-01 15:10:54',2,'2013-08-03 09:14:57','Int-6AO1-79ZW',0,'2013-10-01 15:10:54',NULL,NULL,2),(126206,'d9mADCn2XdIQTRTxi6voIJ','complete',97298,NULL,3203,'2013-08-03 09:50:30','2013-08-30 10:00:53',10,'2013-08-03 09:50:29','EXTC5C6-68JM-79ZU',0,'2013-08-30 10:00:53',NULL,NULL,2),(126208,'bXm4anXefewkvjt7545r_k','complete',97300,NULL,4284,'2013-08-03 10:04:04','2013-08-05 09:39:38',8,'2013-08-03 10:04:04','EXTC5C6-7XOB-7A0M',0,'2013-08-05 09:39:38',NULL,NULL,2),(126210,'dLJYZ0kuLbjlhsOJaklcdU','complete',97302,NULL,3602,'2013-08-03 10:38:16','2013-09-18 14:32:25',12,'2013-08-03 10:38:15','ExtC2C3-8RLY-7A0U',0,'2013-09-18 14:32:25',NULL,NULL,2),(126212,'dSlNJq4WDbaROLJWGwpGWk','active',97304,108,3203,'2013-08-03 11:22:29','2013-08-08 14:08:50',21,'2013-08-03 11:22:28','AAP-9HVI-79Z2',NULL,NULL,NULL,1,2),(126214,'c4U76-J5Lod6aF9QR4ry6x','complete',97306,NULL,4438,'2013-08-03 11:28:53','2013-09-09 14:27:57',12,'2013-08-03 11:28:53','ExtC2C3-9AYZ-7A10',0,'2013-09-09 14:27:57',NULL,NULL,2),(126216,'av08SevWHakRy0BHZgjrSF','complete',97308,NULL,4388,'2013-08-03 11:30:08','2013-08-12 11:09:36',8,'2013-08-03 11:30:08','EXTC5C6-8ZMG-7A0Y',0,'2013-08-12 11:09:36',NULL,NULL,2),(126218,'dSYDTY-vrc2O-mgUNA3LMi','complete',97310,NULL,3203,'2013-08-03 12:18:24','2013-08-30 10:02:38',10,'2013-08-03 12:18:23','EXTC5C6-A2I5-7A1E',0,'2013-08-30 10:02:38',NULL,NULL,2),(126220,'cw18gLocfbHP-wtz1TXiL3','complete',97046,NULL,4436,'2013-08-03 12:34:29','2013-08-15 13:21:12',6,'2013-08-03 12:34:28','Int-A9M5-7A1G',0,'2013-08-15 13:21:12',NULL,NULL,2),(126222,'cTx1zf4mLoayUbTyPcCJoV','complete',91152,NULL,3602,'2013-08-03 12:38:39','2013-09-18 14:31:55',12,'2013-08-03 12:38:38','ExtC2C3-A9PR-7A1I',0,'2013-09-18 14:31:55',NULL,NULL,2),(126224,'bAHzgT0P5eu6nvr46xeMGU','complete',97312,NULL,4416,'2013-08-03 13:08:29','2013-08-05 09:40:14',12,'2013-08-03 13:08:28','EXTC4-8FRB-799W',0,'2013-08-05 09:40:14',NULL,NULL,2),(126226,'asqrPuPBHlO4eXwoqrgPCG','complete',95084,NULL,4238,'2013-08-03 13:11:43','2013-08-27 13:37:24',8,'2013-08-03 13:11:42','EXTC5C6-AM93-7A1M',0,'2013-08-27 13:37:24',NULL,NULL,2),(126228,'dhPgQtSSTbKRtS_H80s6Gg','complete',93930,NULL,4436,'2013-08-03 13:23:14','2013-08-05 16:34:06',12,'2013-08-03 13:23:13','ExtC2C3-B0W1-7A1W',0,'2013-08-05 16:34:06',NULL,NULL,2),(126230,'bXUe8rpNLjfA4w56-sEZQv','complete',97314,NULL,4338,'2013-08-03 13:43:42','2013-08-06 14:15:50',8,'2013-08-03 13:43:42','EXTC5C6-B6SN-7A1Y',0,'2013-08-06 14:15:50',NULL,NULL,2),(126232,'cy4jjRde9lV4HkY5MSRkuq','complete',97316,NULL,3887,'2013-08-03 13:50:41','2013-09-25 15:35:52',8,'2013-08-03 13:50:41','EXTC5C6-B988-7A20',0,'2013-09-25 15:35:52',NULL,NULL,2),(126234,'dTHQqlwxfnEOICBiqWbACi','complete',97318,NULL,4366,'2013-08-03 14:00:28','2013-09-05 08:26:20',8,'2013-08-03 14:00:27','EXTC5C6-HEIF-786E',0,'2013-09-05 08:26:20',NULL,NULL,2),(126236,'dREF58COTkgAgjXgQgbzIM','complete',97316,NULL,4344,'2013-08-03 14:01:14','2013-08-05 10:48:59',10,'2013-08-03 14:01:14','EXTC5C6-BHFG-7A2A',0,'2013-08-05 10:48:59',NULL,NULL,2),(126238,'bu5kVpmjPkZiQeQgkqy3XL','complete',87645,NULL,3180,'2013-08-03 14:10:58','2013-08-07 08:34:36',12,'2013-08-03 14:10:57','EXTC4-BGQH-7A28',0,'2013-08-07 08:34:36',NULL,NULL,2),(126240,'buHxhNwnraSzJFaF-QlczH','complete',77324,NULL,4384,'2013-08-03 14:11:13','2013-08-14 15:10:52',6,'2013-08-03 14:11:13','Int-B023-7A1U',0,'2013-08-14 15:10:52',NULL,NULL,2),(126242,'d7GChPoUzm16gXMF1JQ6Nx','complete',97318,NULL,4424,'2013-08-03 14:20:13','2013-08-29 10:34:00',12,'2013-08-03 14:20:12','ExtC2C3-BOD1-7A2C',0,'2013-08-06 12:00:27',NULL,NULL,2),(126244,'cZDBC35tje7kB4qdqNqf6z','complete',97320,NULL,4342,'2013-08-03 14:21:09','2013-08-05 09:31:11',8,'2013-08-03 14:21:08','EXTC5C6-ARVL-7A1O',0,'2013-08-05 09:31:11',NULL,NULL,2),(126246,'dQhX4-fWDlwR-TSfYnrPfL','complete',97318,NULL,4364,'2013-08-03 14:24:57','2013-09-03 09:57:59',12,'2013-08-03 14:24:57','ExtC2C3-BUIJ-7A2I',0,'2013-09-03 09:57:59',NULL,NULL,2),(126248,'b8ktRfEfreCiZVaD9VeYOq','complete',97322,NULL,3887,'2013-08-03 14:25:43','2013-09-25 15:36:21',8,'2013-08-03 14:25:43','EXTC5C6-BCPM-7A22',0,'2013-09-25 15:36:21',NULL,NULL,2),(126250,'a-GdJGZpnnWzXqWBRPfLcu','complete',97324,NULL,3602,'2013-08-03 15:17:39','2013-09-18 14:31:42',12,'2013-08-03 15:17:38','ExtC2C3-C3VJ-7A2M',0,'2013-09-18 14:31:42',NULL,NULL,2),(126252,'cj8aqQUgjkoA9Wf6acU_96','complete',48133,NULL,4372,'2013-08-03 15:36:59','2013-08-23 12:49:23',6,'2013-08-03 15:36:58','Int-7DA6-7A0E',0,'2013-08-23 12:49:23',NULL,NULL,2),(126254,'af9BlSHgjlQyE9CDQginMJ','complete',97326,NULL,3602,'2013-08-03 15:40:36','2013-09-18 14:30:52',12,'2013-08-03 15:40:36','ExtC2C3-CS0Y-7A32',0,'2013-09-18 14:30:52',NULL,NULL,2),(126256,'a1e_awGRDmCP4fI-Z3PvmM','complete',96136,NULL,4452,'2013-08-03 16:09:01','2013-10-02 08:48:02',12,'2013-08-03 16:09:00','ExtC2C3-CV1K-7A34',0,'2013-10-02 08:48:02',NULL,NULL,2),(126258,'dHOTmXGYXdBkDwvYl5B-R-','complete',97328,NULL,4384,'2013-08-03 16:26:48','2013-08-05 13:42:55',12,'2013-08-03 16:26:47','ExtC2C3-BLIR-79S6',0,'2013-08-05 13:42:55',NULL,NULL,2),(126260,'diYs4KkovlWRcF3-EtjLN5','complete',97332,NULL,4264,'2013-08-03 17:33:06','2013-08-09 09:52:55',12,'2013-08-03 17:33:05','ExtC2C3-86T4-78UA',0,'2013-08-09 09:52:55',NULL,NULL,2),(126262,'dgDwxu9vXdHlR1lgT7zT22','complete',86768,NULL,3600,'2013-08-03 18:31:13','2013-08-06 10:15:12',12,'2013-08-03 18:31:12','EXTC4-EVD5-7A3S',0,'2013-08-06 10:15:12',NULL,NULL,2),(126264,'dqQKYE__XgGR6FTMXsoah6','complete',1543,NULL,3987,'2013-08-03 18:32:06','2013-08-20 13:23:04',2,'2013-08-03 18:32:06','Int-EWW4-7A3U',0,'2013-08-20 13:23:04',NULL,NULL,2),(126266,'bPc3yjcE1dj7wFLjeGffk9','complete',63008,NULL,4424,'2013-08-03 18:32:26','2013-08-06 11:12:43',12,'2013-08-03 18:32:25','ExtC2C3-EO26-7A3O',0,'2013-08-06 11:12:43',NULL,NULL,2),(126268,'d3YzqWtT5mD5bia4IdLkIP','complete',86768,NULL,3602,'2013-08-03 18:39:45','2013-08-06 10:15:04',12,'2013-08-03 18:39:45','ExtC2C3-F31B-7A3W',0,'2013-08-06 10:15:04',NULL,NULL,2),(126270,'cEj8cm_5Hdq6pcV05vKyHY','expired',97334,35,3809,'2013-08-03 18:42:36','2013-08-03 19:34:29',19,'2013-08-03 18:42:35','AAP-F6V8-7A22',NULL,'2013-08-03 18:42:36',NULL,1,2),(126272,'cBfXEsHSbgfzP2W0f-rdbf','complete',97336,NULL,4236,'2013-08-03 19:20:06','2013-08-19 09:11:12',12,'2013-08-03 19:20:05','ExtC2C3-FFTF-7A40',0,'2013-08-19 09:11:12',NULL,NULL,2),(126274,'aqnY_1q0zneyinb5WNImT1','complete',97336,NULL,4108,'2013-08-03 19:20:21','2013-08-05 09:51:44',12,'2013-08-03 19:20:20','ExtC2C3-FGW9-7A42',0,'2013-08-05 09:51:44',NULL,NULL,2),(126276,'a5ojvxF0nfb4oc_C9kBMz4','complete',97336,NULL,3180,'2013-08-03 19:20:25','2013-08-05 11:39:01',12,'2013-08-03 19:20:25','EXTC4-FMNW-7A44',0,'2013-08-05 11:39:01',NULL,NULL,2),(126278,'dED59rHG9kyAbH3DUZf-4m','complete',49279,NULL,3602,'2013-08-03 19:51:41','2013-08-05 14:32:49',12,'2013-08-03 19:51:40','ExtC2C3-FVB9-7A48',0,'2013-08-05 14:32:49',NULL,NULL,2),(126280,'aXNRP1FNflpyq4P9zMzLZ8','complete',97338,NULL,4416,'2013-08-03 20:47:29','2013-08-05 09:42:33',12,'2013-08-03 20:47:28','EXTC4-G971-7A4G',0,'2013-08-05 09:42:33',NULL,NULL,2),(126282,'dSI4whVqbgs6XGKBOORkpp','complete',67895,NULL,4352,'2013-08-03 21:39:33','2013-08-20 07:40:21',6,'2013-08-03 21:39:31','Int-GKS6-7A4I',0,'2013-08-20 07:40:21',NULL,NULL,2),(126284,'bPSwTw5Ivo3Q2axPpuo6-8','complete',97340,NULL,4372,'2013-08-03 22:56:27','2013-08-14 13:07:43',6,'2013-08-03 22:56:26','Int-GOHD-7A4M',0,'2013-08-14 13:07:43',NULL,NULL,2),(126286,'dV-UmGRxHc6jngijiTpvE2','complete',97342,NULL,4384,'2013-08-03 23:08:37','2013-08-14 15:11:23',12,'2013-08-03 23:08:37','ExtC2C3-FCC1-794M',0,'2013-08-14 15:11:23',NULL,NULL,2),(126288,'ayOeFQqHTcqPrwFcRKpdi_','complete',97344,NULL,4364,'2013-08-04 07:02:15','2013-08-06 12:36:19',12,'2013-08-04 07:02:13','ExtC2C3-5K7N-7A5C',0,'2013-08-06 12:36:19',NULL,NULL,2),(126290,'cJecoH4sLlw72S4N6frkE3','complete',97346,NULL,3203,'2013-08-04 07:56:44','2013-08-30 10:04:33',10,'2013-08-04 07:56:43','EXTC5C6-4WFN-7A58',0,'2013-08-30 10:04:33',NULL,NULL,2),(126292,'b4uC3pdCPcwiyDWXb9e8_3','complete',97348,NULL,4416,'2013-08-04 08:09:10','2013-08-27 08:42:24',12,'2013-08-04 08:09:10','EXTC4-6PP7-7A5S',0,'2013-08-27 08:42:24',NULL,NULL,2),(126294,'bjgtbdHF9mnBQzA-iLrO3G','complete',97350,NULL,4364,'2013-08-04 08:45:34','2013-08-06 13:00:47',12,'2013-08-04 08:45:34','ExtC2C3-6KUB-7A5M',0,'2013-08-06 13:00:47',NULL,NULL,2),(126296,'d75OrN16bnVQYIrY_b0Ozy','complete',97352,NULL,4108,'2013-08-04 08:50:49','2013-08-05 09:47:56',12,'2013-08-04 08:50:48','ExtC2C3-6R7O-7A5U',0,'2013-08-05 09:47:56',NULL,NULL,2),(126298,'c63GFKUJbaxj1xAsTJ64jY','complete',97344,NULL,4434,'2013-08-04 08:58:31','2013-08-13 17:43:38',12,'2013-08-04 08:58:31','ExtC2C3-6UFA-7A5W',0,'2013-08-13 17:43:38',NULL,NULL,2),(126300,'aO0uN_hpnbr5YIAxQFy700','complete',30029,NULL,4358,'2013-08-04 09:48:29','2013-08-05 08:12:56',2,'2013-08-04 09:48:28','Int-7ORD-7A64',0,'2013-08-05 08:12:56',NULL,NULL,2),(126302,'cg4dOqyjjmJO6TnPgVaFfx','complete',92070,NULL,4416,'2013-08-04 09:56:40','2013-08-27 08:42:21',12,'2013-08-04 09:56:39','EXTC4-83LE-7A66',0,'2013-08-27 08:42:21',NULL,NULL,2),(126304,'cu9fdUiMbhi5nK0XWMunOA','complete',64575,NULL,3950,'2013-08-04 10:07:28','2013-08-05 07:53:37',12,'2013-08-04 10:07:28','ExtC2C3-883R-7A6C',0,'2013-08-05 07:53:37',NULL,NULL,2),(126306,'dUEKPNmr1jyzbeaEd55ipf','complete',97354,NULL,4416,'2013-08-04 10:12:23','2013-08-27 08:42:18',12,'2013-08-04 10:12:23','EXTC4-8GNK-7A6K',0,'2013-08-27 08:42:18',NULL,NULL,2),(126308,'cY1V7OLLXoLyiS-TlrSQGc','complete',97356,NULL,3764,'2013-08-04 10:26:06','2013-08-05 13:29:06',12,'2013-08-04 10:26:06','EXTC4-DOIO-79VQ',0,'2013-08-05 13:29:06',NULL,NULL,2),(126310,'aAoO89kxnng61mkYKjgYgZ','complete',48215,NULL,4372,'2013-08-04 10:32:38','2013-09-02 10:56:23',6,'2013-08-04 10:32:38','Int-8D6M-7A6I',0,'2013-09-02 10:56:23',NULL,NULL,2),(126312,'airCmgyVPlZAkVNE6twOw2','complete',92180,NULL,3954,'2013-08-04 10:40:15','2013-08-28 11:16:52',8,'2013-08-04 10:40:15','EXTC5C6-7S9L-7998',0,'2013-08-28 11:16:52',NULL,NULL,2),(126314,'aMe1rjJVvpbjFTO2Go2hqk','complete',97358,NULL,4366,'2013-08-04 11:14:05','2013-09-18 10:56:03',8,'2013-08-04 11:14:04','EXTC5C6-8JYB-7A6M',1,'2013-09-18 10:56:03',NULL,NULL,2),(126316,'bA3Sqb2Sblb5DnUDp6fQb8','complete',42343,NULL,4420,'2013-08-04 11:44:42','2013-08-28 12:30:55',8,'2013-08-04 11:44:42','EXTC5C6-8A4X-7A6G',0,'2013-08-28 12:30:55',NULL,NULL,2),(126318,'chH4EuAsffdl_cNoFKYR1K','complete',97360,NULL,4194,'2013-08-04 12:22:17','2013-08-06 10:50:47',12,'2013-08-04 12:22:16','EXTC4-A3VL-7A7E',0,'2013-08-06 10:50:47',NULL,NULL,2),(126320,'ds646tjU9l6PqZlHTYR5UN','complete',97362,NULL,4438,'2013-08-04 12:26:23','2013-08-06 13:42:39',12,'2013-08-04 12:26:22','ExtC2C3-A7V7-7A7I',0,'2013-08-06 13:42:39',NULL,NULL,2),(126322,'buKLuqIVjiDRsYiFWMH9pe','complete',97364,NULL,3787,'2013-08-04 12:32:39','2013-08-09 08:52:54',8,'2013-08-04 12:32:39','EXTC5C6-A8NB-7A7K',0,'2013-08-09 08:52:54',NULL,NULL,2),(126324,'bomJFokTDcLQBY1zCIm-Nu','complete',97364,NULL,4338,'2013-08-04 12:42:38','2013-08-06 14:18:10',8,'2013-08-04 12:42:38','EXTC5C6-AHQ9-7A7Q',0,'2013-08-06 14:18:10',NULL,NULL,2),(126326,'bXTYvMWQjjCOc_VIaBxMfo','complete',97362,NULL,4418,'2013-08-04 12:52:30','2013-08-06 13:42:36',12,'2013-08-04 12:52:30','ExtC2C3-ALWM-7A7U',0,'2013-08-06 13:42:36',NULL,NULL,2);
INSERT INTO `applications` VALUES (126328,'cbzBXGGr5pwygUv_TpUJQ9','complete',27307,NULL,4388,'2013-08-04 12:54:45','2013-08-07 10:16:30',2,'2013-08-04 12:54:45','Int-AETU-7A7O',0,'2013-08-07 10:16:30',NULL,NULL,2),(126330,'cf99vRxvXm2QCWVyWnPqNt','complete',97366,NULL,3602,'2013-08-04 13:05:49','2013-08-05 13:26:49',12,'2013-08-04 13:05:48','ExtC2C3-AMC8-7A7W',0,'2013-08-05 13:26:49',NULL,NULL,2),(126332,'doTCXQV5rjxlcC4xFxUA6X','complete',97368,NULL,3703,'2013-08-04 13:19:28','2013-08-07 13:56:28',12,'2013-08-04 13:19:27','ExtC2C3-A9VV-7A7M',0,'2013-08-07 13:56:28',NULL,NULL,2),(126334,'ckOhkAaevoqlrCfPAPQ1M5','complete',97370,NULL,3600,'2013-08-04 13:36:00','2013-09-17 09:32:58',12,'2013-08-04 13:35:59','EXTC4-B30P-7A82',0,'2013-09-17 09:32:58',NULL,NULL,2),(126336,'bBqcjXvjnpfQia_nHHDwBl','complete',97368,NULL,3188,'2013-08-04 13:41:03','2013-10-14 16:08:10',12,'2013-08-04 13:41:03','ExtC2C3-B3ZR-7A84',0,'2013-10-14 16:08:10',NULL,NULL,2),(126338,'bxiJG-XzDdEztkImis3V39','complete',93078,NULL,4438,'2013-08-04 13:54:03','2013-08-06 14:08:01',12,'2013-08-04 13:54:03','ExtC2C3-B2UF-7A80',0,'2013-08-06 14:08:01',NULL,NULL,2),(126340,'dqGklibkbnGyk9jqpqZ5gn','complete',97372,NULL,4416,'2013-08-04 13:58:47','2013-08-27 08:41:12',12,'2013-08-04 13:58:47','EXTC4-B9C8-7A8C',0,'2013-08-27 08:41:12',NULL,NULL,2),(126342,'dATRL49Rnf4AGG3TtxrKZa','complete',97374,NULL,4422,'2013-08-04 14:02:15','2013-09-03 16:02:30',12,'2013-08-04 14:02:15','ExtC2C3-GMNP-79JG',0,'2013-08-06 14:39:32',NULL,NULL,2),(126344,'dNgsw5apvpplXar-A-kJbO','complete',97376,NULL,4208,'2013-08-04 14:16:18','2013-08-28 09:31:55',12,'2013-08-04 14:16:17','ExtC2C3-BMVF-7A8I',0,'2013-08-28 09:31:55',NULL,NULL,2),(126346,'b1pXKYsY1g7B3WNhHZFFcg','complete',97378,NULL,4360,'2013-08-04 14:19:48','2013-08-07 10:29:15',8,'2013-08-04 14:19:48','EXTC5C6-BPRC-7A8Q',0,'2013-08-07 10:29:14',NULL,NULL,2),(126348,'c_OYVo055m4RQzlPKNq2lK','complete',97380,NULL,3950,'2013-08-04 14:31:34','2013-08-05 07:55:05',12,'2013-08-04 14:31:34','ExtC2C3-B717-7A8A',0,'2013-08-05 07:55:05',NULL,NULL,2),(126350,'c1AJHQCaTcrQjLdQKKPFtR','complete',97382,NULL,4438,'2013-08-04 14:33:34','2013-08-06 14:07:34',12,'2013-08-04 14:33:33','ExtC2C3-B5H1-7A86',0,'2013-08-06 14:07:34',NULL,NULL,2),(126352,'dSLt3Nz2zlwyvGIW7uceZJ','complete',97384,NULL,4388,'2013-08-04 14:39:38','2013-08-21 07:55:41',2,'2013-08-04 14:39:38','Int-BIUA-7A8G',0,'2013-08-21 07:55:41',NULL,NULL,2),(126354,'bshzTTyO1dcOdxHGBFUpXb','complete',79542,NULL,4450,'2013-08-04 14:46:11','2013-08-05 16:00:00',12,'2013-08-04 14:46:11','ExtC2C3-C369-7A8Y',0,'2013-08-05 16:00:00',NULL,NULL,2),(126356,'bv2-wlIIjclkOXc1a2_Ows','complete',3729,NULL,4432,'2013-08-04 14:50:45','2013-09-05 15:26:14',2,'2013-08-04 14:50:44','Int-C4LV-7A92',0,'2013-09-05 15:26:14',NULL,NULL,2),(126358,'cDNY9WMori46dx8ZeDDNJq','complete',79542,NULL,4438,'2013-08-04 14:51:33','2013-08-06 13:41:52',12,'2013-08-04 14:51:32','ExtC2C3-C73S-7A94',0,'2013-08-06 13:41:52',NULL,NULL,2),(126360,'dFAHrU-EfpXOyxhhbifM2q','complete',79542,NULL,4418,'2013-08-04 14:58:20','2013-08-06 13:41:28',12,'2013-08-04 14:58:20','ExtC2C3-CABQ-7A96',0,'2013-08-06 13:41:28',NULL,NULL,2),(126362,'bokpS9Iw1fA5OjkRaCUkym','complete',97386,NULL,4108,'2013-08-04 15:04:28','2013-08-05 09:48:11',12,'2013-08-04 15:04:28','ExtC2C3-TEW-787W',0,'2013-08-05 09:48:11',NULL,NULL,2),(126364,'dkEu1ZtI1kT4S6wkuzbppi','complete',79542,NULL,3950,'2013-08-04 15:09:32','2013-08-05 07:53:51',12,'2013-08-04 15:09:32','ExtC2C3-CFH3-7A9C',0,'2013-08-05 07:53:51',NULL,NULL,2),(126366,'aSp49nf2Hp75IxPUuOrfdn','complete',28091,NULL,4432,'2013-08-04 15:17:10','2013-08-19 08:23:28',8,'2013-08-04 15:17:10','EXTC5C6-CHHZ-7A9K',0,'2013-08-19 08:23:28',NULL,NULL,2),(126368,'aZ9zQEEWzjk53pJ1BPk1GT','talent',97388,NULL,4190,'2013-08-04 15:26:54','2013-09-06 15:44:37',12,'2013-08-04 15:26:53','EXTC4-CGJG-7A9G',0,'2013-09-06 15:44:37',NULL,NULL,2),(126370,'avTObcPafp8Apo19NPhRzz','complete',97390,NULL,3188,'2013-08-04 15:33:44','2013-08-27 14:56:21',12,'2013-08-04 15:33:44','ExtC2C3-CIL2-7A9M',0,'2013-08-27 14:56:21',NULL,NULL,2),(126372,'aQ5mTXDTLdllOjkNuXGyn2','talent',92174,NULL,4360,'2013-08-04 15:38:45','2013-08-07 08:52:08',8,'2013-08-04 15:38:45','EXTC5C6-CSD6-7A9S',0,'2013-08-07 08:52:08',NULL,NULL,2),(126374,'bb29miKtzc36yWajCmCMjh','talent',97388,NULL,4108,'2013-08-04 15:44:06','2013-09-06 15:28:44',12,'2013-08-04 15:44:05','ExtC2C3-CRK0-7A9Q',0,'2013-09-06 15:28:44',NULL,NULL,2),(126376,'cLx3q47ire_B6hSF1XDRhG','complete',97392,NULL,4384,'2013-08-04 16:06:16','2013-10-22 13:05:27',6,'2013-08-04 16:06:15','Int-7U6G-79NC',1,'2013-10-22 13:05:27',NULL,NULL,2),(126378,'ckN5h1LRvlHjOTOyfi6aNg','complete',97392,NULL,4352,'2013-08-04 16:09:42','2013-08-06 11:58:10',6,'2013-08-04 16:09:42','Int-D7M6-7AA8',0,'2013-08-06 11:58:10',NULL,NULL,2),(126380,'bnvhU14dLoPlx4KGGWs1d3','talent',94827,NULL,4360,'2013-08-04 16:19:12','2013-08-07 08:57:41',8,'2013-08-04 16:19:12','EXTC5C6-CHHU-7A9I',0,'2013-08-07 08:57:41',NULL,NULL,2),(126382,'bVfxR_EOPphB9pp3StKI-X','complete',87102,NULL,3703,'2013-08-04 16:25:23','2013-08-07 14:06:03',12,'2013-08-04 16:25:22','ExtC2C3-DD44-7AAE',0,'2013-08-07 14:06:03',NULL,NULL,2),(126384,'dbKUU-y0Pf7O7b2cOQOyPY','complete',97394,NULL,4368,'2013-08-04 16:27:40','2013-08-07 15:43:54',10,'2013-08-04 16:27:39','EXTC5C6-DBTN-7AAA',0,'2013-08-07 15:43:54',NULL,NULL,2),(126386,'a1cFDhFrPnA52UTY5hMYkD','complete',97396,NULL,4438,'2013-08-04 16:45:27','2013-08-06 14:16:28',12,'2013-08-04 16:45:26','ExtC2C3-9WEK-7A7A',0,'2013-08-06 14:16:28',NULL,NULL,2),(126388,'dSQQiJC55lQyPjQOLoyq0w','complete',97398,NULL,4438,'2013-08-04 16:52:10','2013-08-06 14:06:30',12,'2013-08-04 16:52:10','ExtC2C3-DKF1-7AAK',0,'2013-08-06 14:06:30',NULL,NULL,2),(126390,'aOU8KLW5XcDQ9GsWdnxp65','complete',37029,NULL,4414,'2013-08-04 17:03:23','2013-08-28 09:16:57',12,'2013-08-04 17:03:23','ExtC2C3-HNT5-7A4Y',0,'2013-08-28 09:16:57',NULL,NULL,2),(126392,'dHyf3neJ5bMO1ZgsdXDyG5','complete',75189,NULL,4428,'2013-08-04 17:08:11','2013-08-22 15:43:37',12,'2013-08-04 17:08:11','EXTC4-DQWC-7AAS',0,'2013-08-22 15:43:37',NULL,NULL,2),(126394,'ancjXT0i9ngj01XvOa--sF','complete',97400,NULL,3602,'2013-08-04 17:11:22','2013-08-05 13:23:29',12,'2013-08-04 17:11:21','ExtC2C3-DVXZ-7AB2',0,'2013-08-05 13:23:29',NULL,NULL,2),(126396,'auHpkuvdXfr6v_Ch8828Mr','complete',97402,NULL,4368,'2013-08-04 17:21:43','2013-08-14 08:48:55',10,'2013-08-04 17:21:43','EXTC5C6-DVJY-7AB0',0,'2013-08-14 08:48:55',NULL,NULL,2),(126398,'aXheanv5Pc5Q7SxOX9UL1n','complete',97404,NULL,4336,'2013-08-04 17:22:08','2013-08-06 14:27:21',8,'2013-08-04 17:22:08','EXTC5C6-DZCE-7AB6',0,'2013-08-06 14:27:21',NULL,NULL,2),(126400,'cDvg-3oq1neRux10BB1cs9','complete',97404,NULL,4338,'2013-08-04 17:28:56','2013-08-14 15:06:10',8,'2013-08-04 17:28:56','EXTC5C6-E72Y-7ABI',0,'2013-08-14 15:06:10',NULL,NULL,2),(126402,'ceSB9bHBTnrzBYmTOmuf7N','complete',97404,NULL,4334,'2013-08-04 17:34:30','2013-08-06 14:29:20',8,'2013-08-04 17:34:30','EXTC5C6-E4PA-7ABC',0,'2013-08-06 14:29:20',NULL,NULL,2),(126404,'dYwS0H0_PoZPiwl4nLToXX','complete',72328,NULL,4388,'2013-08-04 17:36:13','2013-08-07 10:15:40',2,'2013-08-04 17:36:12','Int-AJJ2-79DE',0,'2013-08-07 10:15:40',NULL,NULL,2),(126406,'bb_1Y-h4zgajQzsNaaKLRl','complete',13759,NULL,4454,'2013-08-04 17:42:45','2013-08-15 13:05:02',12,'2013-08-04 17:42:45','EXTC4-E3XD-7ABA',0,'2013-08-15 13:05:02',NULL,NULL,2),(126408,'aAKsNXuubmxjqVjDd7t7gF','complete',97406,NULL,4208,'2013-08-04 17:49:14','2013-08-28 09:32:04',12,'2013-08-04 17:49:14','ExtC2C3-97TW-79P6',0,'2013-08-28 09:32:04',NULL,NULL,2),(126410,'aypdb0-ZTc-AHODvwJur0-','complete',61050,NULL,4410,'2013-08-04 17:58:35','2013-09-19 14:13:09',10,'2013-08-04 17:58:34','EXTC5C6-DHLX-7AAG',0,'2013-09-19 14:13:09',NULL,NULL,2),(126412,'aWXNG32uHeKR30nepQD5Fg','complete',28253,NULL,4352,'2013-08-04 18:31:25','2013-08-06 11:58:11',6,'2013-08-04 18:31:24','Int-DNB9-7AAM',0,'2013-08-06 11:58:11',NULL,NULL,2),(126414,'dRNZ06PbzcMlpIQrA52ODA','complete',28253,NULL,4440,'2013-08-04 18:43:28','2013-08-13 15:34:42',6,'2013-08-04 18:43:27','Int-F4TR-7AC6',0,'2013-08-13 15:34:42',NULL,NULL,2),(126416,'d1Ni4RvFLoxPBHF8sbHTQU','complete',97408,NULL,4416,'2013-08-04 18:48:44','2013-08-27 08:40:46',12,'2013-08-04 18:48:44','EXTC4-FR35-7A46',0,'2013-08-27 08:40:46',NULL,NULL,2),(126418,'cwArIl_Xvb1AzlQn_TsCL7','complete',28253,NULL,4380,'2013-08-04 18:49:54','2013-08-12 13:01:11',6,'2013-08-04 18:49:53','Int-F93N-7AC8',0,'2013-08-12 13:01:11',NULL,NULL,2),(126420,'bt5wVoY5nbmydZxhLMP3rh','complete',28253,NULL,4372,'2013-08-04 18:54:46','2013-08-14 13:09:21',6,'2013-08-04 18:54:45','Int-FBAY-7ACG',0,'2013-08-14 13:09:21',NULL,NULL,2),(126422,'dkHs2DhJfdLPlXzV4HDoPv','complete',97410,NULL,4236,'2013-08-04 18:56:31','2013-08-19 09:26:10',12,'2013-08-04 18:56:31','ExtC2C3-EXIM-7ABY',0,'2013-08-19 09:26:10',NULL,NULL,2),(126424,'bM_2Enazvl2A7Q7fO7m4-R','complete',97412,NULL,4416,'2013-08-04 18:56:53','2013-08-05 09:38:45',12,'2013-08-04 18:56:51','EXTC4-EE5J-7ABO',0,'2013-08-05 09:38:45',NULL,NULL,2),(126426,'dKKF2cNWzgK6UTWdid9KkO','complete',28253,NULL,4448,'2013-08-04 18:59:11','2013-08-22 10:22:04',6,'2013-08-04 18:59:11','Int-FDWD-7ACK',0,'2013-08-22 10:22:04',NULL,NULL,2),(126428,'ajeVSkm81jyjtb7CqquL11','complete',97414,NULL,4284,'2013-08-04 19:03:11','2013-08-07 08:51:32',8,'2013-08-04 19:03:11','EXTC5C6-E5N5-7ABG',0,'2013-08-07 08:51:32',NULL,NULL,2),(126430,'asEtdJS5TmgzXW63SrNMDz','complete',97416,NULL,4208,'2013-08-04 19:08:38','2013-08-28 09:32:08',12,'2013-08-04 19:08:37','ExtC2C3-FBAD-7ACE',0,'2013-08-28 09:32:08',NULL,NULL,2),(126432,'dJ1P4FKOrdMjRGCztlbs6n','complete',97418,NULL,3600,'2013-08-04 19:13:03','2013-08-05 12:33:40',12,'2013-08-04 19:13:03','EXTC4-FGH4-7ACM',0,'2013-08-05 12:33:40',NULL,NULL,2),(126434,'a9pi2klfjaakTlQeQ7JkPH','complete',97420,NULL,4416,'2013-08-04 19:16:06','2013-08-27 08:40:53',12,'2013-08-04 19:16:05','EXTC4-FB46-7ACC',0,'2013-08-27 08:40:53',NULL,NULL,2),(126436,'bG_L9N7Mzih5dWLcXnnxOm','complete',97422,NULL,4108,'2013-08-04 19:17:00','2013-08-05 09:58:33',12,'2013-08-04 19:17:00','ExtC2C3-G88K-79J4',0,'2013-08-05 09:58:33',NULL,NULL,2),(126438,'a5f47cC61j55wysK-hFShR','complete',95858,NULL,4236,'2013-08-04 19:34:12','2013-08-19 09:25:29',12,'2013-08-04 19:34:11','ExtC2C3-DITD-7AAI',0,'2013-08-19 09:25:29',NULL,NULL,2),(126440,'b7onOCxiHlrRRzbVJl1DI3','complete',75396,NULL,3787,'2013-08-04 19:39:31','2013-08-09 08:52:24',8,'2013-08-04 19:39:30','EXTC5C6-FSX7-7ACU',0,'2013-08-09 08:52:24',NULL,NULL,2),(126442,'bQqmXEH4jhgk1ngJhEq_hG','complete',97424,NULL,3188,'2013-08-04 20:01:16','2013-10-14 16:08:14',12,'2013-08-04 20:01:16','ExtC2C3-FXT0-7AD0',0,'2013-10-14 16:08:14',NULL,NULL,2),(126444,'dNoHo7GMXlA7ywUI0bVTHX','complete',97426,NULL,4360,'2013-08-04 20:13:39','2013-08-07 10:40:18',8,'2013-08-04 20:13:37','EXTC5C6-FAZL-7ACA',0,'2013-08-07 10:40:18',NULL,NULL,2),(126446,'dV0Bgs9Ijo0icQluONdORg','complete',97428,NULL,3952,'2013-08-04 20:15:30','2013-10-14 12:39:52',8,'2013-08-04 20:15:29','EXTC5C6-G492-7AD8',0,'2013-10-14 12:39:52',NULL,NULL,2),(126448,'bJnvR16EniAACV9k8LLUKl','complete',94398,NULL,4238,'2013-08-04 20:27:47','2013-08-27 13:37:26',8,'2013-08-04 20:27:46','EXTC5C6-GR5M-795W',0,'2013-08-27 13:37:26',NULL,NULL,2),(126450,'bknKRW5a1dLOvOan3dh0-Q','complete',97430,NULL,4284,'2013-08-04 20:28:38','2013-08-05 09:40:25',8,'2013-08-04 20:28:38','EXTC5C6-GE22-7ADO',0,'2013-08-05 09:40:25',NULL,NULL,2),(126452,'cu_3zAhjzfNPhmxxMeQe-F','complete',31521,NULL,4388,'2013-08-04 20:33:29','2013-10-02 14:51:13',2,'2013-08-04 20:33:28','Int-G1IQ-7AD2',1,'2013-10-02 14:51:13',NULL,NULL,2),(126454,'cTEweulcrpyRae5CgfJwlZ','complete',97432,NULL,3950,'2013-08-04 20:35:54','2013-08-05 07:54:51',12,'2013-08-04 20:35:54','ExtC2C3-GFS4-7ADS',0,'2013-08-05 07:54:51',NULL,NULL,2),(126456,'bCiTflIYXhK7h3T73e9AUM','complete',50731,NULL,4380,'2013-08-04 20:37:59','2013-08-12 13:01:12',6,'2013-08-04 20:37:58','Int-GMX8-7AE0',0,'2013-08-12 13:01:12',NULL,NULL,2),(126458,'apdYPODEjjm7gHivzNJGyb','complete',97434,NULL,4238,'2013-08-04 20:41:30','2013-08-27 13:37:25',8,'2013-08-04 20:41:30','EXTC5C6-BV9M-7A8W',0,'2013-08-27 13:37:25',NULL,NULL,2),(126460,'c5NvMWIMDdM6cB2ZkEtPYu','complete',71595,NULL,3600,'2013-08-04 20:54:59','2013-08-08 08:08:31',6,'2013-08-04 20:54:57','Int-5ZJZ-7A5G',0,'2013-08-08 08:08:31',NULL,NULL,2),(126462,'cqm_rGhtrpN7DUnJYoee07','complete',92228,NULL,4436,'2013-08-04 20:57:23','2013-08-05 16:34:22',12,'2013-08-04 20:57:23','ExtC2C3-GU1R-7AE8',0,'2013-08-05 16:34:22',NULL,NULL,2),(126464,'aKwqjp1qTo2P3ApSCPErGr','complete',97436,NULL,4384,'2013-08-04 20:59:00','2013-08-05 14:11:13',12,'2013-08-04 20:58:59','ExtC2C3-GRBH-79JS',0,'2013-08-05 14:11:13',NULL,NULL,2),(126466,'dxJJ2qK9Xo3joNUCNOwVDa','complete',84867,NULL,4238,'2013-08-04 21:05:28','2013-08-27 13:37:23',8,'2013-08-04 21:05:27','EXTC5C6-GLLE-7ADY',0,'2013-08-27 13:37:23',NULL,NULL,2),(126468,'dqC3aOO7HlHBHIvtkKUla_','complete',97396,NULL,4418,'2013-08-04 21:11:33','2013-08-06 13:31:54',12,'2013-08-04 21:11:33','ExtC2C3-H2NH-7AEE',0,'2013-08-06 13:31:54',NULL,NULL,2),(126470,'aCFTsi8o9bBlcdE0ZSpdvd','complete',97438,NULL,3887,'2013-08-04 21:12:45','2013-09-25 15:36:17',8,'2013-08-04 21:12:44','EXTC5C6-GZPS-7AEA',0,'2013-09-25 15:36:17',NULL,NULL,2),(126472,'cF4N-uUkvnIyxqzV_pNpAM','complete',97440,NULL,4422,'2013-08-04 21:12:58','2013-08-06 14:39:48',12,'2013-08-04 21:12:58','ExtC2C3-FIBN-7ACO',0,'2013-08-06 14:39:48',NULL,NULL,2),(126474,'cqwxLCgsDbv6eCGu2MfUMa','complete',97442,NULL,4380,'2013-08-04 21:17:10','2013-08-12 13:01:13',6,'2013-08-04 21:17:10','Int-GS2A-7AE4',0,'2013-08-12 13:01:13',NULL,NULL,2),(126476,'dylKLUu2bm05yJJ15ELGRe','complete',93304,NULL,4384,'2013-08-04 21:17:38','2013-10-22 13:04:47',6,'2013-08-04 21:17:37','Int-H1ZP-7AEC',0,'2013-10-22 13:04:47',NULL,NULL,2),(126478,'aTUtqPB_HiL7Jq2WznoGKV','complete',97444,NULL,3600,'2013-08-04 21:28:34','2013-08-06 14:31:21',12,'2013-08-04 21:28:34','EXTC4-H540-7AEG',0,'2013-08-06 14:31:21',NULL,NULL,2),(126480,'c1ZDYANC1kZiuynAYewXsI','complete',78104,NULL,4384,'2013-08-04 21:41:15','2013-08-14 15:10:53',6,'2013-08-04 21:41:14','Int-HHCZ-7AEO',0,'2013-08-14 15:10:53',NULL,NULL,2),(126482,'a8B82X7lzkkyShBa1_-EgO','complete',97446,NULL,3080,'2013-08-04 21:41:15','2013-10-28 09:23:19',6,'2013-08-04 21:41:14','Int-GLZI-7A4K',0,'2013-10-28 09:23:19',NULL,NULL,2),(126484,'b8IXayTm5k55zo85HAIXvx','complete',97448,NULL,4384,'2013-08-04 21:50:09','2013-08-14 15:10:54',6,'2013-08-04 21:50:09','Int-FCLS-7ACI',0,'2013-08-14 15:10:54',NULL,NULL,2),(126486,'dsIlYZFILeqRwaIoVO8lst','complete',70146,NULL,4438,'2013-08-04 21:55:05','2013-09-09 14:28:03',12,'2013-08-04 21:55:05','ExtC2C3-EIT1-79WQ',0,'2013-09-09 14:28:03',NULL,NULL,2),(126488,'bbTK_q049ki50qfsNFuhxK','complete',97450,NULL,3887,'2013-08-04 22:04:36','2013-09-25 15:36:13',8,'2013-08-04 22:04:36','EXTC5C6-H9ST-7AEI',0,'2013-09-25 15:36:13',NULL,NULL,2),(126490,'aE7HeHXdrbaiGeynInHfa5','complete',97452,NULL,3203,'2013-08-04 22:28:58','2013-08-30 10:05:41',10,'2013-08-04 22:28:58','EXTC5C6-HV5O-7AES',0,'2013-08-30 10:05:41',NULL,NULL,2),(126492,'crm6RsR9fl-5UlYbkHP136','complete',97454,NULL,4356,'2013-08-04 22:50:13','2013-08-08 13:54:56',6,'2013-08-04 22:50:13','Int-HATH-7A4U',0,'2013-08-08 13:54:56',NULL,NULL,2),(126494,'beeT40-uHbZP3pn5B22k8T','complete',97456,NULL,4388,'2013-08-04 22:54:27','2013-08-07 10:13:18',8,'2013-08-04 22:54:27','EXTC5C6-HKZ5-7AEQ',0,'2013-08-07 10:13:18',NULL,NULL,2),(126496,'bNevEowjXohPqS-r_HjTix','complete',97458,NULL,4236,'2013-08-04 23:11:01','2013-08-19 09:22:32',12,'2013-08-04 23:11:00','ExtC2C3-D84C-79V2',0,'2013-08-19 09:22:32',NULL,NULL,2),(126498,'dHz_SLBqfotiqVRwJ4gGX_','complete',97460,NULL,3203,'2013-08-04 23:13:08','2013-10-10 08:37:57',10,'2013-08-04 23:13:08','EXTC5C6-1TQ-7AF0',0,'2013-10-10 08:37:57',NULL,NULL,2),(126500,'cKWiSSUmXgFiIljei5EQBv','complete',86340,NULL,3602,'2013-08-04 23:17:44','2013-09-18 14:28:48',12,'2013-08-04 23:17:43','ExtC2C3-2MB-7AF2',0,'2013-09-18 14:28:48',NULL,NULL,2),(126502,'bHLLZYpJvjpysdkct0SZjA','complete',97462,NULL,3985,'2013-08-04 23:34:45','2013-08-14 15:10:12',8,'2013-08-04 23:34:44','EXTC5C6-55K-7AF4',0,'2013-08-14 15:10:12',NULL,NULL,2),(126504,'dqJv8geVXc5RVaOLtMg9zC','complete',97464,NULL,4420,'2013-08-04 23:51:03','2013-08-28 12:30:58',8,'2013-08-04 23:51:02','EXTC5C6-BQH-7AF8',0,'2013-08-28 12:30:58',NULL,NULL,2),(126506,'byEbFHu-9eB5r7ntL67VOE','complete',97466,NULL,4037,'2013-08-05 00:22:33','2013-08-05 13:34:54',12,'2013-08-05 00:22:33','ExtC2C3-W75-7AFA',0,'2013-08-05 13:34:54',NULL,NULL,2),(126508,'crncXiEVjm27Cj-ug2rKZw','complete',97468,NULL,3985,'2013-08-05 07:35:03','2013-08-15 09:06:56',8,'2013-08-05 07:35:02','EXTC5C6-6GOH-7A5K',0,'2013-08-15 09:06:56',NULL,NULL,2),(126510,'bd8dyZMoXfZzrK3j3eaDnr','complete',97470,NULL,4418,'2013-08-05 07:38:54','2013-08-13 17:26:02',6,'2013-08-05 07:38:53','Int-D4P3-7AA6',0,'2013-08-13 17:26:02',NULL,NULL,2),(126512,'bYp0bElzjonz8p-Y4DOiIS','complete',97472,NULL,4450,'2013-08-05 08:21:16','2013-08-05 16:00:46',12,'2013-08-05 08:21:15','ExtC2C3-6Z4Z-7AFU',0,'2013-08-05 16:00:46',NULL,NULL,2),(126514,'a5oqgx9G5llPk37hPtqtE4','complete',97474,NULL,3602,'2013-08-05 08:23:19','2013-08-05 13:20:45',12,'2013-08-05 08:23:18','ExtC2C3-D8RE-7A36',0,'2013-08-05 13:20:45',NULL,NULL,2),(126516,'db-gMMLnTc75FQuVs5Xsbm','complete',97476,NULL,3703,'2013-08-05 08:27:30','2013-10-14 16:01:32',12,'2013-08-05 08:27:30','ExtC2C3-75PD-7AFY',0,'2013-10-14 16:01:32',NULL,NULL,2),(126518,'aJ2BdJKd1e_kDLsSPD-eeK','complete',97478,NULL,4284,'2013-08-05 08:34:26','2013-08-09 11:18:53',8,'2013-08-05 08:34:25','EXTC5C6-76Y8-7AG0',0,'2013-08-09 11:18:53',NULL,NULL,2),(126520,'bM8cHHquTnF47edH9M_OYk','complete',91232,NULL,4354,'2013-08-05 08:48:31','2013-08-19 10:52:44',8,'2013-08-05 08:48:31','EXTC5C6-7HSR-7AGA',0,'2013-08-19 10:52:44',NULL,NULL,2),(126522,'c7pM2R8CXntRYzXMO0uJTs','complete',97480,NULL,4208,'2013-08-05 08:50:50','2013-08-28 09:31:15',12,'2013-08-05 08:50:50','ExtC2C3-7ESK-7AG4',0,'2013-08-28 09:31:15',NULL,NULL,2),(126524,'cq1nongB1b_iIDKR0O1uyJ','complete',82023,NULL,4208,'2013-08-05 08:52:07','2013-08-28 09:31:43',12,'2013-08-05 08:52:07','ExtC2C3-7FRJ-7AG6',0,'2013-08-28 09:31:42',NULL,NULL,2),(126526,'azTx2y6Hrc74WD4gtdT7bx','complete',97480,NULL,3703,'2013-08-05 08:58:19','2013-08-07 13:57:36',12,'2013-08-05 08:58:19','ExtC2C3-7M6J-7AGE',0,'2013-08-07 13:57:36',NULL,NULL,2),(126528,'blDyv1w2zcKjU00J3WQIdj','complete',97482,47,3608,'2013-08-05 09:33:37','2013-08-07 08:18:42',19,'2013-08-05 09:33:37','AAP-82N0-7AHE',0,'2013-08-07 08:18:42',NULL,1,2),(126530,'dFIYCnnL9j_BZyAco-uPZU','complete',97484,NULL,4450,'2013-08-05 09:34:11','2013-09-02 10:08:35',12,'2013-08-05 09:34:11','ExtC2C3-7NPB-7AGG',0,'2013-09-02 10:08:35',NULL,NULL,2),(126532,'bg8NvPmojoMkayQa_az_xq','complete',97486,39,4380,'2013-08-05 09:37:14','2013-08-28 11:04:22',19,'2013-08-05 09:37:13','AAP-85XB-7AHM',0,'2013-08-28 11:04:22',NULL,1,2),(126534,'aE14mx2IHaa47kZXJUHBaN','complete',97488,NULL,4438,'2013-08-05 09:40:13','2013-08-06 14:01:50',12,'2013-08-05 09:40:13','ExtC2C3-820R-7AGU',0,'2013-08-06 14:01:50',NULL,NULL,2),(126536,'b8zv4qUFjb5Pig3kN8-j9S','complete',97490,NULL,3608,'2013-08-05 09:41:06','2013-08-05 13:25:22',8,'2013-08-05 09:41:06','EXTC5C6-7ZMY-7AGS',0,'2013-08-05 13:25:22',NULL,NULL,2),(126538,'cqwEOTXYbbNisbNpfTyljm','complete',72983,NULL,4436,'2013-08-05 09:57:06','2013-08-05 13:26:01',12,'2013-08-05 09:57:06','ExtC2C3-84KC-7AGY',0,'2013-08-05 13:26:01',NULL,NULL,2),(126540,'ch0oywJ7bhNQunw1TR4vO8','complete',97492,NULL,3130,'2013-08-05 09:59:05','2013-08-07 10:53:55',10,'2013-08-05 09:59:05','EXTC5C6-A2Z7-79Q4',0,'2013-08-07 10:53:55',NULL,NULL,2),(126542,'d_Umupy4PaBQHvxgWRChj3','complete',72983,NULL,3950,'2013-08-05 10:02:27','2013-08-06 12:20:28',12,'2013-08-05 10:02:26','ExtC2C3-8GWA-7AHI',0,'2013-08-06 12:20:28',NULL,NULL,2),(126544,'cg798sNvDhUyIbYgtmuBCL','complete',97494,NULL,4338,'2013-08-05 10:03:59','2013-08-06 14:20:47',8,'2013-08-05 10:03:58','EXTC5C6-884H-7AH4',0,'2013-08-06 14:20:47',NULL,NULL,2),(126546,'bCM30U5K5adzh0Ipt4nTpb','complete',72983,NULL,4424,'2013-08-05 10:09:45','2013-08-06 11:13:36',12,'2013-08-05 10:09:45','ExtC2C3-8K11-7AHK',0,'2013-08-06 11:13:36',NULL,NULL,2),(126548,'aEJCRqLVfa-jAkq0lKBtkK','complete',97498,NULL,3203,'2013-08-05 10:25:16','2013-10-10 08:38:02',10,'2013-08-05 10:25:15','EXTC5C6-8G9V-7AHE',0,'2013-10-10 08:38:02',NULL,NULL,2),(126550,'dptuXh4DHj-B-G4a8dfwb8','expired',97496,27,4176,'2013-08-05 10:25:25','2013-08-05 10:34:42',19,'2013-08-05 10:25:25','AAP-8PFS-7AI2',NULL,'2013-08-05 10:25:25',NULL,1,2),(126552,'aHT1wgnNbaiOxf7r8aYx3A','complete',97500,NULL,4370,'2013-08-05 10:26:52','2013-08-12 10:28:27',6,'2013-08-05 10:26:51','Int-8QMX-7AHU',0,'2013-08-12 10:28:27',NULL,NULL,2),(126554,'a79u16kWjjs6ou2ATXl6-l','complete',97500,NULL,4450,'2013-08-05 10:30:25','2013-08-29 15:29:11',6,'2013-08-05 10:30:24','Int-8UHL-7AI2',0,'2013-08-29 15:29:11',NULL,NULL,2),(126556,'aLxDFhO_rfO7w-sN9JBDDL','complete',97500,NULL,4264,'2013-08-05 10:36:04','2013-08-15 07:27:51',6,'2013-08-05 10:36:03','Int-8X37-7AI6',0,'2013-08-15 07:27:51',NULL,NULL,2),(126558,'aW4Khr_Wfk8AsgN1KRLELG','complete',97500,NULL,4418,'2013-08-05 10:39:41','2013-08-06 13:30:16',6,'2013-08-05 10:39:40','Int-8YU7-7AIA',0,'2013-08-06 13:30:16',NULL,NULL,2),(126560,'diTZs7YEfpgzVYPlQN9HJi','complete',30029,NULL,4358,'2013-08-05 10:39:43','2013-08-21 15:14:18',2,'2013-08-05 10:39:43','Int-8TMF-7AHY',0,'2013-08-21 15:14:18',NULL,NULL,2),(126562,'aBpk33OrzhdB69EwP_Y-aW','complete',97502,NULL,4284,'2013-08-05 10:42:49','2013-08-09 11:23:04',8,'2013-08-05 10:42:48','EXTC5C6-8WKM-7AI4',0,'2013-08-09 11:23:04',NULL,NULL,2),(126564,'aztG7OqYni1QFH45ogju29','complete',97500,NULL,4438,'2013-08-05 10:44:20','2013-08-06 14:17:02',6,'2013-08-05 10:44:20','Int-9128-7AIE',0,'2013-08-06 14:17:02',NULL,NULL,2),(126566,'dEZCnToWXdfzrgLsK6MHul','complete',93630,NULL,4440,'2013-08-05 10:44:32','2013-08-13 15:34:48',6,'2013-08-05 10:44:31','Int-8ZSG-7AIC',0,'2013-08-13 15:34:48',NULL,NULL,2),(126568,'aWIBhDHx5fIRa7B5kO0Uv1','complete',97500,NULL,4364,'2013-08-05 10:47:14','2013-08-06 13:00:58',6,'2013-08-05 10:47:13','Int-92G5-7AIG',0,'2013-08-06 13:00:58',NULL,NULL,2),(126570,'dGFCKYOkbmT7YvPIcVr-rs','complete',97504,NULL,4450,'2013-08-05 10:49:34','2013-08-19 09:25:05',12,'2013-08-05 10:49:33','ExtC2C3-8YML-7AI8',0,'2013-08-19 09:25:05',NULL,NULL,2),(126572,'czPOD3TcPbQ6NlGZMFBNhV','complete',97500,NULL,4424,'2013-08-05 10:50:11','2013-08-06 11:13:32',6,'2013-08-05 10:50:10','Int-93WN-7AIM',0,'2013-08-06 11:13:32',NULL,NULL,2),(126574,'dl85Um2qXnS4oMnpxeKAwW','complete',97500,NULL,4436,'2013-08-05 10:57:32','2013-09-06 10:12:36',6,'2013-08-05 10:57:32','Int-9560-7AIO',1,'2013-09-06 10:12:36',NULL,NULL,2),(126576,'dkTEeISGrbpRRzVfQl3MkE','complete',97500,NULL,3950,'2013-08-05 11:00:23','2013-08-06 12:20:37',6,'2013-08-05 11:00:23','Int-98JF-7AIW',0,'2013-08-06 12:20:37',NULL,NULL,2),(126578,'cHf3ZgkIDfX7aqMksVWfPg','talent',89649,NULL,3602,'2013-08-05 11:00:44','2013-09-18 14:28:31',12,'2013-08-05 11:00:43','ExtC2C3-8TXB-7AI0',0,'2013-09-18 14:28:31',NULL,NULL,2),(126580,'draCeOI05bMQZipS_lZrZj','complete',97506,NULL,3203,'2013-08-05 11:07:07','2013-08-30 10:08:35',10,'2013-08-05 11:07:07','EXTC5C6-96YH-7AIS',0,'2013-08-30 10:08:35',NULL,NULL,2),(126582,'dPaohafhPdo4LyLf1CO14F','complete',97508,NULL,4037,'2013-08-05 11:12:39','2013-08-05 13:34:15',12,'2013-08-05 11:12:39','ExtC2C3-996N-7AIY',0,'2013-08-05 13:34:15',NULL,NULL,2),(126584,'bhFDsKerDjYzsEyL7V_6VP','complete',97510,NULL,4360,'2013-08-05 11:17:30','2013-08-07 10:29:54',8,'2013-08-05 11:17:30','EXTC5C6-8OWL-7AHS',0,'2013-08-07 10:29:54',NULL,NULL,2),(126586,'cC5SYa2w9iXPp0Hht7cmAZ','complete',97512,NULL,4418,'2013-08-05 11:19:31','2013-08-06 13:29:30',12,'2013-08-05 11:19:30','ExtC2C3-9DS9-7AJ4',0,'2013-08-06 13:29:30',NULL,NULL,2),(126588,'cmCpnAXQ1a9zNwGSlf6IsH','complete',97512,NULL,4438,'2013-08-05 11:23:51','2013-08-06 14:01:23',12,'2013-08-05 11:23:50','ExtC2C3-9DSQ-7AJ6',0,'2013-08-06 14:01:23',NULL,NULL,2),(126590,'cjbnz_5i1ikAF5SBBTtMLS','complete',97514,NULL,3203,'2013-08-05 11:24:03','2013-08-30 10:09:33',10,'2013-08-05 11:24:02','EXTC5C6-976V-7AIU',0,'2013-08-30 10:09:33',NULL,NULL,2),(126592,'bddqUfPi1abBrkV1YYC2rZ','complete',97516,NULL,3950,'2013-08-05 11:39:49','2013-08-06 12:23:37',12,'2013-08-05 11:39:49','ExtC2C3-9MK6-7AJK',0,'2013-08-06 12:23:37',NULL,NULL,2),(126594,'aQcLlqrq9fuQSuKYkNQtTO','complete',82051,NULL,4430,'2013-08-05 11:43:08','2013-08-16 12:59:29',2,'2013-08-05 11:43:07','Int-9QA4-7AJO',0,'2013-08-16 12:59:29',NULL,NULL,2),(126596,'aeW4_shgDmrBn67zDzYSfs','complete',97518,NULL,4208,'2013-08-05 11:56:42','2013-08-28 09:31:50',12,'2013-08-05 11:56:41','ExtC2C3-AVC-79ZA',0,'2013-08-28 09:31:50',NULL,NULL,2),(126598,'bg10ur_cTlGA_YIqyIfQwo','complete',97520,NULL,4450,'2013-08-05 12:01:07','2013-09-02 10:08:49',12,'2013-08-05 12:01:07','ExtC2C3-8GPV-7AHG',0,'2013-09-02 10:08:49',NULL,NULL,2),(126600,'bgt0hMdyzcJRmo8FmhBzPj','complete',97522,NULL,3188,'2013-08-05 12:16:46','2013-08-27 14:35:23',12,'2013-08-05 12:16:45','ExtC2C3-A5AY-7AK0',0,'2013-08-27 14:35:23',NULL,NULL,2),(126602,'cEaCk_q6jiJ40O53kDnCdD','complete',97524,NULL,3203,'2013-08-05 12:44:01','2013-08-30 10:10:15',10,'2013-08-05 12:44:00','EXTC5C6-9J8H-7AJE',0,'2013-08-30 10:10:15',NULL,NULL,2),(126604,'dNo56vx4Xp47hi5Ky-OI0e','complete',97526,NULL,4262,'2013-08-05 13:04:17','2013-08-05 15:45:59',12,'2013-08-05 13:04:17','EXTC4-AODZ-7AKM',0,'2013-08-05 15:45:59',NULL,NULL,2),(126606,'bhW2WeyU5k8lInhM66EmkW','active',97528,NULL,4394,'2013-08-05 13:05:17','2013-08-05 13:05:17',2,'2013-08-05 13:05:16','Int-AHZ7-7AKG',NULL,NULL,NULL,NULL,2),(126608,'bLFcih_FXo3zEG2_qVnz3u','complete',97530,NULL,3760,'2013-08-05 13:05:35','2013-08-05 13:27:25',8,'2013-08-05 13:05:35','EXTC5C6-9D5L-7AJ2',0,'2013-08-05 13:27:25',NULL,NULL,2),(126610,'bWEyXD1wbaSk-GQNT5nVjT','complete',97532,NULL,4422,'2013-08-05 13:08:55','2013-08-06 14:40:36',12,'2013-08-05 13:08:55','ExtC2C3-CKQN-79FW',0,'2013-08-06 14:40:36',NULL,NULL,2),(126612,'c7Ugh-wP9fZi5Z_QcR4PBe','complete',97534,NULL,4454,'2013-08-05 13:09:25','2013-08-13 14:12:20',12,'2013-08-05 13:09:24','EXTC4-AM71-7AKK',0,'2013-08-13 14:12:20',NULL,NULL,2),(126614,'dhcQw35p1hXy7rBpXB2z-5','complete',97536,NULL,4450,'2013-08-05 13:11:08','2013-08-05 16:04:34',12,'2013-08-05 13:11:07','ExtC2C3-A94H-7AK6',0,'2013-08-05 16:04:34',NULL,NULL,2),(126616,'cpcu_YgnjiMOILa639bFCj','complete',97538,NULL,4368,'2013-08-05 13:15:49','2013-11-18 18:44:53',10,'2013-08-05 13:15:49','EXTC5C6-A3EL-7AJY',0,'2013-11-18 18:44:53',NULL,NULL,2),(126618,'bjlLvL-ZvgdPSX_fgkE5Ds','complete',91232,NULL,4370,'2013-08-05 13:28:27','2013-08-12 10:28:46',12,'2013-08-05 13:28:26','ExtC2C3-B3Y0-7ALI',0,'2013-08-12 10:28:46',NULL,NULL,2),(126620,'ayQStVwYfeROnjOWf_V2zs','complete',97540,NULL,3600,'2013-08-05 13:28:43','2013-10-04 11:49:34',12,'2013-08-05 13:28:43','EXTC4-8YK6-7A0W',1,'2013-10-04 11:49:34',NULL,NULL,2),(126622,'clydNi7r1p_lV7guGc-_R6','complete',97542,NULL,3203,'2013-08-05 13:35:38','2013-08-30 10:11:02',10,'2013-08-05 13:35:37','EXTC5C6-B2N2-7AL8',0,'2013-08-30 10:11:02',NULL,NULL,2),(126624,'dslwj2q2nnuQLaZPIklEyZ','complete',97544,NULL,4458,'2013-08-05 13:42:28','2013-09-12 09:18:26',2,'2013-08-05 13:42:27','Int-B5YI-7ALM',0,'2013-09-12 09:18:26',NULL,NULL,2),(126626,'b2Hro816Ta06qMtb6OKCSv','complete',97546,NULL,4450,'2013-08-05 14:00:58','2013-08-19 09:27:34',12,'2013-08-05 14:00:57','ExtC2C3-B62H-7ALO',0,'2013-08-19 09:27:34',NULL,NULL,2),(126628,'aR855QcXvb8kVv6pEr8D1A','complete',97548,NULL,3265,'2013-08-05 14:01:35','2013-08-12 15:18:50',8,'2013-08-05 14:01:34','EXTC5C6-BEE9-7AMA',0,'2013-08-12 15:18:50',NULL,NULL,2),(126630,'dHmj4pOOHie5YqPjwC864R','complete',97550,113,3760,'2013-08-05 14:08:00','2013-08-08 08:22:23',19,'2013-08-05 14:08:00','AAP-BMJD-7AL4',0,'2013-08-08 08:22:23',NULL,1,2),(126632,'ctkFEicwvbDyJEK5ir3j4w','complete',97552,NULL,3130,'2013-08-05 14:08:36','2013-08-07 10:50:08',10,'2013-08-05 14:08:35','EXTC5C6-BDEZ-7AM8',0,'2013-08-07 10:50:08',NULL,NULL,2),(126634,'aPTOjgFsrgJjWw58eQ0kfU','complete',70600,NULL,3080,'2013-08-05 14:12:28','2013-08-29 15:59:54',12,'2013-08-05 14:12:27','EXTC4-BJ1Q-7AMG',0,'2013-08-29 15:59:54',NULL,NULL,2),(126636,'ckcfvMG1zaQlarKC0gIYnq','complete',97554,NULL,4418,'2013-08-05 14:16:23','2013-08-12 09:47:37',12,'2013-08-05 14:16:22','ExtC2C3-BC1E-7AM4',0,'2013-08-12 09:47:37',NULL,NULL,2),(126638,'aQmfXK9a9dVyOGmaLg2E-l','complete',91672,NULL,4438,'2013-08-05 14:17:23','2013-08-06 14:16:20',12,'2013-08-05 14:17:23','ExtC2C3-B353-7ALE',0,'2013-08-06 14:16:20',NULL,NULL,2),(126640,'dPY_9plVvnjixiB1WPApFq','complete',97556,NULL,4208,'2013-08-05 14:21:21','2013-08-28 09:31:35',12,'2013-08-05 14:21:21','ExtC2C3-95EY-7A6W',0,'2013-08-28 09:31:35',NULL,NULL,2),(126642,'caZ811Of9edyGz50i9e5Fz','complete',97556,NULL,4037,'2013-08-05 14:27:59','2013-08-12 13:11:37',12,'2013-08-05 14:27:59','ExtC2C3-9UTM-7A76',0,'2013-08-12 13:11:37',NULL,NULL,2),(126644,'c5LaDacILh3jKHLxRPTZHr','complete',97558,NULL,4370,'2013-08-05 14:34:27','2013-08-12 10:29:16',12,'2013-08-05 14:34:26','ExtC2C3-BSBV-7AMU',0,'2013-08-12 10:29:16',NULL,NULL,2),(126646,'bqFb3W9pzd6AHlTP3OjJKD','active',97560,NULL,4354,'2013-08-05 14:38:19','2013-10-23 12:03:49',8,'2013-08-05 14:38:18','EXTC5C6-AUE9-7AKS',0,NULL,NULL,NULL,2),(126648,'cnGpANKorpE5Z3QDRnjusv','complete',97564,NULL,3130,'2013-08-05 14:49:50','2013-08-07 10:50:16',10,'2013-08-05 14:49:49','EXTC5C6-BNYK-7AMM',0,'2013-08-07 10:50:16',NULL,NULL,2),(126650,'d7pHkwGcTliyDg301tP1t9','complete',97562,111,3180,'2013-08-05 14:54:20','2013-08-16 13:41:00',19,'2013-08-05 14:54:20','AAP-C66T-7ALW',0,'2013-08-16 13:41:00',NULL,1,2),(126652,'dQJVOWHk5lCixyScowpfU5','complete',97566,NULL,4354,'2013-08-05 15:22:01','2013-09-13 10:45:19',8,'2013-08-05 15:22:00','EXTC5C6-CB47-7ANC',0,'2013-09-13 10:45:19',NULL,NULL,2),(126654,'bWOod9s6TgHlM6aHF44WOo','complete',97568,NULL,4284,'2013-08-05 15:32:32','2013-08-09 11:20:34',8,'2013-08-05 15:32:31','EXTC5C6-BT44-7AMW',0,'2013-08-09 11:20:34',NULL,NULL,2),(126656,'dQWZR1fgbdozoR7-mlpVjc','complete',97572,NULL,4208,'2013-08-05 15:51:06','2013-08-28 09:32:15',12,'2013-08-05 15:51:06','ExtC2C3-1QTV-78Q8',0,'2013-08-28 09:32:15',NULL,NULL,2),(126658,'bXjJXng0ffmA_advJcdAE6','active',97570,47,3608,'2013-08-05 15:51:13','2013-08-06 00:53:01',19,'2013-08-05 15:51:13','AAP-CWMO-7AME',NULL,NULL,NULL,1,2),(126660,'cccJRNyxXcn54d6g2lmM4B','complete',97574,NULL,3602,'2013-08-05 16:07:06','2013-09-18 14:26:53',6,'2013-08-05 16:07:06','Int-BJ4Y-7AMI',0,'2013-09-18 14:26:53',NULL,NULL,2),(126662,'cliODAb5HgD7dxjj0xB6TP','complete',97576,NULL,4208,'2013-08-05 16:28:38','2013-08-28 09:31:24',12,'2013-08-05 16:28:37','ExtC2C3-DB4X-7AOA',0,'2013-08-28 09:31:24',NULL,NULL,2),(126664,'drmfwNtUXg5z8rkEekZ5Nr','complete',97578,NULL,4410,'2013-08-05 16:41:39','2013-08-06 11:06:34',10,'2013-08-05 16:41:38','EXTC5C6-A6DA-7A7G',0,'2013-08-06 11:06:34',NULL,NULL,2),(126666,'cuU2tUQnrb4iX3HjngMrBC','complete',97580,NULL,4194,'2013-08-05 16:42:17','2013-08-06 10:51:06',12,'2013-08-05 16:42:16','EXTC4-DJ0S-7AOM',0,'2013-08-06 10:51:06',NULL,NULL,2),(126668,'af4E6JoFXdq6iPb-piJMei','complete',47285,NULL,4454,'2013-08-05 17:22:56','2013-08-13 14:05:36',6,'2013-08-05 17:22:55','Int-DWTD-7AP2',0,'2013-08-13 14:05:36',NULL,NULL,2),(126670,'aQBC2w64ff_joO-HUMSDcp','complete',88207,NULL,3760,'2013-08-05 17:26:52','2013-08-06 13:21:05',8,'2013-08-05 17:26:51','EXTC5C6-E306-7AP4',0,'2013-08-06 13:21:05',NULL,NULL,2),(126672,'d8ujZKMhrh16cIT2BADDMl','complete',97582,NULL,3180,'2013-08-05 17:34:55','2013-08-07 08:36:02',12,'2013-08-05 17:34:54','EXTC4-E5DT-7AP8',0,'2013-08-07 08:36:02',NULL,NULL,2),(126674,'cITbx99i9oQ5qkh2MKZZhJ','complete',84667,NULL,4194,'2013-08-05 17:41:56','2013-08-06 10:51:25',12,'2013-08-05 17:41:55','EXTC4-DOZ4-7AOQ',0,'2013-08-06 10:51:25',NULL,NULL,2),(126676,'dLCEstSs1bXzpXtCUp3tv-','complete',97584,NULL,4334,'2013-08-05 17:51:57','2013-09-06 15:18:02',8,'2013-08-05 17:51:57','EXTC5C6-EDM5-7APG',0,'2013-09-06 15:18:02',NULL,NULL,2),(126678,'aA2nn_rHzc7QN6xXZGa_U9','complete',70808,NULL,4438,'2013-08-05 18:02:32','2013-08-06 14:16:14',12,'2013-08-05 18:02:31','ExtC2C3-ELD3-7APU',0,'2013-08-06 14:16:14',NULL,NULL,2),(126680,'boNJIL-g9iJkSKjYzOYEeE','complete',90782,NULL,4460,'2013-08-05 18:02:52','2013-08-06 12:27:49',8,'2013-08-05 18:02:52','EXTC5C6-EJFW-7APM',0,'2013-08-06 12:27:49',NULL,NULL,2),(126682,'df9iHG4WHe0jOuaXjLmEi-','complete',97586,NULL,4436,'2013-08-05 18:15:33','2013-08-15 12:54:54',12,'2013-08-05 18:15:33','ExtC2C3-EGVG-7API',0,'2013-08-15 12:54:54',NULL,NULL,2),(126684,'d2-7qzVD9bXyCnwZm21X9u','complete',15033,NULL,4354,'2013-08-05 18:18:34','2013-08-19 12:14:51',8,'2013-08-05 18:18:33','EXTC5C6-EKW0-7APO',0,'2013-08-19 12:14:51',NULL,NULL,2),(126686,'d8k7Gwhd5gYjqtnlqdSe80','complete',94282,NULL,3950,'2013-08-05 18:21:51','2013-08-06 12:23:52',12,'2013-08-05 18:21:50','ExtC2C3-EOP0-7APW',0,'2013-08-06 12:23:52',NULL,NULL,2),(126688,'cMBBdDFVngWkM8sUMm2cu0','active',97588,NULL,3203,'2013-08-05 18:46:15','2013-08-05 18:46:15',10,'2013-08-05 18:46:15','EXTC5C6-F0R5-7AQ4',NULL,NULL,NULL,NULL,2),(126690,'djkjfWW2ze5zx3UTP-fkFB','complete',97590,NULL,3602,'2013-08-05 18:50:27','2013-09-18 14:25:57',12,'2013-08-05 18:50:26','ExtC2C3-EU7Z-7AQ0',0,'2013-09-18 14:25:57',NULL,NULL,2),(126692,'dysUJR1ufjFk8SQi8WxpP3','complete',97592,NULL,4208,'2013-08-05 18:59:54','2013-08-28 09:31:46',12,'2013-08-05 18:59:54','ExtC2C3-ESD3-7APY',0,'2013-08-28 09:31:46',NULL,NULL,2),(126694,'dv6P8Hlznp3yiP8rrXcZeC','complete',97594,NULL,4368,'2013-08-05 19:12:21','2013-08-07 15:56:23',10,'2013-08-05 19:12:21','EXTC5C6-FHOI-7AQU',0,'2013-08-07 15:56:23',NULL,NULL,2),(126696,'aSPzKsvM9kYQ2ElLEPmeyf','complete',48573,NULL,4448,'2013-08-05 19:20:46','2013-08-22 10:22:18',6,'2013-08-05 19:20:45','Int-DVLK-7AP0',0,'2013-08-22 10:22:18',NULL,NULL,2),(126698,'ap8jz_BWzm7ySRJikzAfJl','complete',64575,NULL,4450,'2013-08-05 19:26:09','2013-08-19 09:29:44',12,'2013-08-05 19:26:09','ExtC2C3-FIED-7AQW',0,'2013-08-19 09:29:44',NULL,NULL,2),(126700,'ac5OwqC0jfayXAN7wVWcc9','complete',97596,NULL,3602,'2013-08-05 19:27:56','2013-09-18 14:24:32',12,'2013-08-05 19:27:56','ExtC2C3-FJLG-7AR0',0,'2013-09-18 14:24:32',NULL,NULL,2),(126702,'b42XThC3bcdQQ0xbeLNItz','talent',95342,NULL,3602,'2013-08-05 19:34:42','2013-09-17 09:27:52',12,'2013-08-05 19:34:40','ExtC2C3-FFCJ-7AQK',0,'2013-09-17 09:27:52',NULL,NULL,2),(126704,'aD9Xvvx2Dg0zp7uj71-0_Z','complete',95662,NULL,3130,'2013-08-05 19:42:35','2013-08-07 10:50:48',10,'2013-08-05 19:42:34','EXTC5C6-FVE6-7ARA',0,'2013-08-07 10:50:48',NULL,NULL,2),(126706,'d-0C1ejrfgqPwrQd0ru_ku','complete',97598,NULL,4262,'2013-08-05 19:42:49','2013-08-07 11:16:21',12,'2013-08-05 19:42:48','EXTC4-FOI3-7AR4',0,'2013-08-07 11:16:21',NULL,NULL,2),(126708,'buR8tmIJXhQRIJt4oj6zg4','complete',97600,NULL,4194,'2013-08-05 19:47:43','2013-09-24 13:30:52',12,'2013-08-05 19:47:42','EXTC4-FDSG-7AQG',0,'2013-09-24 13:30:52',NULL,NULL,2),(126710,'cQIcFG-J1b-jVnGzajvDv2','complete',97602,NULL,4208,'2013-08-05 19:51:50','2013-08-28 09:31:43',12,'2013-08-05 19:51:49','ExtC2C3-FTLT-7AR8',0,'2013-08-28 09:31:43',NULL,NULL,2),(126712,'aWwI4BBe9dO579f2ajnLbj','complete',97604,NULL,4284,'2013-08-05 19:52:03','2013-08-09 11:21:01',8,'2013-08-05 19:52:02','EXTC5C6-FVYQ-7ARC',0,'2013-08-09 11:21:01',NULL,NULL,2),(126714,'bHPgmdeeTdTRJG-sGHLFXi','complete',97606,NULL,3188,'2013-08-05 19:54:46','2013-08-27 14:36:32',12,'2013-08-05 19:54:46','ExtC2C3-G0EX-7ARK',0,'2013-08-27 14:36:32',NULL,NULL,2),(126716,'b6rkW7_X9ihjJROltRQvj2','talent',97608,NULL,3602,'2013-08-05 19:58:14','2013-09-17 09:54:55',6,'2013-08-05 19:58:13','Int-G0Q4-7ARM',0,'2013-09-17 09:54:55',NULL,NULL,2),(126718,'cfU1DdYK5d5O-0gqNnlTh-','complete',97610,NULL,4418,'2013-08-05 20:18:33','2013-09-03 15:21:38',12,'2013-08-05 20:18:33','ExtC2C3-GABD-7ARQ',0,'2013-09-03 15:21:38',NULL,NULL,2),(126720,'a-3bt1xPHo5zhlM3dGG-3B','complete',97612,NULL,4208,'2013-08-05 20:25:20','2013-08-28 09:31:56',12,'2013-08-05 20:25:20','ExtC2C3-BQHJ-7AMQ',0,'2013-08-28 09:31:56',NULL,NULL,2),(126722,'dr2h2njV5jHOqCg8HWW65E','active',72330,NULL,4356,'2013-08-05 20:43:24','2013-08-05 20:43:24',6,'2013-08-05 20:43:23','Int-DCMT-7AOC',NULL,NULL,NULL,NULL,2),(126724,'duwkjB_Yzg76_iEqYSAA8a','complete',94436,NULL,4438,'2013-08-05 20:49:25','2013-09-09 14:28:10',12,'2013-08-05 20:49:24','ExtC2C3-GKLU-7ARY',0,'2013-09-09 14:28:10',NULL,NULL,2),(126726,'aKnldphrnikQffKU2BNxP0','complete',92134,NULL,4420,'2013-08-05 20:55:10','2013-08-28 12:30:56',8,'2013-08-05 20:55:09','EXTC5C6-GKMS-7AS0',0,'2013-08-28 12:30:56',NULL,NULL,2),(126728,'dPd2-VjfLh0RI775cdcGJC','complete',97614,NULL,4450,'2013-08-05 21:02:17','2013-08-19 09:30:01',12,'2013-08-05 21:02:16','ExtC2C3-GW8W-7ASC',0,'2013-08-19 09:30:01',NULL,NULL,2),(126730,'dzA69dx8DbeliP-x0ojgbE','complete',97616,NULL,3985,'2013-08-05 21:11:23','2013-09-25 07:14:48',8,'2013-08-05 21:11:22','EXTC5C6-GNEZ-7AS4',0,'2013-09-25 07:14:48',NULL,NULL,2),(126732,'d_hhY7YuPdWyvgmwIsFh-W','complete',97618,NULL,3265,'2013-08-05 21:12:14','2013-08-28 12:34:01',8,'2013-08-05 21:12:13','EXTC5C6-GWAI-7ASE',0,'2013-08-28 12:34:01',NULL,NULL,2),(126734,'bO43GrtGPj3AOn6fJScXGR','complete',97620,NULL,4418,'2013-08-05 21:19:16','2013-08-06 13:26:04',12,'2013-08-05 21:19:15','ExtC2C3-FAFE-7AQE',0,'2013-08-06 13:26:04',NULL,NULL,2),(126736,'arVxp5Bfvcw4_3AqqPvvR1','complete',97622,NULL,4236,'2013-08-05 21:23:12','2013-08-19 09:22:07',12,'2013-08-05 21:23:11','ExtC2C3-H6DV-7ASO',0,'2013-08-19 09:22:07',NULL,NULL,2),(126738,'dciROIJvngKBdQ_edVA9jK','complete',96190,NULL,4460,'2013-08-05 21:25:32','2013-08-06 15:53:29',8,'2013-08-05 21:25:31','EXTC5C6-H4J6-7ASM',0,'2013-08-06 15:53:29',NULL,NULL,2),(126740,'d76uj_YFLgKycZMvqSd9JE','complete',96908,NULL,3809,'2013-08-05 21:32:12','2013-08-22 09:38:44',8,'2013-08-05 21:32:11','EXTC5C6-GXS7-7ASI',0,'2013-08-22 09:38:44',NULL,NULL,2),(126742,'aKayt_F9jcqB4_jOne7uqT','complete',97624,NULL,4262,'2013-08-05 21:40:33','2013-08-07 11:12:27',12,'2013-08-05 21:40:32','EXTC4-H0SL-7ASK',0,'2013-08-07 11:12:27',NULL,NULL,2),(126744,'ctHLZ-HlzhgAp8XLTJfV4E','complete',50747,NULL,4360,'2013-08-05 21:54:08','2013-08-09 12:37:15',8,'2013-08-05 21:54:08','EXTC5C6-H846-7ASU',0,'2013-08-09 12:37:15',NULL,NULL,2),(126746,'d3KoJ6rijp8OD100gbho87','complete',97626,NULL,4410,'2013-08-05 22:15:32','2013-10-24 10:50:15',4,'2013-08-05 22:15:31','Int-7JT7-79MW',0,'2013-10-24 10:50:15',NULL,NULL,2),(126748,'b12Mz6HHDj87smFX_VH09Z','complete',97628,NULL,4208,'2013-08-05 22:20:29','2013-08-28 09:31:51',12,'2013-08-05 22:20:28','ExtC2C3-HO6O-7AT6',0,'2013-08-28 09:31:51',NULL,NULL,2),(126750,'aFzresOh5aGipDbZgj9SdB','complete',97630,NULL,4208,'2013-08-05 23:07:19','2013-08-28 09:31:44',12,'2013-08-05 23:07:18','ExtC2C3-F4KN-7AQ6',0,'2013-08-28 09:31:44',NULL,NULL,2),(126752,'cfC9nqKYHmIjSzQgyZpfMh','complete',97632,NULL,3602,'2013-08-06 00:28:21','2013-09-18 11:30:28',12,'2013-08-06 00:28:20','ExtC2C3-W34-7AU2',0,'2013-09-18 11:30:28',NULL,NULL,2),(126754,'dAESPkF1HogA9GZgKtAn39','complete',97634,NULL,4336,'2013-08-06 00:28:32','2013-08-06 14:27:37',8,'2013-08-06 00:28:31','EXTC5C6-ZLI-7AU4',0,'2013-08-06 14:27:37',NULL,NULL,2),(126756,'b3jY9ePO1ndQ7oJ6Fzegt_','complete',97636,NULL,4037,'2013-08-06 01:48:56','2013-08-28 10:59:42',12,'2013-08-06 01:48:55','ExtC2C3-20YA-7AUE',0,'2013-08-28 10:59:42',NULL,NULL,2),(126758,'d71lZyPePeGkSd9ffwAtUK','complete',97636,NULL,4208,'2013-08-06 02:11:16','2013-08-28 09:32:05',12,'2013-08-06 02:11:15','ExtC2C3-2DOO-7AUK',0,'2013-08-28 09:32:05',NULL,NULL,2),(126760,'a6O5ruaafmX5bf1VpTIZd2','complete',97638,NULL,4450,'2013-08-06 07:37:12','2013-08-19 09:30:21',12,'2013-08-06 07:37:11','ExtC2C3-6DYN-7AUW',0,'2013-08-19 09:30:21',NULL,NULL,2),(126762,'d7bGsiY1XaLBuMrngHND34','complete',97640,39,4380,'2013-08-06 07:46:38','2013-09-05 13:25:37',19,'2013-08-06 07:46:38','AAP-6PDN-7AUK',0,'2013-09-05 13:25:37',NULL,1,2),(126764,'coFccxD2nmp4NTNS-fuFNW','complete',97642,NULL,3203,'2013-08-06 07:52:57','2013-08-30 10:15:12',10,'2013-08-06 07:52:57','EXTC5C6-6P24-7AV8',0,'2013-08-30 10:15:12',NULL,NULL,2),(126766,'bUD3bt_qHgqA0gqRR5dV-F','complete',86962,NULL,4360,'2013-08-06 08:29:28','2013-08-12 10:50:27',2,'2013-08-06 08:29:28','Int-74G2-7AVO',0,'2013-08-12 10:50:27',NULL,NULL,2),(126768,'brDVgBQgXiuBMVMX3gpKyc','complete',76126,NULL,4364,'2013-08-06 08:52:54','2013-08-06 13:01:11',12,'2013-08-06 08:52:53','ExtC2C3-9VS-7AF6',0,'2013-08-06 13:01:11',NULL,NULL,2),(126770,'bkIDOchKfcwQWKV_jbQz8R','complete',95694,NULL,4436,'2013-08-06 08:58:42','2013-08-06 13:22:25',12,'2013-08-06 08:58:41','ExtC2C3-7KK7-7AW2',0,'2013-08-06 13:22:25',NULL,NULL,2),(126772,'bciDItjJbp_6lgtwMF0oaY','complete',95694,NULL,3950,'2013-08-06 09:13:09','2013-08-06 12:24:05',12,'2013-08-06 09:13:08','ExtC2C3-7PS4-7AWC',0,'2013-08-06 12:24:05',NULL,NULL,2),(126774,'dhkjBusGvnXAz2zaCKwxYf','complete',97644,NULL,4360,'2013-08-06 09:17:52','2013-09-20 12:30:24',2,'2013-08-06 09:17:52','Int-DH9P-7AOI',0,'2013-09-20 12:30:24',NULL,NULL,2),(126776,'aRbz7YvqDd-QS10JeKOTFQ','complete',95694,NULL,4364,'2013-08-06 09:19:08','2013-08-06 13:18:12',12,'2013-08-06 09:19:08','ExtC2C3-7X1M-7AWQ',0,'2013-08-06 13:18:12',NULL,NULL,2),(126778,'dx8QMbPA9diAqPIQqMN0XY','talent',97646,NULL,4108,'2013-08-06 09:19:31','2013-09-06 08:12:39',12,'2013-08-06 09:19:31','ExtC2C3-7PG5-7AWA',0,'2013-09-06 08:12:39',NULL,NULL,2),(126780,'c51enr9ivetPQiJnwBiQ9M','complete',97648,NULL,4364,'2013-08-06 09:27:21','2013-08-06 13:21:31',12,'2013-08-06 09:27:21','ExtC2C3-7VHG-7AWM',0,'2013-08-06 13:21:31',NULL,NULL,2),(126782,'b8Ob_T-frgl5xtDhq9H_Wm','complete',85985,NULL,4460,'2013-08-06 09:33:11','2013-08-06 15:53:36',8,'2013-08-06 09:33:10','EXTC5C6-81DY-7AWW',0,'2013-08-06 15:53:36',NULL,NULL,2),(126784,'bYO4LYknLhTRbiN5-_40Yg','complete',97650,NULL,4236,'2013-08-06 09:39:16','2013-08-19 09:21:43',12,'2013-08-06 09:39:15','ExtC2C3-84A9-7AWY',0,'2013-08-19 09:21:43',NULL,NULL,2),(126786,'cC8BaVUszcER9nH7nA-v73','complete',96358,NULL,4208,'2013-08-06 09:39:26','2013-08-28 09:32:04',12,'2013-08-06 09:39:25','ExtC2C3-7S09-7AWI',0,'2013-08-28 09:32:04',NULL,NULL,2),(126788,'bam7JZ9XXfpAJ_VW8SpyL7','complete',32561,NULL,3203,'2013-08-06 09:46:27','2013-08-30 10:15:40',10,'2013-08-06 09:46:26','EXTC5C6-7Y9J-7AWS',0,'2013-08-30 10:15:40',NULL,NULL,2),(126790,'b_PfXSSAfmtOY9UJ3vbewC','complete',74202,NULL,3203,'2013-08-06 09:50:38','2013-08-30 10:16:14',10,'2013-08-06 09:50:37','EXTC5C6-85UQ-7AX0',0,'2013-08-30 10:16:14',NULL,NULL,2),(126792,'bGXpL16Qbn5jItlgGHdo4p','complete',96358,NULL,3188,'2013-08-06 09:59:03','2013-08-27 14:40:54',12,'2013-08-06 09:59:03','ExtC2C3-8AM2-7AX2',0,'2013-08-27 14:40:54',NULL,NULL,2),(126794,'cF5Y9DG_1pOPo0aSZGOmfY','complete',97652,NULL,3203,'2013-08-06 10:07:02','2013-08-30 10:16:47',10,'2013-08-06 10:07:02','EXTC5C6-7SSB-7AGK',0,'2013-08-30 10:16:47',NULL,NULL,2),(126796,'cl-xEjC_jm-icma3XWXCzR','talent',18933,NULL,3602,'2013-08-06 10:11:00','2013-09-17 09:58:51',6,'2013-08-06 10:10:59','Int-B90E-7ALU',0,'2013-09-17 09:58:51',NULL,NULL,2),(126798,'dgbWz556bm2Abo3cBo_5GE','talent',95294,NULL,3602,'2013-08-06 10:12:12','2013-09-17 09:24:17',12,'2013-08-06 10:12:12','ExtC2C3-9CTN-7A12',0,'2013-09-17 09:24:17',NULL,NULL,2),(126800,'cU8mgzf4Dp36_kE1esYioY','complete',97654,NULL,3985,'2013-08-06 10:16:23','2013-08-29 10:41:13',8,'2013-08-06 10:16:22','EXTC5C6-DSHT-7AOU',0,'2013-08-29 10:41:13',NULL,NULL,2),(126802,'dSGyCx4krc8OE1txNKRcEG','complete',89081,NULL,4037,'2013-08-06 10:40:00','2013-08-06 15:55:38',12,'2013-08-06 10:40:00','ExtC2C3-8PQT-7AXU',0,'2013-08-06 15:55:38',NULL,NULL,2),(126804,'bnhkA7r7Hg0Pd2RoxEsELI','complete',30681,NULL,4436,'2013-08-06 10:43:36','2013-08-06 13:22:46',12,'2013-08-06 10:43:35','ExtC2C3-8LFC-7AXM',0,'2013-08-06 13:22:46',NULL,NULL,2),(126806,'bVrqj6E6jkgz4f0k8ig1Zs','complete',30681,NULL,3950,'2013-08-06 10:49:08','2013-09-06 09:42:27',12,'2013-08-06 10:49:07','ExtC2C3-92CD-7AYE',0,'2013-09-06 09:42:27',NULL,NULL,2),(126808,'dQMRFM-m1pllEx0l31fF9T','complete',95676,NULL,4370,'2013-08-06 10:53:40','2013-08-12 10:29:37',12,'2013-08-06 10:53:39','ExtC2C3-8XY5-7AY8',0,'2013-08-12 10:29:37',NULL,NULL,2),(126810,'aPmF6BPQ9lLOaKbbSkBVL2','complete',73477,NULL,4416,'2013-08-06 11:06:41','2013-08-27 08:42:23',12,'2013-08-06 11:06:41','EXTC4-6VNF-79MI',0,'2013-08-27 08:42:23',NULL,NULL,2),(126812,'c5jsknYxfk7BlzXKKfyeI0','complete',97656,NULL,3130,'2013-08-06 11:08:32','2013-08-07 10:51:36',10,'2013-08-06 11:08:31','EXTC5C6-97T4-7AYK',0,'2013-08-07 10:51:36',NULL,NULL,2),(126814,'cmR8lN7THjBBUxRdDX0cgj','complete',97658,NULL,4428,'2013-08-06 11:14:42','2013-08-15 09:13:32',12,'2013-08-06 11:14:41','EXTC4-97PG-7AYI',0,'2013-08-15 09:13:32',NULL,NULL,2),(126816,'bPgt-6S8jnUB9APObsB2J8','complete',97660,NULL,4262,'2013-08-06 11:32:04','2013-08-12 14:17:08',12,'2013-08-06 11:32:03','EXTC4-9DT6-7AYQ',0,'2013-08-12 14:17:08',NULL,NULL,2),(126818,'d5uWWTeibn5BrFclTiefqQ','complete',97660,NULL,4374,'2013-08-06 11:39:30','2013-08-19 13:00:28',12,'2013-08-06 11:39:30','ExtC2C3-9P2T-7AZ0',0,'2013-08-19 13:00:28',NULL,NULL,2),(126820,'bvGF-ZZGriW5NSSrqhJYX3','talent',94450,NULL,3602,'2013-08-06 11:40:24','2013-09-10 14:20:26',6,'2013-08-06 11:40:24','Int-9O7X-7AYW',0,'2013-09-10 14:20:26',NULL,NULL,2),(126822,'amfLlPMrTazjI-_vRaFNIS','complete',97662,NULL,4454,'2013-08-06 11:48:42','2013-08-13 14:12:26',12,'2013-08-06 11:48:42','EXTC4-8JRT-7AXG',0,'2013-08-13 14:12:26',NULL,NULL,2),(126824,'d-Ue1FBfHfB7zKayKnC-Mu','complete',97664,NULL,4208,'2013-08-06 11:59:06','2013-08-28 09:31:25',12,'2013-08-06 11:59:06','ExtC2C3-EC6I-7A3K',0,'2013-08-28 09:31:25',NULL,NULL,2),(126826,'bGVlLWMiHlujaqRwcdYiGJ','complete',97668,NULL,4372,'2013-08-06 12:06:09','2013-08-14 13:09:45',6,'2013-08-06 12:06:09','Int-9PP5-7AZ6',0,'2013-08-14 13:09:45',NULL,NULL,2),(126828,'d6j_3-f5Lf6Of90kuR63MC','complete',97666,83,3124,'2013-08-06 12:09:08','2013-09-11 09:36:17',21,'2013-08-06 12:09:08','AAP-A2XR-7AWS',0,'2013-09-11 09:36:17',NULL,1,2),(126830,'bhKwylKhPe-PrVwXOCvMLN','complete',97670,NULL,3180,'2013-08-06 12:13:01','2013-09-12 10:15:02',12,'2013-08-06 12:13:00','EXTC4-9Z58-7AZM',0,'2013-09-12 10:15:02',NULL,NULL,2),(126832,'aRn1I1n9Tgl4NBfGmNyK9C','complete',96734,NULL,4372,'2013-08-06 12:17:21','2013-08-14 13:10:08',6,'2013-08-06 12:17:21','Int-9AZO-7AYM',0,'2013-08-14 13:10:08',NULL,NULL,2),(126834,'aW3PbZCl1h27JkR7mF5Jkb','complete',97674,NULL,4368,'2013-08-06 12:22:48','2013-08-07 15:36:33',10,'2013-08-06 12:22:48','EXTC5C6-9RSS-7AZ8',0,'2013-08-07 15:36:33',NULL,NULL,2),(126836,'af67zCO1HpmkimjMEiz54i','complete',97676,NULL,3203,'2013-08-06 12:27:02','2013-08-30 10:17:38',10,'2013-08-06 12:27:01','EXTC5C6-8KMJ-7AHM',0,'2013-08-30 10:17:38',NULL,NULL,2),(126838,'aaO_Q3jOzgeyrOEnWPInPa','complete',97678,NULL,4358,'2013-08-06 12:28:37','2013-08-21 15:14:37',2,'2013-08-06 12:28:36','Int-9Y7Q-7AZI',0,'2013-08-21 15:14:37',NULL,NULL,2),(126840,'dsFk7A9TTmklXL3OR9fsO8','complete',77552,NULL,4338,'2013-08-06 12:32:42','2013-08-06 14:23:10',8,'2013-08-06 12:32:41','EXTC5C6-9SHJ-7AZA',0,'2013-08-06 14:23:10',NULL,NULL,2),(126842,'aAoB77Lp5dpQy-Y08DzkOe','complete',92874,NULL,4108,'2013-08-06 12:39:54','2013-09-06 08:11:37',12,'2013-08-06 12:39:53','ExtC2C3-A1RT-7AZO',0,'2013-09-06 08:11:37',NULL,NULL,2),(126844,'bYtlCvOKThKBvTLcRERy7E','complete',97680,NULL,3188,'2013-08-06 12:44:50','2013-10-14 16:08:23',12,'2013-08-06 12:44:50','ExtC2C3-91CY-7AYC',0,'2013-10-14 16:08:23',NULL,NULL,2),(126846,'dh77itZE5mG4Ai2yBTdoV2','active',97682,NULL,4236,'2013-08-06 12:53:01','2013-08-06 12:53:01',12,'2013-08-06 12:53:00','ExtC2C3-A8C7-7B00',NULL,NULL,NULL,NULL,2),(126848,'a5_dM7qb9koliurwRh9_DT','complete',97684,NULL,4262,'2013-08-06 13:03:51','2013-08-12 14:14:33',12,'2013-08-06 13:03:51','EXTC4-AHE2-7B06',0,'2013-08-12 14:14:33',NULL,NULL,2),(126850,'dQSKpqg0vazBoa1_-_39TO','complete',70048,NULL,4338,'2013-08-06 13:16:22','2013-09-06 15:38:46',2,'2013-08-06 13:16:21','Int-AOSY-7B08',0,'2013-09-06 15:38:46',NULL,NULL,2),(126852,'aIP8ou6Yrfs7h-4Jsi22wF','complete',97686,NULL,3760,'2013-08-06 13:23:38','2013-08-07 08:09:05',8,'2013-08-06 13:23:38','EXTC5C6-9CKC-7AYO',0,'2013-08-07 08:09:05',NULL,NULL,2),(126854,'cqI7byz8Hcyk2ajjPC_fMl','complete',97688,NULL,3130,'2013-08-06 13:26:20','2013-08-07 10:52:00',10,'2013-08-06 13:26:20','EXTC5C6-AW03-7B0G',0,'2013-08-07 10:52:00',NULL,NULL,2),(126856,'crk24kCUzkI5BvvTYnRSgE','complete',96284,NULL,3760,'2013-08-06 13:27:18','2013-08-07 08:10:14',8,'2013-08-06 13:27:18','EXTC5C6-AFER-7B04',0,'2013-08-07 08:10:14',NULL,NULL,2),(126858,'cebn4atsXoZRHX4y2ivqvV','complete',97690,NULL,4284,'2013-08-06 13:28:54','2013-08-09 11:19:20',8,'2013-08-06 13:28:54','EXTC5C6-8LB2-7AXK',0,'2013-08-09 11:19:20',NULL,NULL,2),(126860,'aotzwOPBrkbiNMgTemwakg','complete',97672,25,4368,'2013-08-06 13:33:52','2013-08-21 14:48:17',21,'2013-08-06 13:33:52','AAP-A8XT-7AWY',0,'2013-08-21 14:48:17',NULL,1,2),(126862,'d2YL9loW1p-QiuzC5y-U6O','complete',95252,NULL,3602,'2013-08-06 13:38:42','2013-09-17 09:37:54',12,'2013-08-06 13:38:42','ExtC2C3-B3MG-7B0O',0,'2013-09-17 09:37:54',NULL,NULL,2),(126864,'cFEprMSHjani1RvCs3DVaM','complete',27806,NULL,4416,'2013-08-06 13:39:19','2013-08-06 14:59:25',6,'2013-08-06 13:39:19','Int-B8N1-7B0U',0,'2013-08-06 14:59:25',NULL,NULL,2),(126866,'chDIbF-MDhr4wEJHodWJS0','complete',32615,NULL,4356,'2013-08-06 13:59:50','2013-08-08 13:55:13',6,'2013-08-06 13:59:49','Int-BBCL-7B0Y',0,'2013-08-08 13:55:13',NULL,NULL,2),(126868,'b951oSKujoDQlqtZwrzktH','complete',97692,NULL,4236,'2013-08-06 14:04:50','2013-08-22 09:40:33',12,'2013-08-06 14:04:49','ExtC2C3-BERW-7B16',0,'2013-08-22 09:40:33',NULL,NULL,2),(126870,'bNh7n4waToMP8j6RzXEQad','complete',47739,NULL,4372,'2013-08-06 14:07:27','2013-10-15 12:49:30',6,'2013-08-06 14:07:27','Int-8H2N-7AXA',1,'2013-10-15 12:49:30',NULL,NULL,2),(126872,'cvgX7svZPaaQF-grJ1B8Kn','complete',97694,NULL,4414,'2013-08-06 14:08:21','2013-08-13 17:49:45',12,'2013-08-06 14:08:21','ExtC2C3-8RKJ-7AY0',0,'2013-08-13 17:49:45',NULL,NULL,2),(126874,'b0IqJ1WQrdGklig4UXxclT','complete',97696,NULL,3203,'2013-08-06 14:08:31','2013-08-30 10:18:22',10,'2013-08-06 14:08:31','EXTC5C6-B2UB-7ALC',0,'2013-08-30 10:18:22',NULL,NULL,2),(126876,'a6k-_cnO9kePGtgueFipfT','complete',97284,NULL,4264,'2013-08-06 14:08:54','2013-08-06 14:41:07',12,'2013-08-06 14:08:53','ExtC2C3-BLCI-7B1M',0,'2013-08-06 14:41:07',NULL,NULL,2),(126878,'dApI2DBP1bBBIboWC-bFPn','complete',97698,NULL,4208,'2013-08-06 14:09:38','2013-08-28 09:31:16',12,'2013-08-06 14:09:38','ExtC2C3-BG9O-7B1G',0,'2013-08-28 09:31:16',NULL,NULL,2),(126880,'d6tTFZONLaXAe0cM8lOkh0','complete',97692,NULL,4108,'2013-08-06 14:13:15','2013-08-22 09:40:58',12,'2013-08-06 14:13:14','ExtC2C3-BODX-7B1Q',0,'2013-08-22 09:40:58',NULL,NULL,2),(126882,'dty7qs-tfgcAOFTIq4wnON','complete',96992,NULL,4450,'2013-08-06 14:23:01','2013-08-19 09:30:49',12,'2013-08-06 14:23:00','ExtC2C3-BSU6-7B22',0,'2013-08-19 09:30:49',NULL,NULL,2),(126884,'bOK1h4PMrguklDa-dVP4Us','complete',97700,NULL,4418,'2013-08-06 14:27:25','2013-08-13 17:25:54',12,'2013-08-06 14:27:24','ExtC2C3-BRCN-7B1W',0,'2013-08-13 17:25:54',NULL,NULL,2),(126886,'doF2fM6sDfDOl4XSK8p7cQ','complete',97702,NULL,4037,'2013-08-06 14:34:27','2013-08-06 15:56:47',12,'2013-08-06 14:34:26','ExtC2C3-BV10-7B26',0,'2013-08-06 15:56:47',NULL,NULL,2),(126888,'bedv0FlSHki5R7Kk1IGTiz','complete',97704,NULL,4418,'2013-08-06 14:45:46','2013-08-13 17:26:19',12,'2013-08-06 14:45:46','ExtC2C3-AG76-7AKC',0,'2013-08-13 17:26:19',NULL,NULL,2),(126890,'dz5FwFBoLcBBNNddu3AjgI','complete',41263,NULL,4448,'2013-08-06 14:51:23','2013-08-22 10:22:39',6,'2013-08-06 14:51:22','Int-AZ1W-7B0K',0,'2013-08-22 10:22:39',NULL,NULL,2),(126892,'c9zvyFkO9beBXyHTYek5lf','complete',97706,NULL,3203,'2013-08-06 14:55:44','2013-08-30 10:18:52',10,'2013-08-06 14:55:43','EXTC5C6-C6VK-7B2G',0,'2013-08-30 10:18:52',NULL,NULL,2),(126894,'cjmLiCl2Lm8lTyaUDeNPXn','complete',97708,NULL,3203,'2013-08-06 15:03:08','2013-08-30 10:19:51',10,'2013-08-06 15:03:07','EXTC5C6-9TLH-7AJU',0,'2013-08-30 10:19:51',NULL,NULL,2),(126896,'d6M2BYbNfc5BCe3PeYyuAL','complete',97710,NULL,3703,'2013-08-06 15:18:46','2013-08-15 13:19:01',12,'2013-08-06 15:18:45','ExtC2C3-CBV3-7B2M',0,'2013-08-15 13:19:01',NULL,NULL,2),(126898,'dsK0bnDDPh6kfUz7Bb3prt','complete',74019,NULL,4454,'2013-08-06 15:21:45','2013-08-13 14:09:42',12,'2013-08-06 15:21:45','EXTC4-BG1C-7B1E',0,'2013-08-13 14:09:42',NULL,NULL,2),(126900,'bstz8SpL1psPwqVl0VdJiq','talent',97712,NULL,3474,'2013-08-06 15:29:09','2013-08-07 14:19:19',8,'2013-08-06 15:29:08','EXTC5C6-ETNF-7948',0,'2013-08-07 14:19:19',NULL,NULL,2),(126902,'cqESJYDejjwylX2w3uWaWh','complete',97714,NULL,3188,'2013-08-06 15:29:50','2013-08-06 15:59:42',12,'2013-08-06 15:29:50','ExtC2C3-CCN4-7B2O',0,'2013-08-06 15:59:42',NULL,NULL,2),(126904,'dsgS9aJurkHkJ2rh3v2Mh2','complete',97716,NULL,4190,'2013-08-06 15:37:27','2013-09-06 15:51:27',12,'2013-08-06 15:37:27','EXTC4-CA4Z-7ANA',0,'2013-09-06 15:51:27',NULL,NULL,2),(126906,'bhZ2zQvTLkbiKgblenyMcf','complete',97718,NULL,3203,'2013-08-06 15:38:03','2013-08-30 10:20:54',10,'2013-08-06 15:38:03','EXTC5C6-8W8T-7AY4',0,'2013-08-30 10:20:54',NULL,NULL,2),(126908,'c3J4BllSjmv5rwU00bzVWq','complete',97720,NULL,3887,'2013-08-06 15:58:19','2013-08-12 08:06:35',8,'2013-08-06 15:58:19','EXTC5C6-CQP5-7B2W',0,'2013-08-12 08:06:35',NULL,NULL,2),(126910,'bfKJYs-JHktykTudzW9yZb','complete',97722,NULL,4037,'2013-08-06 15:59:56','2013-08-06 20:47:58',12,'2013-08-06 15:59:55','ExtC2C3-CHOP-7ANE',0,'2013-08-06 20:47:58',NULL,NULL,2),(126912,'dl_GJ2KvHiL5rLvvJ7hEWK','complete',97724,NULL,3180,'2013-08-06 16:00:41','2013-08-07 08:36:32',12,'2013-08-06 16:00:40','EXTC4-CYJ6-7B3A',0,'2013-08-07 08:36:32',NULL,NULL,2),(126914,'aF3Ws1RcXdIPzJmQDoufL_','active',97726,NULL,4190,'2013-08-06 16:16:47','2013-08-06 16:16:47',12,'2013-08-06 16:16:46','EXTC4-D783-7B3E',NULL,NULL,NULL,NULL,2),(126916,'dYEntDm-rcCl26WYNlB_JT','complete',48219,NULL,4440,'2013-08-06 16:26:25','2013-08-13 15:34:53',6,'2013-08-06 16:26:25','Int-D9W7-7B3G',0,'2013-08-13 15:34:53',NULL,NULL,2),(126918,'cLteN7DVbj6ieqxV1ag6TB','complete',97728,NULL,3130,'2013-08-06 16:30:34','2013-08-07 10:53:34',10,'2013-08-06 16:30:34','EXTC5C6-APIS-7B0A',0,'2013-08-07 10:53:34',NULL,NULL,2),(126920,'aLLF3EDoDbaQNe9AjYycRm','complete',69594,NULL,4370,'2013-08-06 16:33:06','2013-09-18 16:20:26',12,'2013-08-06 16:33:06','ExtC2C3-DBQO-7B3I',0,'2013-09-18 16:20:26',NULL,NULL,2),(126922,'ajHEk8_HPghjrFxR7BhNhn','active',69756,NULL,4190,'2013-08-06 16:35:07','2013-08-06 16:35:07',12,'2013-08-06 16:35:07','EXTC4-DEZN-7B3O',NULL,NULL,NULL,NULL,2),(126924,'agIDbEEFTgV7fTr-m39GkW','complete',97730,NULL,4372,'2013-08-06 16:41:13','2013-08-14 13:11:24',6,'2013-08-06 16:41:13','Int-9PJD-7AZ2',0,'2013-08-14 13:11:24',NULL,NULL,2),(126926,'b2R4_1cM9o75rGzyo8Po9Z','complete',97732,NULL,3180,'2013-08-06 16:41:51','2013-10-14 15:57:45',12,'2013-08-06 16:41:51','EXTC4-DDNX-7AOE',0,'2013-10-14 15:57:45',NULL,NULL,2),(126928,'aqp7BnMFThnRHir5nGooJ3','complete',97734,NULL,3265,'2013-08-06 16:44:21','2013-08-28 12:33:45',8,'2013-08-06 16:44:20','EXTC5C6-DJ6Y-7B44',0,'2013-08-28 12:33:45',NULL,NULL,2),(126930,'cCO2BiKkjn8yks_OfGeCC8','complete',41263,NULL,4194,'2013-08-06 16:58:05','2013-08-07 16:20:02',6,'2013-08-06 16:58:04','Int-DSTX-7B4I',0,'2013-08-07 16:20:02',NULL,NULL,2),(126932,'dxA2MooU5mC5lIDicOLA18','complete',4371,NULL,4436,'2013-08-06 17:00:28','2013-08-21 14:24:42',12,'2013-08-06 17:00:26','ExtC2C3-DDPU-7B3M',0,'2013-08-21 14:24:42',NULL,NULL,2),(126934,'bhE6weqG5iizJKzpta2d-Y','active',16389,NULL,4356,'2013-08-06 17:00:40','2013-08-06 17:00:40',6,'2013-08-06 17:00:38','Int-B02D-7B0M',NULL,NULL,NULL,NULL,2),(126936,'agW54mSuTlsRckn7NC1l83','complete',4371,NULL,3950,'2013-08-06 17:15:43','2013-08-12 13:58:38',12,'2013-08-06 17:15:41','ExtC2C3-DZUQ-7B4Y',0,'2013-08-12 13:58:38',NULL,NULL,2),(126938,'bcKdbSihjdYPMv8ZBrOquD','complete',97736,NULL,4236,'2013-08-06 17:15:44','2013-08-19 09:19:29',12,'2013-08-06 17:15:43','ExtC2C3-DR00-7B4E',0,'2013-08-19 09:19:29',NULL,NULL,2),(126940,'c4Legn_HPbOkVTlBopgXfT','complete',76723,NULL,4284,'2013-08-06 17:32:14','2013-08-09 11:19:35',8,'2013-08-06 17:32:13','EXTC5C6-DTS7-7B4M',0,'2013-08-09 11:19:35',NULL,NULL,2),(126942,'a4QXmwg41lvjPBrjxYB7yj','complete',97738,NULL,3180,'2013-08-06 17:35:53','2013-08-07 08:38:51',12,'2013-08-06 17:35:53','EXTC4-FN2V-7AR2',0,'2013-08-07 08:38:51',NULL,NULL,2),(126944,'a7hJZNuOvjkBGhGbOnESKW','complete',97740,NULL,4108,'2013-08-06 17:39:35','2013-09-06 08:13:40',12,'2013-08-06 17:39:35','ExtC2C3-DRL5-7B4G',0,'2013-09-06 08:13:40',NULL,NULL,2),(126946,'bxdeND-o9oVAD__9q7uHxI','complete',97742,NULL,4418,'2013-08-06 17:44:13','2013-08-14 12:20:14',12,'2013-08-06 17:44:13','ExtC2C3-E08S-7B50',0,'2013-08-14 12:20:14',NULL,NULL,2),(126948,'bD3FcXO_DnXBfxrBN70j3M','complete',4371,NULL,4360,'2013-08-06 17:52:15','2013-08-09 12:38:26',8,'2013-08-06 17:52:14','EXTC5C6-EC6Y-7B5I',0,'2013-08-09 12:38:26',NULL,NULL,2),(126950,'akVlB4Y1PcDkyq-HwUSrnm','complete',97744,NULL,3602,'2013-08-06 17:56:20','2013-09-18 11:29:41',12,'2013-08-06 17:56:19','ExtC2C3-EF9C-7B5M',0,'2013-09-18 11:29:41',NULL,NULL,2),(126952,'czDm3Q38refQRXlSdSGIoG','complete',93908,NULL,4438,'2013-08-06 18:14:31','2013-09-09 14:27:37',12,'2013-08-06 18:14:30','ExtC2C3-ER7T-7B66',0,'2013-09-09 14:27:37',NULL,NULL,2),(126954,'a83hTvsxXlDBKMuA8MFpCK','complete',73503,NULL,4416,'2013-08-06 18:21:35','2013-08-27 08:40:59',12,'2013-08-06 18:21:35','EXTC4-EUR6-7B6G',0,'2013-08-27 08:40:59',NULL,NULL,2),(126956,'dXbVoeQuDhqyTH2TlKIkO7','complete',97746,NULL,4368,'2013-08-06 18:24:14','2013-08-08 08:42:31',10,'2013-08-06 18:24:12','EXTC5C6-ES5L-7B6A',0,'2013-08-08 08:42:31',NULL,NULL,2),(126958,'bnMuQzk9rdSk-8ajg_qqkn','complete',93908,NULL,3950,'2013-08-06 18:24:51','2013-08-16 10:05:01',12,'2013-08-06 18:24:50','ExtC2C3-EVBR-7B6I',0,'2013-08-16 10:05:01',NULL,NULL,2),(126960,'bRBCJILW9pukHKrxI7ucef','complete',97748,NULL,4236,'2013-08-06 18:27:04','2013-08-19 09:01:23',12,'2013-08-06 18:27:03','ExtC2C3-EJFY-7B5Y',0,'2013-08-19 09:01:23',NULL,NULL,2),(126962,'aOTDcMRv1k6kTPND0zIfDJ','complete',97750,NULL,4208,'2013-08-06 18:28:39','2013-08-28 09:31:26',12,'2013-08-06 18:28:38','ExtC2C3-EHWN-7B5S',0,'2013-08-28 09:31:26',NULL,NULL,2),(126964,'bmxXUreEjfEQCEgSW1OVT-','complete',97752,NULL,4204,'2013-08-06 18:31:18','2013-08-14 15:59:22',8,'2013-08-06 18:31:18','EXTC5C6-ET5A-7B6C',0,'2013-08-14 15:59:22',NULL,NULL,2),(126966,'dN8SNRYSTmo7_BIauJCBIv','complete',97754,NULL,3188,'2013-08-06 18:37:11','2013-08-27 14:32:41',12,'2013-08-06 18:37:11','ExtC2C3-EW50-7B6K',0,'2013-08-27 14:32:41',NULL,NULL,2),(126968,'bXqCvS05Pet4WXg1lCCv37','complete',97754,NULL,4208,'2013-08-06 18:50:15','2013-08-28 09:31:26',12,'2013-08-06 18:50:15','ExtC2C3-F6KZ-7B70',0,'2013-08-28 09:31:26',NULL,NULL,2),(126970,'bO1mrlpZLm47xUEcgHNFhg','complete',28743,NULL,4438,'2013-08-06 19:04:58','2013-08-12 15:14:26',12,'2013-08-06 19:04:58','ExtC2C3-F0RR-7B6O',0,'2013-08-12 15:14:26',NULL,NULL,2),(126972,'bWko2ox9TdWi_8dvccoTgJ','active',92758,NULL,4354,'2013-08-06 19:10:50','2013-10-23 12:03:24',8,'2013-08-06 19:10:49','EXTC5C6-EUI1-7B6E',0,NULL,NULL,NULL,2),(126974,'aK1Nsc-pPgykvT3gs-DPI_','complete',97756,NULL,3203,'2013-08-06 19:11:44','2013-08-30 10:22:44',10,'2013-08-06 19:11:42','EXTC5C6-F9RD-7B78',0,'2013-08-30 10:22:44',NULL,NULL,2),(126976,'bN5YzSk9DfgQ1Ao0I6vdUv','active',24883,NULL,4356,'2013-08-06 19:33:57','2013-08-06 19:33:57',6,'2013-08-06 19:33:55','Int-FOLW-7B7I',NULL,NULL,NULL,NULL,2),(126978,'dEv39O_l5pXBo_D_3eaPNW','complete',97758,NULL,3887,'2013-08-06 19:37:09','2013-09-25 15:36:08',8,'2013-08-06 19:37:09','EXTC5C6-FP4W-7B7K',0,'2013-09-25 15:36:08',NULL,NULL,2),(126980,'cweonGySffNR9UNtrT3thA','complete',97760,NULL,3602,'2013-08-06 19:37:14','2013-09-18 11:28:40',12,'2013-08-06 19:37:14','ExtC2C3-FL1A-7B7G',0,'2013-09-18 11:28:40',NULL,NULL,2),(126982,'aAWMSYFWLpFy5ZukODNXEi','active',48969,NULL,4356,'2013-08-06 19:38:32','2013-08-06 19:38:32',6,'2013-08-06 19:38:32','Int-FT96-7B7W',NULL,NULL,NULL,NULL,2),(126984,'dg2mGLFBrmcjeioAvvoqOe','complete',5055,NULL,4430,'2013-08-06 19:38:49','2013-08-16 12:46:49',2,'2013-08-06 19:38:49','Int-FPJO-7B7Q',0,'2013-08-16 12:46:49',NULL,NULL,2),(126986,'aY5LqrWHTiByRpgMr9vlOZ','complete',97762,NULL,4208,'2013-08-06 19:48:46','2013-08-28 09:31:16',12,'2013-08-06 19:48:46','ExtC2C3-F4AY-7B6S',0,'2013-08-28 09:31:16',NULL,NULL,2),(126988,'cPdBn6CiTiM46PUsSJC-zv','complete',97764,NULL,3203,'2013-08-06 19:50:53','2013-08-30 10:23:16',10,'2013-08-06 19:50:53','EXTC5C6-FSY0-7B7S',0,'2013-08-30 10:23:16',NULL,NULL,2),(126990,'aEcZbnF6vawPv857_2mHLz','complete',97766,NULL,4460,'2013-08-06 19:51:48','2013-08-08 10:54:08',8,'2013-08-06 19:51:47','EXTC5C6-FYSK-7B84',0,'2013-08-08 10:54:08',NULL,NULL,2),(126992,'dYLCKE6KLaB6LAixgVGPHH','complete',97768,NULL,4370,'2013-08-06 19:56:59','2013-08-12 10:30:54',12,'2013-08-06 19:56:58','ExtC2C3-G154-7B86',0,'2013-08-12 10:30:54',NULL,NULL,2),(126994,'d3hkyM4AbdGB0HJKpbbigl','complete',64611,NULL,4320,'2013-08-06 20:03:47','2013-08-13 17:24:05',8,'2013-08-06 20:03:47','EXTC5C6-FPCO-7B7O',0,'2013-08-13 17:24:05',NULL,NULL,2),(126996,'debCedHLni_AXLJ7D1OFOW','active',68,NULL,4360,'2013-08-06 20:11:54','2013-08-06 20:11:54',2,'2013-08-06 20:11:54','Int-G924-7B8M',NULL,NULL,NULL,NULL,2),(126998,'aX6gJmEPTiGAztvNoM1ioo','complete',97770,NULL,4438,'2013-08-06 20:16:28','2013-09-09 14:27:28',12,'2013-08-06 20:16:27','ExtC2C3-GAUB-7B8S',0,'2013-09-09 14:27:28',NULL,NULL,2),(127000,'bPTGLb42zmA5vactL2xQie','complete',97748,NULL,4108,'2013-08-06 20:20:11','2013-09-06 08:11:49',12,'2013-08-06 20:20:11','ExtC2C3-GCQU-7B8W',0,'2013-09-06 08:11:49',NULL,NULL,2),(127002,'bGQ8w25Urez7sfkdOqF84R','complete',97772,NULL,4416,'2013-08-06 20:21:11','2013-08-27 08:40:44',12,'2013-08-06 20:21:10','EXTC4-G9WV-7B8Q',0,'2013-08-27 08:40:44',NULL,NULL,2),(127004,'dX_Isqza5pAjo2_u53MuOl','complete',64611,NULL,4452,'2013-08-06 20:23:44','2013-08-09 10:01:39',12,'2013-08-06 20:23:43','ExtC2C3-GD17-7B8Y',0,'2013-08-09 10:01:39',NULL,NULL,2),(127006,'axcBYwL8Pff7ikiD5fNvSg','complete',97774,NULL,4236,'2013-08-06 20:23:53','2013-08-19 08:55:41',12,'2013-08-06 20:23:52','ExtC2C3-G5B1-7B8G',0,'2013-08-19 08:55:41',NULL,NULL,2),(127008,'dbiq_4uozfPjuO54cviXdU','complete',26105,NULL,4358,'2013-08-06 20:28:10','2013-08-21 15:15:05',2,'2013-08-06 20:28:09','Int-G2QY-7B8A',0,'2013-08-21 15:15:05',NULL,NULL,2),(127010,'bh22kT-MToFQHWVYUYN5fS','complete',97776,NULL,4284,'2013-08-06 20:35:17','2013-08-14 08:16:58',8,'2013-08-06 20:35:17','EXTC5C6-HCY3-7ASW',0,'2013-08-14 08:16:58',NULL,NULL,2),(127012,'aBeWIQunPk1Q0iEMnBi-A8','complete',93890,NULL,4364,'2013-08-06 20:35:39','2013-09-18 11:25:57',12,'2013-08-06 20:35:38','ExtC2C3-GFYO-7B96',1,'2013-09-18 11:25:57',NULL,NULL,2),(127014,'aLT-mesMziTl4qCy55aWPE','complete',97778,NULL,4037,'2013-08-06 20:39:13','2013-08-06 20:46:07',12,'2013-08-06 20:39:12','ExtC2C3-FTQ0-7B80',0,'2013-08-06 20:46:07',NULL,NULL,2),(127016,'dqh2JetybfeBUOJrs66T_2','complete',97780,NULL,4236,'2013-08-06 20:44:19','2013-08-19 09:03:02',12,'2013-08-06 20:44:17','ExtC2C3-GLIX-7B9I',0,'2013-08-19 09:03:02',NULL,NULL,2),(127018,'dCAxlu8KDjFBVhneUMYoXY','complete',97782,NULL,4204,'2013-08-06 20:44:27','2013-08-16 10:01:29',8,'2013-08-06 20:44:26','EXTC5C6-GEYK-7B92',0,'2013-08-16 10:01:29',NULL,NULL,2),(127020,'ad4PDS4S9eQAm749x5eohx','active',97784,NULL,3080,'2013-08-06 20:45:56','2013-08-06 20:45:56',12,'2013-08-06 20:45:55','EXTC4-GK9U-7B9E',NULL,NULL,NULL,NULL,2),(127022,'a8_uvwHpbeHyVBM6kreY7E','complete',23957,NULL,3809,'2013-08-06 20:51:07','2013-08-22 09:38:59',8,'2013-08-06 20:51:06','EXTC5C6-F4S4-7B6W',0,'2013-08-22 09:38:59',NULL,NULL,2),(127024,'b2i2DjeYjawyt3Wz3ECaub','complete',97786,NULL,3180,'2013-08-06 20:52:29','2013-08-07 08:37:03',12,'2013-08-06 20:52:29','EXTC4-G4BZ-7B8C',0,'2013-08-07 08:37:03',NULL,NULL,2),(127026,'brqax__3beFArRHHm4fJW5','complete',97788,NULL,4194,'2013-08-06 20:59:05','2013-10-07 17:06:01',12,'2013-08-06 20:59:04','EXTC4-EL1T-7APQ',1,'2013-10-07 17:06:01',NULL,NULL,2),(127028,'axRoYTdPnb2BjGLROWbBzz','complete',97790,NULL,3887,'2013-08-06 21:03:25','2013-09-25 15:35:59',8,'2013-08-06 21:03:25','EXTC5C6-D3XA-7AO2',0,'2013-09-25 15:35:59',NULL,NULL,2),(127030,'bNqrOd0DDcgziaco59ocAu','active',97792,NULL,4190,'2013-08-06 21:09:35','2013-08-06 21:09:35',12,'2013-08-06 21:09:35','EXTC4-963O-7AIQ',NULL,NULL,NULL,NULL,2),(127032,'aidPkcj-Hf86rfEsyB4v7D','complete',97794,NULL,3602,'2013-08-06 21:23:25','2013-09-18 11:27:43',12,'2013-08-06 21:23:24','ExtC2C3-H2P4-7BA8',0,'2013-09-18 11:27:43',NULL,NULL,2),(127034,'ctHZMxN1jesA7nR0d4gKRI','complete',97796,NULL,3600,'2013-08-06 21:24:00','2013-09-17 09:35:26',12,'2013-08-06 21:23:59','EXTC4-GR2H-7B9Q',0,'2013-09-17 09:35:26',NULL,NULL,2),(127036,'dwMGH1S-9cTOo-XyDRZTZ1','talent',97798,NULL,3703,'2013-08-06 21:27:52','2013-08-27 15:16:38',12,'2013-08-06 21:27:51','ExtC2C3-GW95-7B9Y',0,'2013-08-27 15:16:38',NULL,NULL,2),(127038,'aSlxXOrEbft4YugPAVb-Oz','complete',97800,NULL,4194,'2013-08-06 21:32:44','2013-08-07 16:27:33',12,'2013-08-06 21:32:43','EXTC4-H1M7-7BA6',0,'2013-08-07 16:27:33',NULL,NULL,2),(127040,'cuPh-OjTXncAIBfpk7IOZl','complete',97802,NULL,4416,'2013-08-06 21:34:22','2013-09-17 07:13:24',12,'2013-08-06 21:34:22','EXTC4-GPHU-7B9M',0,'2013-09-17 07:13:24',NULL,NULL,2),(127042,'dasZZuGRzf-BbmgYP5Ir0N','complete',97800,NULL,4338,'2013-08-06 21:47:09','2013-09-04 09:21:08',8,'2013-08-06 21:47:09','EXTC5C6-HGAK-7BAM',0,'2013-09-04 09:21:08',NULL,NULL,2),(127044,'d_xln2TInlZ6n8-d5CfHE2','complete',97804,NULL,3203,'2013-08-06 21:50:23','2013-08-30 10:23:50',10,'2013-08-06 21:50:22','EXTC5C6-7UX-7ATQ',0,'2013-08-30 10:23:50',NULL,NULL,2),(127046,'bjoe9DyvXcBOVModcYY0fD','complete',97800,NULL,3985,'2013-08-06 22:16:15','2013-08-14 16:12:43',8,'2013-08-06 22:16:15','EXTC5C6-HUIN-7BB2',0,'2013-08-14 16:12:43',NULL,NULL,2),(127048,'aW4w9T3MziEju5HBCcTpEw','complete',97806,NULL,3985,'2013-08-06 22:22:07','2013-08-14 15:24:05',8,'2013-08-06 22:22:07','EXTC5C6-H7Y1-7ASS',0,'2013-08-14 15:24:05',NULL,NULL,2),(127050,'aqoWZfmGnkEiYhGsfE5CSP','complete',97808,NULL,3985,'2013-08-06 22:23:31','2013-08-29 10:41:26',8,'2013-08-06 22:23:31','EXTC5C6-FQMV-7AR6',0,'2013-08-29 10:41:26',NULL,NULL,2),(127052,'c9GFoQnKTbSBsiqBu9jH7m','complete',97800,NULL,3203,'2013-08-06 22:23:54','2013-08-30 10:24:26',10,'2013-08-06 22:23:54','EXTC5C6-HZ9C-7BB8',0,'2013-08-30 10:24:26',NULL,NULL,2),(127054,'bcXjgPtn1moPXmwIziE-mK','complete',97810,NULL,4360,'2013-08-06 22:27:10','2013-08-07 10:30:15',8,'2013-08-06 22:27:10','EXTC5C6-HR6O-7BB0',0,'2013-08-07 10:30:15',NULL,NULL,2),(127056,'bRg2T4exHk679FdwStx3TD','complete',97800,NULL,3809,'2013-08-06 22:31:22','2013-08-29 11:28:15',8,'2013-08-06 22:31:21','EXTC5C6-I31M-7BBE',0,'2013-08-29 11:28:15',NULL,NULL,2),(127058,'a5mpuGQereiiISn66kwanY','complete',32409,NULL,3203,'2013-08-06 22:32:40','2013-08-30 11:23:30',10,'2013-08-06 22:32:39','EXTC5C6-HQAH-7BAY',0,'2013-08-30 11:23:30',NULL,NULL,2),(127060,'bCcFWOayraaiGOY9EbbJ7h','complete',97812,NULL,4194,'2013-08-06 22:32:52','2013-08-07 16:28:50',12,'2013-08-06 22:32:51','EXTC4-I1SR-7BBC',0,'2013-08-07 16:28:50',NULL,NULL,2),(127062,'aF0Iuq8g5fd7NoFzR8GXcx','complete',97648,NULL,4264,'2013-08-06 22:39:33','2013-08-12 13:37:52',12,'2013-08-06 22:39:32','ExtC2C3-HZIY-7BBA',0,'2013-08-12 13:37:52',NULL,NULL,2),(127064,'aP02cc8qXpfQTAs5YMgDxY','complete',97814,NULL,4037,'2013-08-06 22:42:29','2013-08-07 08:34:49',12,'2013-08-06 22:42:29','ExtC2C3-HO24-7BAW',0,'2013-08-07 08:34:49',NULL,NULL,2),(127066,'aw2VVGlmfaBl2d079X-3dg','complete',71238,NULL,4372,'2013-08-06 22:56:47','2013-08-14 13:11:56',6,'2013-08-06 22:56:46','Int-I7T0-7BBI',0,'2013-08-14 13:11:56',NULL,NULL,2),(127068,'adLqgzXAPmI77V7k_EOxhv','complete',97816,NULL,4460,'2013-08-07 00:02:55','2013-08-07 08:12:06',8,'2013-08-07 00:02:54','EXTC5C6-DPK-7ATU',0,'2013-08-07 08:12:06',NULL,NULL,2),(127070,'cDV4_GMq5kNiWPIZ-9qvrD','complete',97818,NULL,3130,'2013-08-07 02:30:01','2013-08-07 10:52:20',10,'2013-08-07 02:30:00','EXTC5C6-2JMJ-7BC0',0,'2013-08-07 10:52:20',NULL,NULL,2),(127072,'bgil9EWmDmyz258Jac8WQ8','complete',97820,NULL,4450,'2013-08-07 05:05:19','2013-08-19 09:31:16',12,'2013-08-07 05:05:18','ExtC2C3-4JWL-7BC4',0,'2013-08-19 09:31:16',NULL,NULL,2),(127074,'cWdZGlePHac4lJkMTgkohY','complete',97822,NULL,3203,'2013-08-07 07:03:10','2013-08-30 11:23:33',10,'2013-08-07 07:03:09','EXTC5C6-GSSS-7B9S',0,'2013-08-30 11:23:33',NULL,NULL,2),(127076,'cf6vYCO7zbBOW1n1bphTo5','complete',97824,NULL,4374,'2013-08-07 07:16:23','2013-08-30 16:52:12',12,'2013-08-07 07:16:22','ExtC2C3-5TG9-7BCC',0,'2013-08-30 16:52:12',NULL,NULL,2),(127078,'dg6x3FFE1gm5XsLoyZ-wlQ','complete',97826,NULL,3180,'2013-08-07 07:19:52','2013-08-07 08:39:15',12,'2013-08-07 07:19:51','EXTC4-5QO6-7BC8',0,'2013-08-07 08:39:15',NULL,NULL,2),(127080,'cT90NTQyjevzI5csN40drt','complete',97828,NULL,4208,'2013-08-07 08:10:09','2013-08-28 09:32:06',12,'2013-08-07 08:10:08','ExtC2C3-98N9-7A6Y',0,'2013-08-28 09:32:06',NULL,NULL,2),(127082,'b8oV8-DVfgPyMmegbeKBIH','complete',97830,NULL,4354,'2013-08-07 08:12:54','2013-08-19 13:05:46',2,'2013-08-07 08:12:53','Int-FY4U-7B82',0,'2013-08-19 13:05:46',NULL,NULL,2),(127084,'dCu402OW9aG46e6LUYxmRs','complete',97832,7,3658,'2013-08-07 08:15:21','2013-08-29 11:42:31',19,'2013-08-07 08:15:21','AAP-74E0-7BB6',0,'2013-08-29 11:42:31',NULL,1,2),(127086,'d8dsw034XgGyocv81wDQTD','complete',97834,7,3760,'2013-08-07 08:17:30','2013-08-08 08:21:55',19,'2013-08-07 08:17:29','AAP-75OW-7BB8',0,'2013-08-08 08:21:55',NULL,1,2),(127088,'cSTo3VNvfb_lEDlswmgxtg','active',97836,7,3608,'2013-08-07 08:19:00','2013-08-07 09:59:37',19,'2013-08-07 08:18:59','AAP-76A5-7BBA',NULL,NULL,NULL,1,2),(127090,'bM6TSrskjjI52LiUArPkNt','complete',97838,NULL,4037,'2013-08-07 08:30:15','2013-08-07 08:41:15',12,'2013-08-07 08:30:15','ExtC2C3-75Q8-7BDC',0,'2013-08-07 08:41:15',NULL,NULL,2),(127092,'cJUywIPgvc2P9FYTGsUrRQ','complete',34121,NULL,3985,'2013-08-07 08:33:30','2013-09-04 15:07:22',8,'2013-08-07 08:33:29','EXTC5C6-788K-7BDK',0,'2013-09-04 15:07:22',NULL,NULL,2),(127094,'bL6VgMyLnjaiMjcz7Uy4xR','complete',97840,NULL,4424,'2013-08-07 08:37:30','2013-08-08 10:09:36',12,'2013-08-07 08:37:30','ExtC2C3-70KE-7BD4',0,'2013-08-08 10:09:36',NULL,NULL,2),(127096,'b0VIE7MVrexPllnkXUfyGl','complete',95252,NULL,3600,'2013-08-07 09:23:03','2013-09-17 09:38:00',12,'2013-08-07 09:23:03','EXTC4-7XVG-7BDU',0,'2013-09-17 09:38:00',NULL,NULL,2),(127098,'a6CsLmBJro24f3xDMvmgal','complete',97842,NULL,3985,'2013-08-07 09:44:16','2013-08-14 15:45:52',8,'2013-08-07 09:44:16','EXTC5C6-813V-7BDW',0,'2013-08-14 15:45:52',NULL,NULL,2),(127100,'b2vsQFR2fb4Q8I6i0daAt_','complete',97844,NULL,3203,'2013-08-07 09:53:59','2013-08-30 10:32:55',10,'2013-08-07 09:53:58','EXTC5C6-8B0T-7BE6',0,'2013-08-30 10:32:55',NULL,NULL,2),(127102,'aJbudggxffx6fBw9DqglaU','complete',97846,51,3813,'2013-08-07 09:56:34','2013-08-13 13:54:47',19,'2013-08-07 09:56:34','AAP-8EYP-7BBY',0,'2013-08-13 13:54:47',NULL,1,2),(127104,'b8nkYYKornvOGWd1-FT9_N','complete',97848,NULL,3203,'2013-08-07 09:58:39','2013-08-30 10:33:29',10,'2013-08-07 09:58:39','EXTC5C6-7UHR-7BDS',0,'2013-08-30 10:33:29',NULL,NULL,2),(127106,'bMLHebopLbCzqs58MojBGe','complete',94723,NULL,3674,'2013-08-07 10:00:47','2013-08-07 11:42:54',8,'2013-08-07 10:00:46','EXTC5C6-8E7Z-7BEC',0,'2013-08-07 11:42:54',NULL,NULL,2),(127108,'bjGoj26iHdyyvXo2Pmxai-','complete',97850,NULL,3787,'2013-08-07 10:35:30','2013-08-09 08:52:23',8,'2013-08-07 10:35:29','EXTC5C6-8BAA-7BE8',0,'2013-08-09 08:52:23',NULL,NULL,2),(127110,'b64a2-Gkrhx5aS_Iv3Pt8B','complete',95080,NULL,4436,'2013-08-07 10:36:43','2013-08-15 10:04:54',6,'2013-08-07 10:36:42','Int-83FP-7BDY',0,'2013-08-15 10:04:54',NULL,NULL,2),(127112,'cOsEXm041gcynHx-0iJ5uw','complete',97852,NULL,4370,'2013-08-07 10:46:04','2013-08-12 10:31:08',12,'2013-08-07 10:46:04','ExtC2C3-8X2L-7BEY',0,'2013-08-12 10:31:08',NULL,NULL,2),(127114,'bkH3WZhonoJzZwCQljQ3mA','complete',97854,NULL,4208,'2013-08-07 10:49:54','2013-08-28 09:32:01',12,'2013-08-07 10:49:54','ExtC2C3-8WU8-7BEW',0,'2013-08-28 09:32:00',NULL,NULL,2),(127116,'bdZZJYDJDk17_8T674OYqD','complete',97856,NULL,4190,'2013-08-07 10:52:47','2013-09-06 15:38:08',12,'2013-08-07 10:52:47','EXTC4-8WNX-7BEU',0,'2013-09-06 15:38:08',NULL,NULL,2),(127118,'dw2l1jzPncDyFbB2SRafU4','complete',97858,NULL,4422,'2013-08-07 10:56:58','2013-10-09 12:58:06',12,'2013-08-07 10:56:58','ExtC2C3-9MPL-7AYS',0,'2013-10-09 12:58:06',NULL,NULL,2),(127120,'b-Bc3q5aTjryJ1vfbRbj_5','active',95856,NULL,3987,'2013-08-07 11:05:59','2013-08-07 11:05:59',2,'2013-08-07 11:05:59','Int-98VX-7BF2',NULL,NULL,NULL,NULL,2),(127122,'dXELSWICnhz63sNtffBwR3','complete',97860,NULL,3674,'2013-08-07 11:19:18','2013-08-07 11:42:47',8,'2013-08-07 11:19:17','EXTC5C6-9CW8-7BFA',0,'2013-08-07 11:42:47',NULL,NULL,2),(127124,'aoNaTcCQzaFj4hjOLYHO1t','complete',23891,NULL,4432,'2013-08-07 11:20:54','2013-08-19 08:23:54',8,'2013-08-07 11:20:53','EXTC5C6-95P7-7BF0',0,'2013-08-19 08:23:54',NULL,NULL,2),(127126,'amW9Mtk0TgoyUvnfRj1H5b','complete',95584,NULL,4438,'2013-08-07 11:24:18','2013-09-02 13:17:32',12,'2013-08-07 11:24:18','ExtC2C3-9BZ5-7BF4',0,'2013-09-02 13:17:32',NULL,NULL,2),(127128,'bokXe8_NblJjkDnByisrBP','complete',97862,NULL,4452,'2013-08-07 11:32:36','2013-08-09 09:57:40',12,'2013-08-07 11:32:35','ExtC2C3-8PJ8-7BEO',0,'2013-08-09 09:57:40',NULL,NULL,2),(127130,'d--oGoISbb74S_6WzpuHC3','complete',97864,NULL,3130,'2013-08-07 11:41:25','2013-08-30 08:49:59',10,'2013-08-07 11:41:25','EXTC5C6-8T3J-7BEQ',0,'2013-08-30 08:49:59',NULL,NULL,2),(127132,'dqLNruQXrgXPCE2I-B9QP-','complete',91916,NULL,3887,'2013-08-07 11:41:27','2013-08-09 11:26:07',8,'2013-08-07 11:41:27','EXTC5C6-9EEQ-7BFG',0,'2013-08-09 11:26:07',NULL,NULL,2),(127134,'aClEvOd_1j_7XZo3PD_QO0','active',97172,NULL,4412,'2013-08-07 12:04:04','2013-08-07 12:04:04',6,'2013-08-07 12:04:03','Int-9LW4-7BFO',NULL,NULL,NULL,NULL,2),(127136,'dCUDs9AwPm4PI5OZc6eHP5','complete',97866,83,4194,'2013-08-07 12:05:27','2013-08-13 15:55:00',19,'2013-08-07 12:05:27','AAP-A1Z0-7BD0',0,'2013-08-13 15:55:00',NULL,1,2),(127138,'cM_ZAUG2jkuQ9cIdBfiYJe','complete',97868,83,4194,'2013-08-07 12:08:49','2013-08-13 15:54:48',19,'2013-08-07 12:08:49','AAP-A4CH-7BD4',0,'2013-08-13 15:54:48',NULL,1,2),(127140,'aWpAwAz_5p_O6PDybI46oU','complete',83992,NULL,4450,'2013-08-07 12:08:55','2013-08-19 09:31:41',12,'2013-08-07 12:08:54','ExtC2C3-9YB1-7BFW',0,'2013-08-19 09:31:41',NULL,NULL,2),(127142,'cA-AFWCTTiPP3Qcgr4zrV_','complete',97870,NULL,4416,'2013-08-07 12:29:44','2013-08-27 08:42:06',12,'2013-08-07 12:29:43','EXTC4-A5NO-7BGI',0,'2013-08-27 08:42:06',NULL,NULL,2),(127144,'dVjv_4VPXkmjFpqsuL5YU1','complete',97872,NULL,3203,'2013-08-07 12:35:18','2013-08-30 10:35:02',10,'2013-08-07 12:35:18','EXTC5C6-A1UC-7AZS',0,'2013-08-30 10:35:02',NULL,NULL,2),(127146,'dT7R-gHrbhNPWRQcLEXBn1','complete',97874,NULL,3985,'2013-08-07 12:46:01','2013-08-29 10:41:39',8,'2013-08-07 12:46:01','EXTC5C6-7ZDH-799I',0,'2013-08-29 10:41:39',NULL,NULL,2),(127148,'aXC_3q3HrliynwhgoVWxg0','complete',97876,NULL,4414,'2013-08-07 12:51:33','2013-08-13 17:50:05',12,'2013-08-07 12:51:32','ExtC2C3-AFJ6-7BH2',0,'2013-08-13 17:50:05',NULL,NULL,2),(127150,'cDAcfq8zXn6BENorhCB2BV','complete',72338,NULL,3760,'2013-08-07 12:55:07','2013-08-12 10:43:31',8,'2013-08-07 12:55:06','EXTC5C6-ALV3-7BH6',0,'2013-08-12 10:43:31',NULL,NULL,2),(127152,'b7etST_5zhYiDlGHjs0K1y','complete',97878,NULL,3760,'2013-08-07 12:57:03','2013-08-12 13:15:28',8,'2013-08-07 12:57:03','EXTC5C6-AMSV-7BHA',0,'2013-08-12 13:15:28',NULL,NULL,2),(127154,'azmlIssfTiLlJXmMxmNbY4','complete',97880,NULL,3887,'2013-08-07 13:04:48','2013-08-09 11:26:54',8,'2013-08-07 13:04:47','EXTC5C6-7YJ4-79NU',0,'2013-08-09 11:26:54',NULL,NULL,2),(127156,'bACRhJCNTmQj9ByI-FWir6','complete',95584,NULL,4428,'2013-08-07 13:17:45','2013-08-15 09:13:57',12,'2013-08-07 13:17:44','EXTC4-AEYS-7BH0',0,'2013-08-15 09:13:57',NULL,NULL,2),(127158,'cGANyxMKDcNzVHH5GVQITC','complete',97882,NULL,4284,'2013-08-07 13:20:51','2013-08-09 11:19:55',8,'2013-08-07 13:20:51','EXTC5C6-A56U-7BGE',0,'2013-08-09 11:19:55',NULL,NULL,2),(127160,'bNCbtzEvPjr5KXKOb3deNo','complete',91780,NULL,4434,'2013-08-07 13:24:50','2013-08-13 17:44:30',12,'2013-08-07 13:24:50','ExtC2C3-9KS8-7BFK',0,'2013-08-13 17:44:30',NULL,NULL,2),(127162,'bjoKTqzSbaAyJQ6Axcd4lZ','complete',90800,NULL,4418,'2013-08-07 13:28:04','2013-08-12 09:20:19',12,'2013-08-07 13:28:04','ExtC2C3-B1HX-7BHO',0,'2013-08-12 09:20:19',NULL,NULL,2),(127164,'cU4j3BhxnpulxpB2oKljxc','complete',97884,NULL,3203,'2013-08-07 13:36:57','2013-08-30 10:35:49',10,'2013-08-07 13:36:57','EXTC5C6-ATO0-7BHG',0,'2013-08-30 10:35:49',NULL,NULL,2),(127166,'dVMPYTuEra_BrJnWtGFcu-','complete',36461,NULL,4440,'2013-08-07 13:41:57','2013-08-13 15:34:57',6,'2013-08-07 13:41:56','Int-B3T7-7BHQ',0,'2013-08-13 15:34:57',NULL,NULL,2),(127168,'bWfPWlU2HjsjKmGMk7-ZuC','talent',97886,NULL,3602,'2013-08-07 13:46:35','2013-09-18 11:03:51',6,'2013-08-07 13:46:35','Int-B3W6-7BHS',0,'2013-09-18 11:03:51',NULL,NULL,2),(127170,'aJcybGX7LauQ_w-fBfYNeS','complete',43623,NULL,3203,'2013-08-07 13:57:38','2013-08-30 10:36:17',10,'2013-08-07 13:57:37','EXTC5C6-B8JK-7BHW',0,'2013-08-30 10:36:17',NULL,NULL,2),(127172,'dZaJIpLi9gbjxOhRLym4sS','complete',97888,NULL,4037,'2013-08-07 14:00:41','2013-09-27 12:48:58',6,'2013-08-07 14:00:41','Int-B8FJ-7BHU',1,'2013-09-27 12:48:58',NULL,NULL,2),(127174,'afS1usL8niHlicmdAw1xew','complete',76438,NULL,4460,'2013-08-07 14:43:30','2013-08-07 15:18:28',8,'2013-08-07 14:43:30','EXTC5C6-C2ZY-7BII',0,'2013-08-07 15:18:28',NULL,NULL,2),(127176,'daIZOlkyzl8ka1q1-JKKrs','complete',97892,NULL,4262,'2013-08-07 14:49:46','2013-08-12 14:21:07',12,'2013-08-07 14:49:45','EXTC4-C262-7BIG',0,'2013-08-12 14:21:07',NULL,NULL,2),(127178,'bojXF8VHzgMiTG4Uke_gTD','complete',97890,106,4368,'2013-08-07 14:50:34','2013-08-30 11:03:32',21,'2013-08-07 14:50:34','AAP-C6B4-7BF8',0,'2013-08-30 11:03:32',NULL,1,2),(127180,'c8WvOC-Qzi0RO17Kpbf_hv','complete',55984,NULL,4368,'2013-08-07 14:52:07','2013-08-08 08:58:38',10,'2013-08-07 14:52:06','EXTC5C6-BM01-7BI0',0,'2013-08-08 08:58:38',NULL,NULL,2),(127182,'ddtCUCmAXlo46FRROSg20F','complete',97896,NULL,4370,'2013-08-07 14:58:10','2013-08-12 10:31:48',12,'2013-08-07 14:58:10','ExtC2C3-BXFU-7BIC',0,'2013-08-12 10:31:48',NULL,NULL,2),(127184,'dPJ7wB0CbfFRnkKHIA-Feu','complete',97898,NULL,4418,'2013-08-07 15:00:16','2013-08-12 09:17:32',12,'2013-08-07 15:00:16','ExtC2C3-BV6P-7BI8',0,'2013-08-12 09:17:32',NULL,NULL,2),(127186,'bK3_xIpBvjfiltfkCOUsWj','active',97894,73,4464,'2013-08-07 15:17:30','2013-08-09 07:15:44',19,'2013-08-07 15:17:30','AAP-CB6V-7BFE',NULL,NULL,NULL,1,2),(127188,'cDGNyGn1Dgr6k06YcBXD__','complete',97900,NULL,4208,'2013-08-07 15:23:08','2013-08-28 09:31:58',12,'2013-08-07 15:23:08','ExtC2C3-CHYD-7BIW',0,'2013-08-28 09:31:58',NULL,NULL,2),(127190,'c2JRddhoPiZjyQGaKCnqA8','complete',65017,NULL,4440,'2013-08-07 15:27:30','2013-08-13 15:35:02',6,'2013-08-07 15:27:29','Int-CMZG-7BJ4',0,'2013-08-13 15:35:02',NULL,NULL,2),(127192,'anBs_c4-reilqaDDN98A2e','complete',97902,NULL,4208,'2013-08-07 15:41:12','2013-08-28 09:32:14',12,'2013-08-07 15:41:10','ExtC2C3-CS7K-7BJC',0,'2013-08-28 09:32:14',NULL,NULL,2),(127194,'bKUMvBPKnpgBNRkT8xdLfE','complete',97904,NULL,4436,'2013-08-07 15:48:31','2013-08-09 13:31:31',12,'2013-08-07 15:48:31','ExtC2C3-CIZ5-7BIY',0,'2013-08-09 13:31:31',NULL,NULL,2),(127196,'dAbDjD-fvhZ77CRzxQka9s','complete',97906,NULL,4370,'2013-08-07 15:58:33','2013-08-12 10:32:06',12,'2013-08-07 15:58:32','ExtC2C3-CX7X-7BJE',0,'2013-08-12 10:32:06',NULL,NULL,2),(127198,'dDc5BYJXbhA7R2OPn_eAwW','complete',97908,NULL,4372,'2013-08-07 16:01:25','2013-08-14 13:12:27',6,'2013-08-07 16:01:24','Int-C88D-7B2I',0,'2013-08-14 13:12:27',NULL,NULL,2),(127200,'bvTThf9i1g45po71UPCBzO','complete',97910,NULL,4450,'2013-08-07 16:04:59','2013-08-19 09:32:12',12,'2013-08-07 16:04:58','ExtC2C3-D3PQ-7BJM',0,'2013-08-19 09:32:12',NULL,NULL,2),(127202,'dl_Gyjz4jfTiwt91Yx1DHk','complete',97906,NULL,4450,'2013-08-07 16:07:39','2013-08-19 09:32:31',12,'2013-08-07 16:07:38','ExtC2C3-D44V-7BJO',0,'2013-08-19 09:32:31',NULL,NULL,2),(127204,'daVmqn5enbXkDh-luH60L7','complete',97912,NULL,3703,'2013-08-07 16:10:08','2013-08-21 14:10:02',12,'2013-08-07 16:10:07','ExtC2C3-D1V5-7BJK',0,'2013-08-21 14:10:02',NULL,NULL,2),(127206,'beJefLrg1iOQhJSpx1OTQv','complete',97904,NULL,3950,'2013-08-07 16:16:08','2013-08-09 13:31:35',12,'2013-08-07 16:16:07','ExtC2C3-D1UD-7BJI',0,'2013-08-09 13:31:35',NULL,NULL,2),(127208,'by4LhPreXpTQEJayVsBMPz','complete',97914,NULL,4264,'2013-08-07 16:30:19','2013-08-12 13:36:37',12,'2013-08-07 16:30:18','ExtC2C3-DAE7-7BJU',0,'2013-08-12 13:36:37',NULL,NULL,2),(127210,'cXral6F7vaT5rTY55m4kY8','talent',97916,NULL,3180,'2013-08-07 16:37:18','2013-09-12 09:47:10',12,'2013-08-07 16:37:18','EXTC4-DTQK-7AOY',0,'2013-09-12 09:47:10',NULL,NULL,2),(127212,'dP4da8zV5kCjoCkDTfmacm','expired',97920,73,4464,'2013-08-07 16:50:41','2013-08-14 17:34:43',19,'2013-08-07 16:50:41','AAP-DPFL-7BGQ',NULL,'2013-08-07 16:50:41',NULL,1,2),(127214,'bxacv50kXjnREzWw4SdmdC','complete',94589,NULL,3130,'2013-08-07 17:02:43','2013-08-30 08:50:38',10,'2013-08-07 17:02:42','EXTC5C6-GF4P-7ADQ',0,'2013-08-30 08:50:38',NULL,NULL,2),(127216,'cSOxnyp8Lp64xLSNG6sL4I','complete',97922,NULL,3203,'2013-08-07 17:13:46','2013-08-30 10:36:47',10,'2013-08-07 17:13:45','EXTC5C6-EFIW-7B5O',0,'2013-08-30 10:36:47',NULL,NULL,2),(127218,'cZwTfmYFDnG4eStxunaF74','complete',97924,NULL,4284,'2013-08-07 17:16:43','2013-08-09 11:23:43',8,'2013-08-07 17:16:42','EXTC5C6-DQ7L-7BKC',0,'2013-08-09 11:23:43',NULL,NULL,2),(127220,'aS4YiY_k9bey2rNlm28fYc','complete',97926,NULL,4272,'2013-08-07 17:21:08','2013-08-19 08:37:39',12,'2013-08-07 17:21:08','EXTC4-DQ66-7BKA',0,'2013-08-19 08:37:39',NULL,NULL,2),(127222,'a7g0uGGavcEPKAB_p7R2e0','complete',97928,NULL,4392,'2013-08-07 17:53:55','2013-08-12 12:38:17',8,'2013-08-07 17:53:54','EXTC5C6-EES5-7BL0',0,'2013-08-12 12:38:17',NULL,NULL,2),(127224,'bZsP6dfSfbPB51LE9nSDpD','complete',97930,NULL,4372,'2013-08-07 17:56:49','2013-10-15 12:51:23',6,'2013-08-07 17:56:48','Int-A6YY-7BGM',0,'2013-10-15 12:51:23',NULL,NULL,2),(127226,'dWvkRxT0TiiBgidP_MZcH3','complete',97932,NULL,4424,'2013-08-07 18:11:13','2013-08-09 10:33:57',12,'2013-08-07 18:11:12','ExtC2C3-ENDD-7BL6',0,'2013-08-09 10:33:57',NULL,NULL,2),(127228,'d1LHbX44ffuj4Srsd0Lj3m','complete',77386,NULL,3180,'2013-08-07 18:21:16','2013-09-04 13:56:11',12,'2013-08-07 18:21:14','EXTC4-EQAC-7BLC',0,'2013-09-04 13:56:11',NULL,NULL,2),(127230,'c-1JUFxmDlBi83JLHrHC5Y','complete',79660,NULL,4264,'2013-08-07 18:34:51','2013-08-12 13:36:21',12,'2013-08-07 18:34:50','ExtC2C3-F0BV-7BLM',0,'2013-08-12 13:36:21',NULL,NULL,2),(127232,'daabyfwPzdcQxO3PrrhZnD','complete',97934,NULL,4452,'2013-08-07 18:48:04','2013-08-09 10:01:14',12,'2013-08-07 18:48:03','ExtC2C3-F2PV-7BLO',0,'2013-08-09 10:01:13',NULL,NULL,2),(127234,'cvAJFdqtfozPngHFZHx9r_','complete',97936,NULL,4264,'2013-08-07 18:48:12','2013-08-12 13:33:01',12,'2013-08-07 18:48:12','ExtC2C3-EZXS-7BLK',0,'2013-08-12 13:33:01',NULL,NULL,2),(127236,'cAHBO8k01fu7AzoyiVAAL_','active',97938,NULL,4190,'2013-08-07 18:55:26','2013-08-07 18:55:26',12,'2013-08-07 18:55:26','EXTC4-F7JZ-7BLY',NULL,NULL,NULL,NULL,2),(127238,'akOK_GR-9mYl9sdv8sHh5F','complete',97940,NULL,4416,'2013-08-07 18:56:48','2013-08-27 08:40:55',12,'2013-08-07 18:56:48','EXTC4-F4KT-7BLS',0,'2013-08-27 08:40:55',NULL,NULL,2),(127240,'bP6C30EqriVPFi34W18cNI','complete',97942,NULL,4372,'2013-08-07 18:56:53','2013-08-14 13:03:45',6,'2013-08-07 18:56:53','Int-F8IP-7BM0',0,'2013-08-14 13:03:45',NULL,NULL,2),(127242,'dXMRKabYzhGiBT0UUexPwM','complete',37959,NULL,4370,'2013-08-07 19:07:21','2013-08-12 10:33:36',12,'2013-08-07 19:07:20','ExtC2C3-F8ZI-7BM4',0,'2013-08-12 10:33:36',NULL,NULL,2),(127244,'dp1PbnkhDofBlXb-q7IH7Z','complete',97318,NULL,4021,'2013-08-07 19:15:37','2013-09-18 10:55:29',8,'2013-08-07 19:15:36','EXTC5C6-FHF5-7BMM',0,'2013-09-18 10:55:29',NULL,NULL,2),(127246,'dHutsxtZ1dTyw5A_I1mV5f','complete',97944,NULL,4452,'2013-08-07 19:15:48','2013-08-09 09:59:25',12,'2013-08-07 19:15:48','ExtC2C3-FH99-7BMK',0,'2013-08-09 09:59:25',NULL,NULL,2),(127248,'aPhiJf2YjeIQA8iz_-Qhj4','complete',89029,NULL,4460,'2013-08-07 19:18:24','2013-08-08 15:51:27',8,'2013-08-07 19:18:24','EXTC5C6-FJL8-7BMQ',0,'2013-08-08 15:51:27',NULL,NULL,2),(127250,'a0JXOrvcvdv6c69uAIiLhX','active',50851,NULL,4354,'2013-08-07 19:19:34','2013-10-23 12:03:06',8,'2013-08-07 19:19:33','EXTC5C6-F409-7BLQ',0,NULL,NULL,NULL,2),(127252,'bXXs7HvSPlQj-9OW0CbWRz','complete',83484,NULL,4418,'2013-08-07 19:26:34','2013-08-12 09:15:55',12,'2013-08-07 19:26:34','ExtC2C3-FJN0-7BMS',0,'2013-08-12 09:15:55',NULL,NULL,2),(127254,'cH2iVVcHXnc4cjFf6u7XS9','complete',97946,NULL,4454,'2013-08-07 19:30:42','2013-08-13 14:11:48',12,'2013-08-07 19:30:41','EXTC4-FMTL-7BN2',0,'2013-08-13 14:11:48',NULL,NULL,2),(127256,'bgJf7SA1ngXAv6gXQJT_2D','complete',83484,NULL,4364,'2013-08-07 19:34:04','2013-08-22 13:02:25',12,'2013-08-07 19:34:04','ExtC2C3-FSXU-7BNG',0,'2013-08-22 13:02:25',NULL,NULL,2),(127258,'cQ94ieglzhCQNZyr-T1hyk','complete',97948,NULL,4428,'2013-08-07 19:36:44','2013-09-06 10:20:43',6,'2013-08-07 19:36:43','Int-FKG4-7BMW',1,'2013-09-06 10:20:43',NULL,NULL,2),(127260,'cobJh6WR5kMifQWup04kyj','complete',96488,NULL,4037,'2013-08-07 19:42:25','2013-08-15 08:44:45',12,'2013-08-07 19:42:23','ExtC2C3-FSSR-7BNC',0,'2013-08-15 08:44:45',NULL,NULL,2),(127262,'b28wRqwd9kL7g_Qu6_pNyi','complete',97950,NULL,3674,'2013-08-07 19:44:17','2013-08-08 14:12:03',8,'2013-08-07 19:44:17','EXTC5C6-FSXI-7BNE',0,'2013-08-08 14:12:03',NULL,NULL,2),(127264,'cLYAfuib1flj_7BSN2VIT4','complete',97952,NULL,3180,'2013-08-07 19:46:41','2013-09-12 10:15:31',12,'2013-08-07 19:46:41','EXTC4-FBC7-7BM6',0,'2013-09-12 10:15:31',NULL,NULL,2),(127266,'d8KE5WaCXhgjBidyqF4TPo','complete',97954,NULL,4264,'2013-08-07 19:53:50','2013-08-12 13:27:57',12,'2013-08-07 19:53:49','ExtC2C3-G1B3-7BNO',0,'2013-08-12 13:27:57',NULL,NULL,2),(127268,'dcB-0kWUzbfRLVw4_4tHQC','complete',47559,NULL,4372,'2013-08-07 20:04:55','2013-08-14 13:04:03',6,'2013-08-07 20:04:55','Int-FOBL-7BN4',0,'2013-08-14 13:04:03',NULL,NULL,2),(127270,'bvSWBNF-9mfP1HbQtPl7ft','complete',30576,NULL,3809,'2013-08-07 20:08:32','2013-08-29 11:20:48',2,'2013-08-07 20:08:31','Int-FSDE-7BNA',0,'2013-08-29 11:20:48',NULL,NULL,2),(127272,'aVSqDOMp1opzDdJSupz87d','complete',97956,NULL,4334,'2013-08-07 20:09:54','2013-08-14 15:17:04',2,'2013-08-07 20:09:54','Int-GUAM-7ASA',0,'2013-08-14 15:17:04',NULL,NULL,2),(127274,'cTEorld_9jRQE1yQfmEKFC','complete',47559,NULL,4440,'2013-08-07 20:11:24','2013-08-13 15:35:08',6,'2013-08-07 20:11:24','Int-G9ZG-7BO6',0,'2013-08-13 15:35:08',NULL,NULL,2),(127276,'dOGveXm8ne7O2hvF6zZ_EH','talent',97958,NULL,3180,'2013-08-07 20:11:49','2013-09-12 09:47:22',12,'2013-08-07 20:11:49','EXTC4-F51B-7BLU',0,'2013-09-12 09:47:22',NULL,NULL,2),(127278,'aQpQVzCbLadz5X3YTfJaEh','complete',97960,NULL,4320,'2013-08-07 20:13:05','2013-08-21 15:31:16',8,'2013-08-07 20:13:04','EXTC5C6-G3CC-7BNQ',0,'2013-08-21 15:31:16',NULL,NULL,2),(127280,'cb3R1FVWnbo6tCBFFchBLG','complete',97962,NULL,3180,'2013-08-07 20:21:31','2013-09-12 10:15:52',12,'2013-08-07 20:21:30','EXTC4-G7K8-79J2',0,'2013-09-12 10:15:52',NULL,NULL,2),(127282,'bvBcmm42rm36brcIt5PWC9','complete',97964,NULL,4374,'2013-08-07 20:21:37','2013-08-19 13:00:22',12,'2013-08-07 20:21:37','ExtC2C3-G9HS-7BO4',0,'2013-08-19 13:00:22',NULL,NULL,2),(127284,'cZl5sSkRTkC7h1Q-J1QZyx','complete',97966,NULL,3887,'2013-08-07 20:46:33','2013-08-09 11:27:19',8,'2013-08-07 20:46:32','EXTC5C6-FEK7-7BME',0,'2013-08-09 11:27:19',NULL,NULL,2),(127286,'doZDQlYDLajAtcvZQSYSOr','complete',97968,NULL,4416,'2013-08-07 20:50:56','2013-08-27 08:40:40',12,'2013-08-07 20:50:56','EXTC4-GNBM-7BOI',0,'2013-08-27 08:40:40',NULL,NULL,2),(127288,'d82ftGHTfjekxfrDA3UG29','complete',97970,NULL,3180,'2013-08-07 20:58:40','2013-09-12 09:48:17',12,'2013-08-07 20:58:40','EXTC4-FK0A-7BMU',1,'2013-09-12 09:48:17',NULL,NULL,2),(127290,'d79PBCDKvoYRsPzKqagiga','complete',97972,NULL,3130,'2013-08-07 20:59:11','2013-08-30 08:51:43',10,'2013-08-07 20:59:10','EXTC5C6-GJ4Q-7BOG',0,'2013-08-30 08:51:43',NULL,NULL,2),(127292,'br0gjF0wvjgRLhPWVkomBV','complete',90946,NULL,4452,'2013-08-07 21:01:22','2013-08-09 10:00:59',12,'2013-08-07 21:01:21','ExtC2C3-GROQ-7BOO',0,'2013-08-09 10:00:59',NULL,NULL,2),(127294,'dVz5VOOhjcfPJ0MVHDbnCL','active',97966,NULL,4190,'2013-08-07 21:03:59','2013-08-07 21:03:59',12,'2013-08-07 21:03:58','EXTC4-GW22-7BOS',NULL,NULL,NULL,NULL,2),(127296,'c7FqzwuaTpA6clZLz3Xngl','complete',90946,NULL,4364,'2013-08-07 21:08:50','2013-08-09 08:49:47',12,'2013-08-07 21:08:50','ExtC2C3-H0D9-7BOY',0,'2013-08-09 08:49:47',NULL,NULL,2),(127298,'b6PJ7fKzfbM70XXb4VaORp','complete',97974,NULL,4204,'2013-08-07 21:09:28','2013-08-16 10:01:30',8,'2013-08-07 21:09:27','EXTC5C6-H03F-7BOW',0,'2013-08-16 10:01:30',NULL,NULL,2),(127300,'bfxlEySP1n-k8Q9bV6NjI1','complete',90946,NULL,4438,'2013-08-07 21:15:26','2013-08-12 15:11:29',12,'2013-08-07 21:15:26','ExtC2C3-H3Z4-7BP0',0,'2013-08-12 15:11:29',NULL,NULL,2),(127302,'a_-8qBFB1hjleqqwhCU-3q','complete',97976,NULL,3787,'2013-08-07 21:19:46','2013-08-23 09:18:10',8,'2013-08-07 21:19:46','EXTC5C6-HUTR-7BB4',0,'2013-08-23 09:18:10',NULL,NULL,2),(127304,'c8Japi6WXgrzabsm6Epe8I','complete',97978,NULL,3180,'2013-08-07 21:58:47','2013-09-12 09:48:14',12,'2013-08-07 21:58:46','EXTC4-GZBN-7BA4',1,'2013-09-12 09:48:14',NULL,NULL,2),(127306,'dpSlqoAVbhD7mTsfwWwMEP','complete',97980,NULL,4460,'2013-08-07 22:27:12','2013-08-08 15:51:28',8,'2013-08-07 22:27:11','EXTC5C6-HVK3-7BPK',0,'2013-08-08 15:51:28',NULL,NULL,2),(127308,'anyXM2n75mn6kFu9DWHUj1','complete',97982,NULL,4236,'2013-08-07 22:33:48','2013-08-19 09:10:49',12,'2013-08-07 22:33:47','ExtC2C3-HYBL-7BPM',0,'2013-08-19 09:10:49',NULL,NULL,2),(127310,'ctJ-Cq6ATc463K1TnQ5IEJ','complete',97984,NULL,4208,'2013-08-07 22:35:23','2013-08-28 09:31:36',12,'2013-08-07 22:35:23','ExtC2C3-AK62-7BH4',0,'2013-08-28 09:31:36',NULL,NULL,2),(127312,'agQsxj0x9akllmBPTT3wYk','complete',97986,NULL,4364,'2013-08-07 22:39:18','2013-08-27 16:36:16',12,'2013-08-07 22:39:17','ExtC2C3-HSIN-7BPI',0,'2013-08-27 16:36:16',NULL,NULL,2),(127314,'c5aSYcayTbY6FV2-CF6UXt','complete',97988,NULL,4372,'2013-08-07 22:45:16','2013-08-14 13:03:56',6,'2013-08-07 22:45:16','Int-15D7-7AFI',0,'2013-08-14 13:03:56',NULL,NULL,2),(127316,'dXodpveDbiXRbJ_yt-XjWK','active',97990,NULL,3203,'2013-08-07 23:06:30','2013-08-07 23:06:30',10,'2013-08-07 23:06:29','EXTC5C6-H61W-7BP2',NULL,NULL,NULL,NULL,2),(127318,'cfBVZuJzfkHR-Pdun9DCR2','complete',97992,NULL,4284,'2013-08-07 23:09:01','2013-08-09 11:21:33',8,'2013-08-07 23:09:01','EXTC5C6-I3XR-7BPS',0,'2013-08-09 11:21:33',NULL,NULL,2),(127320,'cXn5WwLP5om6rxVXFJv-xm','complete',97994,NULL,4108,'2013-08-07 23:11:00','2013-09-06 08:12:58',12,'2013-08-07 23:10:59','ExtC2C3-IFET-7BQ4',0,'2013-09-06 08:12:58',NULL,NULL,2),(127322,'a6XilB4F5cAyu5erUu79Px','complete',97996,NULL,4037,'2013-08-07 23:46:12','2013-08-15 10:41:43',12,'2013-08-07 23:46:11','ExtC2C3-E1SL-7BKO',0,'2013-08-15 10:41:43',NULL,NULL,2),(127324,'cRycpYuDDiyP98utA7fWHl','complete',97998,NULL,3630,'2013-08-08 01:26:36','2013-08-16 07:58:33',8,'2013-08-08 01:26:34','EXTC5C6-1SNB-7BQI',0,'2013-08-16 07:58:33',NULL,NULL,2),(127326,'amaE_dHvTgbyt2YrBxAPIC','complete',98000,NULL,4236,'2013-08-08 04:20:56','2013-08-19 09:27:25',12,'2013-08-08 04:20:54','ExtC2C3-3WUT-7BQS',0,'2013-08-19 09:27:25',NULL,NULL,2),(127328,'cjJHgKxmbpD6QvFQRk7k_-','complete',98002,NULL,4440,'2013-08-08 06:06:25','2013-08-21 10:41:20',6,'2013-08-08 06:06:23','Int-5BXC-7BR0',0,'2013-08-21 10:41:20',NULL,NULL,2),(127330,'aIZImlsYnb2B4zDY-egO9z','complete',98002,NULL,4448,'2013-08-08 06:19:47','2013-09-10 15:05:05',6,'2013-08-08 06:19:46','Int-5IB3-7BR4',0,'2013-09-10 15:05:05',NULL,NULL,2),(127332,'aXlvHc6U9bTygSUIE8l0ER','complete',98004,NULL,3080,'2013-08-08 06:22:44','2013-08-29 16:10:40',12,'2013-08-08 06:22:42','EXTC4-DVEL-7BKI',0,'2013-08-29 16:10:40',NULL,NULL,2),(127334,'bxr3v6r95lwQsCyyDa1YVY','complete',98006,NULL,4418,'2013-08-08 06:23:02','2013-08-12 09:15:28',12,'2013-08-08 06:23:01','ExtC2C3-5HZD-7BR2',0,'2013-08-12 09:15:28',NULL,NULL,2),(127336,'dBgn6zrafpW5TWMQlHs3Wf','complete',6371,NULL,4440,'2013-08-08 07:50:49','2013-08-13 15:35:16',6,'2013-08-08 07:50:48','Int-6FPU-7BR8',0,'2013-08-13 15:35:16',NULL,NULL,2),(127338,'afR-uCtqHiPlcuOCMfCSwT','complete',98008,NULL,4416,'2013-08-08 07:52:23','2013-08-27 08:41:15',12,'2013-08-08 07:52:23','EXTC4-A5R7-7BGK',0,'2013-08-27 08:41:15',NULL,NULL,2),(127340,'cWtPDBCvDojQlvAkgG5Vwh','complete',98010,NULL,4438,'2013-08-08 08:54:41','2013-08-12 15:09:40',12,'2013-08-08 08:54:40','ExtC2C3-6VTJ-7BD0',0,'2013-08-12 15:09:40',NULL,NULL,2),(127342,'chc3pmv4boPB3SnuNBHfSa','complete',98012,NULL,4452,'2013-08-08 09:12:03','2013-08-13 13:55:05',12,'2013-08-08 09:12:03','ExtC2C3-7IOE-7BRS',0,'2013-08-13 13:55:05',NULL,NULL,2),(127344,'aHKXOrPmDhS7vmG8amTyhH','active',98014,NULL,4190,'2013-08-08 09:12:23','2013-08-08 09:12:23',12,'2013-08-08 09:12:23','EXTC4-7GNU-7BRQ',NULL,NULL,NULL,NULL,2),(127346,'aPTOMlOF9esiXth3h8a9l9','complete',98016,NULL,4264,'2013-08-08 09:12:47','2013-08-12 13:26:41',12,'2013-08-08 09:12:47','ExtC2C3-7LXL-7BRY',0,'2013-08-12 13:26:41',NULL,NULL,2),(127348,'dWDGps0avgd5Ue2kuFPBWw','complete',98018,NULL,4264,'2013-08-08 09:23:24','2013-08-12 13:26:21',12,'2013-08-08 09:23:24','ExtC2C3-7RTT-7BS0',0,'2013-08-12 13:26:21',NULL,NULL,2),(127350,'bYwAqszPDnkiwYsrgkrQN-','complete',98020,NULL,3600,'2013-08-08 09:28:04','2013-08-15 08:53:24',12,'2013-08-08 09:28:04','EXTC4-7BJG-7BRM',0,'2013-08-15 08:53:24',NULL,NULL,2),(127352,'a20UZfYi5da5Dc4o_eLs1U','active',98022,NULL,3080,'2013-08-08 09:30:11','2013-08-08 09:30:11',12,'2013-08-08 09:30:11','EXTC4-750Y-7BRK',NULL,NULL,NULL,NULL,2),(127354,'aQJBR5xlrfF7p2N8B1bi_P','complete',98024,NULL,4262,'2013-08-08 09:36:37','2013-08-12 14:21:14',12,'2013-08-08 09:36:36','EXTC4-FYEA-7ARG',0,'2013-08-12 14:21:14',NULL,NULL,2),(127356,'bzZ0rbMjTgJzxXavQW2Iqc','complete',98026,83,4194,'2013-08-08 09:45:11','2013-08-12 08:46:51',19,'2013-08-08 09:45:11','AAP-894G-7BP6',0,'2013-08-12 08:46:51',NULL,1,2),(127358,'dG6vCy8_5ftl5VePOYfnUB','complete',98028,NULL,4037,'2013-08-08 10:06:11','2013-08-09 11:31:47',12,'2013-08-08 10:06:11','ExtC2C3-16QO-79LO',0,'2013-08-09 11:31:47',NULL,NULL,2),(127360,'c0futr_Zva07poT-0e4u8A','complete',98028,NULL,4208,'2013-08-08 10:06:20','2013-08-28 09:31:56',12,'2013-08-08 10:06:19','ExtC2C3-1GTR-79LS',0,'2013-08-28 09:31:56',NULL,NULL,2),(127362,'cy2zb6bOvjMy9QDCO6htja','complete',98030,NULL,4416,'2013-08-08 10:17:22','2013-08-27 08:42:18',12,'2013-08-08 10:17:22','EXTC4-8B6Z-7BSE',0,'2013-08-27 08:42:18',NULL,NULL,2),(127364,'bdc0nPQP9j2PCT3Y026RdO','complete',98032,NULL,4320,'2013-08-08 10:34:35','2013-08-13 17:23:39',8,'2013-08-08 10:34:34','EXTC5C6-D8CM-7BJQ',0,'2013-08-13 17:23:39',NULL,NULL,2),(127366,'d-JNUqQYbac5nPwvYdshBf','active',56388,NULL,4446,'2013-08-08 10:35:30','2013-08-08 10:35:30',2,'2013-08-08 10:35:30','Int-7K4A-7BRU',NULL,NULL,NULL,NULL,2),(127368,'asPnXCWGfpB70nE3-S-W2Y','complete',98034,NULL,3985,'2013-08-08 10:40:10','2013-08-14 15:57:16',8,'2013-08-08 10:40:10','EXTC5C6-8U54-7BSQ',0,'2013-08-14 15:57:16',NULL,NULL,2),(127370,'dG2TQkFc1hOQ9sevbCece7','complete',98036,NULL,3080,'2013-08-08 10:55:06','2013-08-30 12:35:01',12,'2013-08-08 10:55:05','EXTC4-8YOI-7BSS',0,'2013-08-30 12:35:01',NULL,NULL,2),(127372,'av3jTPV6bj6AjOOanJKtMd','complete',30576,NULL,3987,'2013-08-08 11:05:36','2013-08-20 13:22:36',2,'2013-08-08 11:05:35','Int-93JK-7BSW',0,'2013-08-20 13:22:36',NULL,NULL,2),(127374,'bWCRFufxPe3R8d6Vs2NnkC','complete',98038,NULL,3602,'2013-08-08 11:10:53','2013-09-18 11:23:12',12,'2013-08-08 11:10:52','ExtC2C3-96LF-7BT0',0,'2013-09-18 11:23:12',NULL,NULL,2),(127376,'aOA44Dkw9jliK3EWNDPiUS','complete',98040,NULL,4272,'2013-08-08 11:11:01','2013-10-15 08:53:39',12,'2013-08-08 11:11:01','EXTC4-9ACQ-7BT4',0,'2013-10-15 08:53:39',NULL,NULL,2),(127378,'afNpbKbMfjGQUyrwmDbDvo','complete',98042,NULL,4284,'2013-08-08 11:13:02','2013-08-09 11:21:54',8,'2013-08-08 11:13:02','EXTC5C6-907R-7BSU',0,'2013-08-09 11:21:54',NULL,NULL,2),(127380,'dAeQ8JLrjkFzXXBGwhjCro','complete',98044,NULL,3600,'2013-08-08 11:35:21','2013-10-04 12:53:18',12,'2013-08-08 11:35:21','EXTC4-9LT8-7BTG',0,'2013-10-04 12:53:18',NULL,NULL,2),(127382,'cgNgXyzdncu5sfsiY168n2','complete',98046,NULL,4416,'2013-08-08 11:57:28','2013-11-20 15:04:31',12,'2013-08-08 11:57:27','EXTC4-9QWR-7BTM',1,'2013-11-20 15:04:31',NULL,NULL,2),(127384,'bbXJOKWwDl5RjjqOusH0IK','complete',80378,NULL,4338,'2013-08-08 12:15:14','2013-08-22 17:23:49',8,'2013-08-08 12:15:14','EXTC5C6-9ZG4-7BU2',0,'2013-08-22 17:23:49',NULL,NULL,2),(127386,'cJ4zN7z5feZQiXH5u21j-6','complete',98048,NULL,4478,'2013-08-08 12:15:40','2013-08-19 08:51:18',8,'2013-08-08 12:15:40','EXTC5C6-A1M1-7BU6',0,'2013-08-19 08:51:18',NULL,NULL,2),(127388,'bqfyrG44DloB7UvMhjBVKf','complete',98050,NULL,4264,'2013-08-08 12:30:51','2013-08-12 13:26:05',12,'2013-08-08 12:30:50','ExtC2C3-A7DR-7BUE',0,'2013-08-12 13:26:05',NULL,NULL,2),(127390,'cf4_8oz-9cfOTq0ayb0zWh','complete',85507,NULL,3602,'2013-08-08 12:48:33','2013-09-18 11:05:17',6,'2013-08-08 12:48:33','Int-AKIG-7BUU',0,'2013-09-18 11:05:17',NULL,NULL,2),(127392,'aM_kPk3cjbUla8T0yBRhrA','complete',98050,NULL,3950,'2013-08-08 12:54:59','2013-08-12 13:57:14',12,'2013-08-08 12:54:59','ExtC2C3-AKII-7BUW',0,'2013-08-12 13:57:14',NULL,NULL,2),(127394,'bY9gVar9jptQp2RPAevu8n','complete',98052,NULL,3985,'2013-08-08 13:00:00','2013-08-29 10:41:44',8,'2013-08-08 13:00:00','EXTC5C6-9GE7-7BTC',0,'2013-08-29 10:41:44',NULL,NULL,2),(127396,'aCcnftYy9fhkD4NMi2bdob','complete',98050,NULL,4436,'2013-08-08 13:04:11','2013-08-09 13:29:42',12,'2013-08-08 13:04:11','ExtC2C3-AR7X-7BVA',0,'2013-08-09 13:29:42',NULL,NULL,2),(127398,'d1fvz0omLlCAzsnAHbLps0','complete',98054,NULL,4438,'2013-08-08 13:15:06','2013-08-12 15:09:19',12,'2013-08-08 13:15:06','ExtC2C3-7LPX-7BRW',0,'2013-08-12 15:09:19',NULL,NULL,2),(127400,'a9P6ne40vfYjOxGThIrLU4','complete',97020,NULL,4450,'2013-08-08 13:16:25','2013-08-19 09:32:48',12,'2013-08-08 13:16:24','ExtC2C3-AVG2-7BVC',0,'2013-08-19 09:32:48',NULL,NULL,2),(127402,'dp5bZxCRfdikCtcDg_iwDw','complete',98050,NULL,4370,'2013-08-08 13:17:05','2013-08-12 10:34:43',12,'2013-08-08 13:17:05','ExtC2C3-AZA0-7BVE',0,'2013-08-12 10:34:43',NULL,NULL,2),(127404,'bZryDUZZrjXj5MkV_UHgfe','complete',98056,NULL,3188,'2013-08-08 13:18:01','2013-10-14 16:08:18',12,'2013-08-08 13:18:01','ExtC2C3-AM46-7BV0',0,'2013-10-14 16:08:18',NULL,NULL,2),(127406,'c1KW16jZXk36dXlEaFfQpd','complete',98054,NULL,4436,'2013-08-08 13:30:57','2013-08-09 13:28:47',12,'2013-08-08 13:30:57','ExtC2C3-B2ML-7BVM',0,'2013-08-09 13:28:47',NULL,NULL,2),(127408,'aAx7_AaqHkwzZmsCFFoivF','complete',98058,NULL,3080,'2013-08-08 13:37:47','2013-08-30 13:07:29',12,'2013-08-08 13:37:47','EXTC4-GNG0-7BOK',0,'2013-08-30 13:07:29',NULL,NULL,2),(127410,'cGDLhxEG9fAQQFi_jHlgBh','complete',98060,NULL,4416,'2013-08-08 13:40:47','2013-08-27 08:41:14',12,'2013-08-08 13:40:46','EXTC4-B0XN-7BVI',0,'2013-08-27 08:41:14',NULL,NULL,2),(127412,'couhLdYRHc14yI357HvuqR','complete',97458,NULL,3180,'2013-08-08 13:43:02','2013-08-15 12:10:24',12,'2013-08-08 13:43:02','EXTC4-AJG6-7BUS',0,'2013-08-15 12:10:24',NULL,NULL,2),(127414,'dl_7Yzt6Xp3jWzMUw5Js24','complete',98064,NULL,4208,'2013-08-08 13:59:41','2013-08-28 09:32:13',12,'2013-08-08 13:59:40','ExtC2C3-BCBV-7BVY',0,'2013-08-28 09:32:13',NULL,NULL,2),(127416,'dW5IE8RSXk9Qt5VIcyGXEw','complete',27358,NULL,4641,'2013-08-08 14:03:14','2013-09-03 13:56:58',6,'2013-08-08 14:03:13','Int-BATV-7BVS',0,'2013-09-03 13:56:58',NULL,NULL,2),(127418,'duSbCozALoPOTrlxxJFbgq','complete',96564,NULL,4264,'2013-08-08 14:03:15','2013-08-12 13:25:30',12,'2013-08-08 14:03:14','ExtC2C3-BG32-7BW2',0,'2013-08-12 13:25:30',NULL,NULL,2),(127420,'diZ-ayllTmT5EoO2J92Evx','complete',98062,113,3760,'2013-08-08 14:04:15','2013-08-19 09:24:51',19,'2013-08-08 14:04:15','AAP-BK1W-7BRM',0,'2013-08-19 09:24:51',NULL,1,2),(127422,'b_F0HNQAzoCk20KtO2kfpe','complete',98066,NULL,4037,'2013-08-08 14:05:28','2013-08-09 11:32:49',12,'2013-08-08 14:05:28','ExtC2C3-B6WK-7BVQ',0,'2013-08-09 11:32:49',NULL,NULL,2),(127424,'asBK9QkHrbFB6w7T_mj830','complete',98068,NULL,3188,'2013-08-08 14:08:19','2013-08-27 15:03:43',12,'2013-08-08 14:08:19','ExtC2C3-A2CK-7BG4',0,'2013-08-27 15:03:43',NULL,NULL,2),(127426,'avSBt-Wxflo5K266_u0NZn','complete',98070,NULL,4264,'2013-08-08 14:15:30','2013-08-12 13:25:00',12,'2013-08-08 14:15:29','ExtC2C3-AECA-7BUM',0,'2013-08-12 13:25:00',NULL,NULL,2),(127428,'aIpNi5zgHhFBV_Op09GD5Y','complete',98072,NULL,4037,'2013-08-08 14:21:27','2013-09-05 10:53:43',12,'2013-08-08 14:21:27','ExtC2C3-BO5S-7BW6',1,'2013-09-05 10:53:43',NULL,NULL,2),(127430,'aKc74H-ZXk9PaNvT9IeSyL','complete',98074,NULL,4208,'2013-08-08 14:21:51','2013-08-28 09:31:51',12,'2013-08-08 14:21:51','ExtC2C3-BFIY-7BW0',0,'2013-08-28 09:31:51',NULL,NULL,2),(127432,'bja6ChXg5dkiRBeLyj-ost','complete',98076,NULL,3203,'2013-08-08 14:49:07','2013-08-30 10:37:53',10,'2013-08-08 14:49:06','EXTC5C6-C0DL-7BWM',0,'2013-08-30 10:37:53',NULL,NULL,2),(127434,'cgy-Z8LeDcUOvUUimCabzt','complete',98078,NULL,4436,'2013-08-08 14:56:03','2013-08-09 13:28:19',12,'2013-08-08 14:56:03','ExtC2C3-BY52-7BWI',0,'2013-08-09 13:28:19',NULL,NULL,2),(127436,'cNzG-T8zblqlina1LBGLir','complete',69410,NULL,4394,'2013-08-08 15:00:52','2013-09-06 07:45:59',2,'2013-08-08 15:00:52','Int-6QWS-7AVC',0,'2013-09-06 07:45:59',NULL,NULL,2),(127438,'cJJm94xKzpCRxC8OfQ4FbR','complete',98080,NULL,4418,'2013-08-08 15:11:08','2013-08-13 17:26:08',12,'2013-08-08 15:11:08','ExtC2C3-CK6R-7BJ0',0,'2013-08-13 17:26:08',NULL,NULL,2),(127440,'bqfjnJftXbOzA_f9413aYU','complete',98082,NULL,4236,'2013-08-08 15:30:15','2013-08-19 09:21:24',12,'2013-08-08 15:30:15','ExtC2C3-8GOI-7BSG',0,'2013-08-19 09:21:24',NULL,NULL,2),(127442,'aiX19AAizaHAfwV80AyA32','complete',35304,NULL,3203,'2013-08-08 15:35:03','2013-08-30 10:38:27',10,'2013-08-08 15:35:02','EXTC5C6-CP6J-7BX6',0,'2013-08-30 10:38:27',NULL,NULL,2),(127444,'aSjQTZCvPj8joekr2Ft2AN','complete',98084,NULL,3180,'2013-08-08 15:37:24','2013-08-15 12:10:36',12,'2013-08-08 15:37:24','EXTC4-CJWX-7BX0',0,'2013-08-15 12:10:36',NULL,NULL,2),(127446,'dxkzYh1-5flkM8Upxc7yBd','complete',98070,NULL,4450,'2013-08-08 15:38:33','2013-08-19 09:33:07',12,'2013-08-08 15:38:33','ExtC2C3-C1OR-7BWO',0,'2013-08-19 09:33:07',NULL,NULL,2),(127448,'b8X0I4PWXpGzb7OgZChN17','complete',98082,NULL,4108,'2013-08-08 15:41:16','2013-09-06 08:12:03',12,'2013-08-08 15:41:16','ExtC2C3-CRI9-7BX8',0,'2013-09-06 08:12:03',NULL,NULL,2),(127450,'ab9PH-QzPaxjeOtE-JRjvz','complete',98086,NULL,3180,'2013-08-08 15:51:22','2013-09-12 10:16:06',12,'2013-08-08 15:51:22','EXTC4-CU51-7BXA',0,'2013-09-12 10:16:06',NULL,NULL,2),(127452,'dX_ymrvZ9cxRatXcF3aIyW','complete',31574,NULL,4338,'2013-08-08 16:21:06','2013-08-14 15:01:38',2,'2013-08-08 16:21:06','Int-7I38-7AVY',0,'2013-08-14 15:01:38',NULL,NULL,2),(127454,'aAqkIbpQfhPzowJyN0JSRk','complete',98096,NULL,4420,'2013-08-08 16:30:30','2013-09-26 15:24:01',8,'2013-08-08 16:30:30','EXTC5C6-D9OD-7BXU',0,'2013-09-26 15:24:01',NULL,NULL,2),(127456,'ahHZVMzifdT6AHRF53Z-kG','complete',98098,NULL,3203,'2013-08-08 16:42:34','2013-08-30 10:39:10',10,'2013-08-08 16:42:34','EXTC5C6-D65A-7BXK',0,'2013-08-30 10:39:10',NULL,NULL,2),(127458,'bO8MWJLUPbRPIH9Yyyi3F-','complete',41667,NULL,4418,'2013-08-08 16:47:10','2013-08-12 09:14:39',12,'2013-08-08 16:47:09','ExtC2C3-DI6P-7BY2',0,'2013-08-12 09:14:39',NULL,NULL,2),(127460,'cqJl-ppPnjn6jtSw6gcfsw','complete',41667,NULL,4438,'2013-08-08 16:53:55','2013-08-12 09:14:33',12,'2013-08-08 16:53:55','ExtC2C3-DR1U-7BY8',0,'2013-08-12 09:14:33',NULL,NULL,2),(127462,'bl51ljeMbaWyX_X2poJHnA','complete',98100,NULL,3950,'2013-08-08 16:55:59','2013-08-12 13:56:57',12,'2013-08-08 16:55:58','ExtC2C3-DG0K-7BXY',0,'2013-08-12 13:56:57',NULL,NULL,2),(127464,'axMkg059HhjBHnzeAqFi81','complete',98102,NULL,3787,'2013-08-08 17:03:41','2013-08-09 08:52:27',8,'2013-08-08 17:03:40','EXTC5C6-CUGH-7BXC',0,'2013-08-09 08:52:27',NULL,NULL,2),(127466,'cyXfuO2VHiazf86nlEjMH_','talent',98104,NULL,3602,'2013-08-08 17:17:42','2013-09-18 11:22:01',12,'2013-08-08 17:17:42','ExtC2C3-DS65-7BYC',0,'2013-09-18 11:22:01',NULL,NULL,2),(127468,'aqGeNSUlvnszuxYFyxFwWU','complete',98106,NULL,4450,'2013-08-08 17:42:23','2013-08-19 09:33:58',12,'2013-08-08 17:42:22','ExtC2C3-E3JD-7BYM',0,'2013-08-19 09:33:58',NULL,NULL,2),(127470,'dON1unf35aiieBjyaycuZY','complete',98108,NULL,4478,'2013-08-08 17:58:23','2013-08-19 08:47:45',8,'2013-08-08 17:58:23','EXTC5C6-E6V8-7BYQ',0,'2013-08-19 08:47:45',NULL,NULL,2),(127472,'dhXlvx6yXlURdQuIYUvG-A','complete',98110,NULL,3203,'2013-08-08 18:51:53','2013-09-25 13:42:53',10,'2013-08-08 18:51:52','EXTC5C6-FOT5-7BN6',0,'2013-09-25 13:42:53',NULL,NULL,2),(127474,'akwRShw7znDklM5H7PUVP6','complete',98112,NULL,4208,'2013-08-08 18:57:14','2013-08-28 09:31:46',12,'2013-08-08 18:57:14','ExtC2C3-F8UF-7BZO',0,'2013-08-28 09:31:46',NULL,NULL,2),(127476,'afE9dkh_Lf1PpLzRA8GLFW','complete',98114,NULL,4424,'2013-08-08 18:57:27','2013-08-28 09:47:12',12,'2013-08-08 18:57:26','ExtC2C3-EX55-7BZI',0,'2013-08-28 09:47:12',NULL,NULL,2),(127478,'dzDr39ec1gI6MzExfUBO-F','complete',98116,NULL,4438,'2013-08-08 19:03:00','2013-08-12 15:08:48',12,'2013-08-08 19:02:59','ExtC2C3-EVVV-7BZC',0,'2013-08-12 15:08:48',NULL,NULL,2),(127480,'aLgt3hPBzmIO96lAvzMtk2','complete',98118,NULL,3950,'2013-08-08 19:04:19','2013-08-12 13:56:35',12,'2013-08-08 19:04:18','ExtC2C3-FCHR-7BZS',0,'2013-08-12 13:56:35',NULL,NULL,2),(127482,'cO3-Rylf9iuB0qrkj28dNj','complete',98120,NULL,4370,'2013-08-08 19:04:55','2013-08-12 10:42:41',12,'2013-08-08 19:04:55','ExtC2C3-DWLY-7BYI',0,'2013-08-12 10:42:41',NULL,NULL,2),(127484,'aRHLNSuBHl4OU6n_I-vo08','complete',98112,NULL,3180,'2013-08-08 19:07:41','2013-08-15 12:08:40',12,'2013-08-08 19:07:41','EXTC4-FH38-7C00',0,'2013-08-15 12:08:40',NULL,NULL,2),(127486,'aaQAG9PXfdIABgBSggtrwl','complete',98112,NULL,3602,'2013-08-08 19:13:10','2013-09-18 11:20:31',12,'2013-08-08 19:13:09','ExtC2C3-FGAS-7BZY',0,'2013-09-18 11:20:31',NULL,NULL,2),(127488,'cHyTOgPPbn87NIit1-UA3S','complete',98122,NULL,4037,'2013-08-08 19:16:11','2013-08-15 07:15:05',12,'2013-08-08 19:16:10','ExtC2C3-FBOU-7BZQ',0,'2013-08-15 07:15:05',NULL,NULL,2),(127490,'bKVkQ0kTjhP4_v87OTo34r','complete',98124,NULL,3781,'2013-08-08 19:30:49','2013-09-19 13:47:49',8,'2013-08-08 19:30:48','EXTC5C6-F77H-7BZM',0,'2013-09-19 13:47:49',NULL,NULL,2),(127492,'cHSOuQp9jlo5w3PXtlJcR4','complete',60798,NULL,3188,'2013-08-08 19:36:43','2013-08-27 14:54:49',12,'2013-08-08 19:36:42','ExtC2C3-FQXC-7C0E',0,'2013-08-27 14:54:49',NULL,NULL,2),(127494,'atIENEs7PiDisCukLUxosA','complete',80210,NULL,4418,'2013-08-08 19:40:48','2013-08-13 17:26:13',12,'2013-08-08 19:40:47','ExtC2C3-EDAP-7BYU',0,'2013-08-13 17:26:13',NULL,NULL,2),(127496,'aIuoB3LUjcH7iGNGLCDiS9','complete',98126,NULL,4370,'2013-08-08 19:46:03','2013-08-12 10:40:56',12,'2013-08-08 19:46:02','ExtC2C3-EIEI-7B5W',0,'2013-08-12 10:40:56',NULL,NULL,2),(127498,'cCmiNm-SLaMlde3hbf-s6C','complete',98128,NULL,4452,'2013-08-08 19:58:18','2013-08-13 13:56:31',12,'2013-08-08 19:58:17','ExtC2C3-FMJ1-7C04',0,'2013-08-13 13:56:31',NULL,NULL,2),(127500,'aNj-KXNsXmOBYQ-h4OuANN','complete',98130,NULL,3130,'2013-08-08 20:07:53','2013-08-30 08:52:21',10,'2013-08-08 20:07:51','EXTC5C6-FMKL-7BN0',0,'2013-08-30 08:52:21',NULL,NULL,2),(127502,'dXFu7r2j5hCiMGSQVk2I0I','talent',98132,NULL,3188,'2013-08-08 20:24:24','2013-09-18 08:34:56',12,'2013-08-08 20:24:23','ExtC2C3-E8L8-79W8',0,'2013-09-18 08:34:56',NULL,NULL,2),(127504,'c_tJ6vvOnbYjxMfnJ9gJyN','complete',91116,NULL,4264,'2013-08-08 20:41:25','2013-08-12 13:23:56',12,'2013-08-08 20:41:24','ExtC2C3-GM63-7C18',0,'2013-08-12 13:23:56',NULL,NULL,2),(127506,'c-YWahY4HgrjTt3pZlu8bH','complete',98134,NULL,3203,'2013-08-08 20:43:17','2013-08-30 10:40:37',10,'2013-08-08 20:43:16','EXTC5C6-GM0X-7C16',0,'2013-08-30 10:40:37',NULL,NULL,2),(127508,'aw5fQINYzdd4zMcmfNpsPY','complete',98136,NULL,4438,'2013-08-08 20:43:35','2013-09-18 11:03:39',12,'2013-08-08 20:43:35','ExtC2C3-BFDB-7B1A',1,'2013-09-18 11:03:39',NULL,NULL,2),(127510,'da-7AamfjnNBPaVwzl46CA','complete',80210,NULL,4438,'2013-08-08 20:47:37','2013-08-12 15:08:04',12,'2013-08-08 20:47:36','ExtC2C3-G0MC-7C0S',0,'2013-08-12 15:08:04',NULL,NULL,2),(127512,'cVMBupFKbmLP6D7AyVDVmD','complete',98138,NULL,4436,'2013-08-08 21:03:13','2013-08-09 13:27:54',12,'2013-08-08 21:03:13','ExtC2C3-GK8H-7C14',0,'2013-08-09 13:27:54',NULL,NULL,2),(127514,'dYPL3lauLmrzXsH0W9wk-c','complete',75478,NULL,4438,'2013-08-08 21:06:09','2013-08-12 15:06:04',12,'2013-08-08 21:06:07','ExtC2C3-GFSR-7C10',0,'2013-08-12 15:06:04',NULL,NULL,2),(127516,'arzStB5KXo4ztPBZBUbL4w','complete',80900,NULL,4418,'2013-08-08 21:14:59','2013-08-12 09:12:56',12,'2013-08-08 21:14:59','ExtC2C3-H0GH-7C1Q',0,'2013-08-12 09:12:56',NULL,NULL,2),(127518,'bVajuHgUzp46INHCR6g9jX','complete',98140,NULL,3180,'2013-08-08 21:21:11','2013-09-12 09:48:16',12,'2013-08-08 21:21:10','EXTC4-GOUH-7C1E',1,'2013-09-12 09:48:16',NULL,NULL,2),(127520,'brPak1LGTcQzPacMUNqurj','complete',98142,NULL,4108,'2013-08-08 21:34:59','2013-09-06 08:12:21',12,'2013-08-08 21:34:58','ExtC2C3-GZAJ-7C1M',0,'2013-09-06 08:12:21',NULL,NULL,2),(127522,'crQRttBn1g0z_g5LBtj7mX','complete',98144,NULL,4037,'2013-08-08 21:35:50','2013-08-19 09:48:28',12,'2013-08-08 21:35:49','ExtC2C3-H9MV-7C26',0,'2013-08-19 09:48:28',NULL,NULL,2),(127524,'avj4TcbRLiYjivI3C6mBs3','complete',80900,NULL,4438,'2013-08-08 21:39:13','2013-08-12 15:05:51',12,'2013-08-08 21:39:13','ExtC2C3-HDO6-7C2A',0,'2013-08-12 15:05:51',NULL,NULL,2),(127526,'aMUYRZAEvcX6tNa5BKroBn','complete',98146,NULL,4454,'2013-08-08 21:59:53','2013-08-13 14:06:56',12,'2013-08-08 21:59:53','EXTC4-EBCM-7BKW',0,'2013-08-13 14:06:56',NULL,NULL,2),(127528,'bDnjgTLhbbQ6LgC0kynOwP','complete',98148,NULL,3130,'2013-08-08 22:33:57','2013-08-30 08:53:08',10,'2013-08-08 22:33:56','EXTC5C6-HS0M-7C2K',0,'2013-08-30 08:53:08',NULL,NULL,2),(127530,'bOB43lKrDn7l_lBl6u6pde','complete',98150,NULL,4414,'2013-08-08 22:56:05','2013-08-13 17:50:34',12,'2013-08-08 22:56:04','ExtC2C3-I9PH-7C2W',0,'2013-08-13 17:50:34',NULL,NULL,2),(127532,'c13Jfg4R9g943bB1_Xh06v','complete',47147,NULL,4440,'2013-08-08 22:56:13','2013-08-13 15:35:25',6,'2013-08-08 22:56:12','Int-HRTC-7C2I',0,'2013-08-13 15:35:25',NULL,NULL,2),(127534,'cr0i0-MhrnYjdQKdtSKX7V','complete',98152,NULL,4416,'2013-08-08 23:05:15','2013-08-27 08:40:22',12,'2013-08-08 23:05:15','EXTC4-I3C8-7C2Q',0,'2013-08-27 08:40:22',NULL,NULL,2),(127536,'bpJTrbLX5idj6TmpzNYxv0','complete',98154,NULL,3703,'2013-08-08 23:05:31','2013-08-21 14:10:49',12,'2013-08-08 23:05:30','ExtC2C3-H2UO-7C1W',0,'2013-08-21 14:10:49',NULL,NULL,2),(127538,'a9B5gHc3TndQaoE_05xpdz','complete',98156,NULL,4264,'2013-08-08 23:12:57','2013-08-12 13:23:09',12,'2013-08-08 23:12:56','ExtC2C3-IDT1-7C2Y',0,'2013-08-12 13:23:08',NULL,NULL,2),(127540,'cMhkTzPzXpVltHHi2Jeyde','complete',98158,NULL,4264,'2013-08-08 23:39:27','2013-08-12 13:21:24',12,'2013-08-08 23:39:25','ExtC2C3-8NK-7C32',0,'2013-08-12 13:21:24',NULL,NULL,2),(127542,'c0Nwl25ULp1jN1N8ilxUml','complete',98160,NULL,4416,'2013-08-08 23:41:22','2013-08-27 08:40:25',12,'2013-08-08 23:41:21','EXTC4-HUSI-7C2M',0,'2013-08-27 08:40:25',NULL,NULL,2),(127544,'bcl5boIxPfdygP4lNqtnuo','complete',98162,NULL,4420,'2013-08-09 00:35:25','2013-08-13 11:12:15',8,'2013-08-09 00:35:24','EXTC5C6-H86-7BQC',0,'2013-08-13 11:12:15',NULL,NULL,2),(127546,'bWRCg48zDi24no7LEasz6Y','complete',98164,NULL,3203,'2013-08-09 05:52:04','2013-08-30 10:41:37',10,'2013-08-09 05:52:03','EXTC5C6-I8UP-7BPU',0,'2013-08-30 10:41:37',NULL,NULL,2),(127548,'aRCNNqiHzfEAex13mtCCyD','complete',95676,NULL,3703,'2013-08-09 07:40:05','2013-08-21 14:10:18',12,'2013-08-09 07:40:05','ExtC2C3-6EI2-7C3U',0,'2013-08-21 14:10:18',NULL,NULL,2),(127550,'cbCjMFvP9hhOU-yHNVcRE-','complete',98166,NULL,4264,'2013-08-09 08:18:25','2013-08-12 13:21:06',12,'2013-08-09 08:18:24','ExtC2C3-6U9B-7C3Y',0,'2013-08-12 13:21:06',NULL,NULL,2),(127552,'dnTX9LiMnjXRqS6Ylz_QfI','complete',98168,NULL,3130,'2013-08-09 08:42:46','2013-08-23 13:00:33',10,'2013-08-09 08:42:45','EXTC5C6-C2HS-7B2E',0,'2013-08-23 13:00:33',NULL,NULL,2),(127554,'bnr5ypJx1d3Q-cN2_9ZYTL','complete',98170,NULL,3203,'2013-08-09 08:48:44','2013-08-30 10:42:05',10,'2013-08-09 08:48:43','EXTC5C6-7BD4-7C46',0,'2013-08-30 10:42:05',NULL,NULL,2),(127556,'cdMTwxquDh65OuaUHQDldb','complete',98172,NULL,3188,'2013-08-09 08:51:32','2013-08-27 14:44:09',12,'2013-08-09 08:51:31','ExtC2C3-7F1D-7C4A',0,'2013-08-27 14:44:09',NULL,NULL,2),(127558,'ceY4p-IZThNP2WJCojTim7','complete',98174,NULL,3203,'2013-08-09 08:56:10','2013-08-30 10:53:55',10,'2013-08-09 08:56:09','EXTC5C6-DC5P-7B3K',0,'2013-08-30 10:53:55',NULL,NULL,2),(127560,'dDeAZbooTmXz7B8Bcg6M8R','complete',3255,NULL,4440,'2013-08-09 09:01:03','2013-08-13 15:35:32',6,'2013-08-09 09:01:03','Int-7LRP-7C4E',0,'2013-08-13 15:35:32',NULL,NULL,2),(127562,'ce-cs2WOzkcjjRK8iz0oJP','complete',98176,NULL,4368,'2013-08-09 09:14:26','2013-08-12 08:13:08',10,'2013-08-09 09:14:24','EXTC5C6-75ZW-7C44',0,'2013-08-12 08:13:08',NULL,NULL,2),(127564,'aLZD_5VkjpQPuaYQyayxCR','complete',98178,NULL,4284,'2013-08-09 09:43:06','2013-08-12 07:57:12',8,'2013-08-09 09:43:05','EXTC5C6-756P-7C42',0,'2013-08-12 07:57:12',NULL,NULL,2),(127566,'a2aoAn5I9loP3J43KHTgHy','complete',98180,NULL,4416,'2013-08-09 10:00:45','2013-08-27 08:41:01',12,'2013-08-09 10:00:45','EXTC4-ESOQ-7BZ8',0,'2013-08-27 08:41:01',NULL,NULL,2),(127568,'aeePuDVpjcCiet1lRsM5YY','complete',98182,NULL,4416,'2013-08-09 10:01:32','2013-09-17 07:10:21',12,'2013-08-09 10:01:32','EXTC4-7REI-7C4K',0,'2013-09-17 07:10:21',NULL,NULL,2),(127570,'dloyuTLZblDQnwjseYqJ7B','complete',3505,NULL,4416,'2013-08-09 10:27:31','2013-08-27 08:44:34',6,'2013-08-09 10:27:30','Int-8908-7C4U',0,'2013-08-27 08:44:34',NULL,NULL,2),(127572,'cNtvIc9pDlaOSUl_Ydsl_-','complete',83924,NULL,3265,'2013-08-09 10:35:53','2013-08-30 10:45:00',8,'2013-08-09 10:35:53','EXTC5C6-8S3M-7C52',0,'2013-08-30 10:45:00',NULL,NULL,2),(127574,'bJUBaBwLvny58NDYzKxjDf','complete',98184,NULL,4264,'2013-08-09 10:36:12','2013-08-12 13:20:48',12,'2013-08-09 10:36:12','ExtC2C3-864X-7BSA',0,'2013-08-12 13:20:48',NULL,NULL,2),(127576,'bLC2U-UPzhB68owyngv7kg','complete',95514,NULL,4438,'2013-08-09 10:39:27','2013-08-12 09:11:53',12,'2013-08-09 10:39:27','ExtC2C3-8YL1-7C5C',0,'2013-08-12 09:11:53',NULL,NULL,2),(127578,'c7Svg8An5mTyZ18SuIuoTy','talent',98188,NULL,3188,'2013-08-09 10:41:06','2013-09-18 10:57:34',12,'2013-08-09 10:41:06','ExtC2C3-8VBK-7C54',0,'2013-09-18 10:57:34',NULL,NULL,2),(127580,'c2LeeMQ5Hdv6Ji9XoYpsrU','complete',95514,NULL,4418,'2013-08-09 10:41:51','2013-08-12 09:11:49',12,'2013-08-09 10:41:51','ExtC2C3-8KWT-7C4Y',0,'2013-08-12 09:11:49',NULL,NULL,2),(127582,'ajwAU8Wp9fJBt6preZhIbH','complete',98186,116,4380,'2013-08-09 10:46:12','2013-10-31 14:19:10',19,'2013-08-09 10:46:12','AAP-8YL1-7C2O',1,'2013-10-31 14:19:10',NULL,1,2),(127584,'bPd7-fVIzp-P_n9Pxp9hfl','complete',98192,NULL,4160,'2013-08-09 10:52:23','2013-08-27 14:30:19',12,'2013-08-09 10:52:22','EXTC4-8YLH-7C5E',0,'2013-08-27 14:30:19',NULL,NULL,2),(127586,'bgBpWirb1eAOE9dZs559rn','complete',98190,116,3869,'2013-08-09 10:53:46','2013-09-04 08:44:26',19,'2013-08-09 10:53:45','AAP-93KP-7C2W',0,'2013-09-04 08:44:26',NULL,1,2),(127588,'bcpZB9qt9o5ih4sfG0FUpY','talent',94599,NULL,4338,'2013-08-09 10:54:40','2013-08-14 15:04:59',8,'2013-08-09 10:54:39','EXTC5C6-8WZP-7C58',0,'2013-08-14 15:04:59',NULL,NULL,2),(127590,'coD-FfvY1l34275foH4TjS','complete',98192,NULL,3781,'2013-08-09 11:06:16','2013-08-27 14:23:08',8,'2013-08-09 11:06:16','EXTC5C6-96RP-7C5K',0,'2013-08-27 14:23:08',NULL,NULL,2),(127592,'a_ViEv02PnRzyxWfWHGZWo','complete',98194,7,3760,'2013-08-09 11:14:50','2013-08-12 13:15:35',19,'2013-08-09 11:14:49','AAP-9FLV-7C34',0,'2013-08-12 13:15:35',NULL,1,2),(127594,'alwwebeoXcBRf6NSiAAqPM','complete',98196,NULL,4468,'2013-08-09 11:18:40','2013-08-20 10:46:47',12,'2013-08-09 11:18:39','EXTC4-EZ03-7BZK',0,'2013-08-20 10:46:47',NULL,NULL,2),(127596,'b2wUvZDbDkuBt5S9CSbp3Y','complete',98198,NULL,4272,'2013-08-09 11:20:05','2013-08-14 10:34:48',12,'2013-08-09 11:20:05','EXTC4-9BZ2-7C5O',0,'2013-08-14 10:34:48',NULL,NULL,2),(127598,'aNE0o94p1lm5z4Jlc9wYx2','complete',98200,NULL,4204,'2013-08-09 11:30:17','2013-08-14 16:06:15',8,'2013-08-09 11:30:17','EXTC5C6-9HHG-7C5Y',0,'2013-08-14 16:06:15',NULL,NULL,2),(127600,'ddpXlou59igOcgDogazhuv','complete',98202,NULL,4194,'2013-08-09 11:55:13','2013-08-09 13:26:58',12,'2013-08-09 11:55:12','EXTC4-9N2N-7C68',0,'2013-08-09 13:26:58',NULL,NULL,2),(127602,'aWQKhSEirfyiE79GzxgP_7','complete',68319,NULL,4478,'2013-08-09 12:20:46','2013-09-16 14:14:55',8,'2013-08-09 12:20:45','EXTC5C6-A657-7C6Q',0,'2013-09-16 14:14:55',NULL,NULL,2),(127604,'cB9OQDYQffe7T5308Ek1lt','complete',98204,NULL,4264,'2013-08-09 12:21:55','2013-08-12 13:44:11',12,'2013-08-09 12:21:54','ExtC2C3-A3U1-7C6O',0,'2013-08-12 13:44:11',NULL,NULL,2),(127606,'c2P9pFvv9k9BgU-RzrCWCE','complete',98206,NULL,4438,'2013-08-09 12:24:05','2013-08-12 15:02:56',12,'2013-08-09 12:24:05','ExtC2C3-9WMD-7C6G',0,'2013-08-12 15:02:56',NULL,NULL,2),(127608,'dC4dFg17rphRL2mxtWQhKk','complete',86834,NULL,3674,'2013-08-09 12:26:26','2013-08-16 11:26:24',8,'2013-08-09 12:26:25','EXTC5C6-9WS7-7C6I',0,'2013-08-16 11:26:24',NULL,NULL,2),(127610,'bJvsgazPne85u2EktYtxBP','complete',98208,NULL,3080,'2013-08-09 12:39:09','2013-08-30 12:42:51',12,'2013-08-09 12:39:08','EXTC4-AD9S-7C78',0,'2013-08-30 12:42:51',NULL,NULL,2),(127612,'dT_0b_M8Td6OE8jNih9RcB','talent',98210,NULL,4272,'2013-08-09 12:42:13','2013-09-04 13:46:29',12,'2013-08-09 12:42:13','EXTC4-9PN8-7AZ4',0,'2013-09-04 13:46:29',NULL,NULL,2),(127614,'buBTgrqwjaO78jHj8fdEdI','active',905,NULL,4448,'2013-08-09 12:49:52','2013-08-09 12:49:52',6,'2013-08-09 12:49:51','Int-ALOW-7C7G',NULL,NULL,NULL,NULL,2),(127616,'d8orlyCs1ip4wpiUlqTsXK','complete',98212,NULL,4204,'2013-08-09 12:57:00','2013-08-16 10:01:31',8,'2013-08-09 12:56:59','EXTC5C6-AG85-7C7A',0,'2013-08-16 10:01:31',NULL,NULL,2),(127618,'dMHK7eBwLoUjQg09UdPLj5','active',98214,NULL,4190,'2013-08-09 13:04:01','2013-08-09 13:04:01',12,'2013-08-09 13:04:01','EXTC4-ARZG-7C7O',NULL,NULL,NULL,NULL,2),(127620,'cpScDUwaToSyMaWSG0_JNC','complete',98216,NULL,3180,'2013-08-09 13:14:53','2013-08-15 12:03:41',12,'2013-08-09 13:14:53','EXTC4-AP5F-7C7M',0,'2013-08-15 12:03:41',NULL,NULL,2),(127622,'bX3AqVUxDi5OXaxkB8ZEbf','complete',97328,NULL,4486,'2013-08-09 13:16:34','2013-08-19 12:09:15',12,'2013-08-09 13:16:34','ExtC2C3-ASE7-7C7S',0,'2013-08-19 12:09:15',NULL,NULL,2),(127624,'b7wCZ25TbfhQoSsuxGWWx_','complete',98218,NULL,4370,'2013-08-09 13:17:07','2013-08-12 10:25:06',12,'2013-08-09 13:17:07','ExtC2C3-B1UM-7BVK',0,'2013-08-12 10:25:06',NULL,NULL,2),(127626,'b9vyq-qoDoTRT7mrHKQsAS','complete',98220,NULL,3180,'2013-08-09 13:17:21','2013-09-12 10:16:20',12,'2013-08-09 13:17:21','EXTC4-AS0Q-7C7Q',0,'2013-09-12 10:16:20',NULL,NULL,2),(127628,'a0KizDD9Xn75Elv1tRpQf0','complete',85913,7,3658,'2013-08-09 13:17:49','2013-10-16 15:25:38',19,'2013-08-09 13:17:49','AAP-AZSP-7C4C',0,'2013-10-16 15:25:38',NULL,1,2),(127630,'bJvVO8HZHp8Qm6oj740m4v','complete',98222,NULL,4262,'2013-08-09 13:41:43','2013-08-28 12:24:04',12,'2013-08-09 13:41:42','EXTC4-B214-7C86',0,'2013-08-28 12:24:04',NULL,NULL,2),(127632,'bMQ5kjABnhTRrqnLW3OUeC','complete',98224,NULL,4160,'2013-08-09 13:46:14','2013-10-31 13:32:52',12,'2013-08-09 13:46:13','EXTC4-9Y1R-7C6K',0,'2013-10-31 13:32:52',NULL,NULL,2),(127634,'bsSvQpEufpI7DoiiY7DxPV','talent',44855,NULL,4334,'2013-08-09 13:57:47','2013-08-14 15:18:22',8,'2013-08-09 13:57:47','EXTC5C6-BBAV-7C8E',0,'2013-08-14 15:18:22',NULL,NULL,2),(127636,'cErm-Qvpvi8Q4LWCysUkO8','active',98228,NULL,4190,'2013-08-09 13:59:50','2013-08-09 13:59:50',12,'2013-08-09 13:59:50','EXTC4-B2V5-7C8A',NULL,NULL,NULL,NULL,2),(127638,'cnF3dMgqTnnQujQBABmWAo','complete',98232,NULL,4452,'2013-08-09 14:04:16','2013-09-04 10:49:45',12,'2013-08-09 14:04:15','ExtC2C3-BBFB-7C8G',0,'2013-09-04 10:49:45',NULL,NULL,2),(127640,'aeplEXIVjlAO_pmPqddIIn','complete',98230,1,3124,'2013-08-09 14:06:31','2013-09-11 09:33:51',21,'2013-08-09 14:06:31','AAP-BMGK-7C52',0,'2013-09-11 09:33:51',NULL,1,2),(127642,'aygxAsJrTeT73szTn4eKPM','complete',98234,1,3124,'2013-08-09 14:13:39','2013-09-11 09:34:04',21,'2013-08-09 14:13:39','AAP-BP87-7C56',0,'2013-09-11 09:34:04',NULL,1,2),(127644,'bwbr39HbvgV7kGooq9lzGo','complete',98236,NULL,3602,'2013-08-09 14:13:50','2013-09-18 11:18:48',12,'2013-08-09 14:13:49','ExtC2C3-BM7L-7C8U',0,'2013-09-18 11:18:48',NULL,NULL,2),(127646,'aVed-EJcHhMBPeBYsBDkYD','complete',98238,NULL,4438,'2013-08-09 14:13:53','2013-08-12 15:00:45',12,'2013-08-09 14:13:53','ExtC2C3-BICN-7C8O',0,'2013-08-12 15:00:45',NULL,NULL,2),(127648,'dSt6LZtq1jU4NTfMTFU9i6','complete',98240,NULL,4486,'2013-08-09 14:17:09','2013-08-29 14:49:27',6,'2013-08-09 14:17:09','Int-B2FD-7C88',0,'2013-08-29 14:49:27',NULL,NULL,2),(127650,'dXPX5_Ay9cGl3nKbKZjiav','complete',3317,NULL,4476,'2013-08-09 14:27:34','2013-09-16 09:10:31',2,'2013-08-09 14:27:34','Int-BTJ4-7C98',0,'2013-09-16 09:10:31',NULL,NULL,2),(127652,'dsagDJg2ToZ5cjDAR0w1mN','complete',3317,NULL,4468,'2013-08-09 14:34:23','2013-10-02 12:58:20',6,'2013-08-09 14:34:22','Int-BYRM-7C9E',0,'2013-10-02 12:58:20',NULL,NULL,2),(127654,'auRJ5Vt8fbmPaUg_OfzvBg','talent',98242,NULL,3809,'2013-08-09 14:36:52','2013-08-29 14:06:58',8,'2013-08-09 14:36:52','EXTC5C6-BWXG-7C9C',0,'2013-08-29 14:06:58',NULL,NULL,2),(127656,'dNXPGUzTrplj0LmEiqNWdR','complete',98198,NULL,4208,'2013-08-09 14:46:00','2013-08-28 09:31:59',12,'2013-08-09 14:46:00','ExtC2C3-C32A-7C9I',0,'2013-08-28 09:31:59',NULL,NULL,2),(127658,'cBTdFQtpLjC6kc9EYRHMw0','complete',98244,118,4262,'2013-08-09 15:05:31','2013-09-25 07:18:42',19,'2013-08-09 15:05:31','AAP-CDEC-7C5S',1,'2013-09-25 07:18:42',NULL,1,2),(127660,'cj1k-phJvp7R_G7QsDbAj3','complete',98246,NULL,3203,'2013-08-09 15:08:32','2013-09-25 13:27:11',10,'2013-08-09 15:08:31','EXTC5C6-CC4N-7C9Y',0,'2013-09-25 13:27:11',NULL,NULL,2),(127662,'cH63ogVvzb26QhBUNmzy6Y','complete',98248,NULL,4037,'2013-08-09 15:12:12','2013-08-27 12:45:55',12,'2013-08-09 15:12:11','ExtC2C3-B01O-7C80',0,'2013-08-27 12:45:55',NULL,NULL,2),(127664,'csyB3dwgfcJz9eMP0oPXI-','complete',98250,NULL,4208,'2013-08-09 15:27:06','2013-08-28 09:32:07',12,'2013-08-09 15:27:05','ExtC2C3-CJIS-7CA4',0,'2013-08-28 09:32:07',NULL,NULL,2),(127666,'b9SXTjKYHglAuIrTU10EEg','complete',95013,NULL,4412,'2013-08-09 15:35:06','2013-09-16 13:20:31',6,'2013-08-09 15:35:05','Int-C14O-7C9G',0,'2013-09-16 13:20:31',NULL,NULL,2),(127668,'az7AbK8UnaLQx3MaVzrBMs','complete',96936,NULL,3781,'2013-08-09 15:39:43','2013-10-31 13:45:28',8,'2013-08-09 15:39:43','EXTC5C6-BOZF-7C92',0,'2013-10-31 13:45:28',NULL,NULL,2),(127670,'aJP9yyLVXf_zAmPAH4CZv9','complete',98252,NULL,4108,'2013-08-09 15:50:44','2013-09-06 08:13:15',12,'2013-08-09 15:50:43','ExtC2C3-DZS9-7B4W',0,'2013-09-06 08:13:15',NULL,NULL,2),(127672,'dQNxzAbDnfP6rvReYEfYfT','active',37441,NULL,3987,'2013-08-09 15:53:50','2013-08-09 15:53:50',2,'2013-08-09 15:53:49','Int-CWJF-7CAQ',NULL,NULL,NULL,NULL,2),(127674,'cNePJNvS9fw5wCZygal2Ui','complete',98254,NULL,4450,'2013-08-09 15:55:29','2013-08-19 09:34:36',12,'2013-08-09 15:55:28','ExtC2C3-DFDB-7BK2',0,'2013-08-19 09:34:36',NULL,NULL,2),(127676,'dy3QiA6BzpTBfSdd0OsJE3','complete',15705,NULL,4416,'2013-08-09 16:13:07','2013-09-17 07:10:40',6,'2013-08-09 16:13:07','Int-CBTQ-7C9W',0,'2013-09-17 07:10:40',NULL,NULL,2),(127678,'bLkFtFR8fdbRDvoO-VksQr','complete',98256,NULL,4460,'2013-08-09 16:16:55','2013-08-12 16:59:09',8,'2013-08-09 16:16:54','EXTC5C6-A1S5-7AZQ',0,'2013-08-12 16:59:09',NULL,NULL,2),(127680,'aFK1nkQBviT4BPvyQkCfHa','complete',98258,NULL,4208,'2013-08-09 16:22:53','2013-08-28 09:31:52',12,'2013-08-09 16:22:53','ExtC2C3-DACT-7CB6',0,'2013-08-28 09:31:52',NULL,NULL,2),(127682,'dzV-Q3YFHfRjuVNn0Xry63','complete',98260,NULL,4478,'2013-08-09 16:23:05','2013-08-19 08:48:37',8,'2013-08-09 16:23:05','EXTC5C6-DAEM-7CB8',0,'2013-08-19 08:48:37',NULL,NULL,2),(127684,'bK0j225tfboPCxGPi5QE6R','complete',98262,NULL,4204,'2013-08-09 16:28:08','2013-08-12 16:59:42',8,'2013-08-09 16:28:08','EXTC5C6-D8CS-7CB2',0,'2013-08-12 16:59:42',NULL,NULL,2),(127686,'dl06C0jIfaVj1wsiDm6pXE','complete',98264,NULL,4284,'2013-08-09 16:30:35','2013-08-12 07:55:45',8,'2013-08-09 16:30:34','EXTC5C6-CUE0-7CAK',0,'2013-08-12 07:55:45',NULL,NULL,2),(127688,'ctqunAXS5oBB0I0q-IgMMi','complete',55514,NULL,4486,'2013-08-09 16:33:36','2013-08-29 14:50:13',12,'2013-08-09 16:33:36','ExtC2C3-DFRA-7CBA',0,'2013-08-29 14:50:13',NULL,NULL,2),(127690,'cV_QrBhsva37Xp0lPM6nIs','complete',98262,NULL,4460,'2013-08-09 16:36:24','2013-08-12 16:59:47',8,'2013-08-09 16:36:24','EXTC5C6-86ZP-7C4O',0,'2013-08-12 16:59:47',NULL,NULL,2),(127692,'daUMcgbCzoSzEbPGFqpRgk','complete',96936,NULL,2474,'2013-08-09 16:37:39','2013-09-02 10:06:11',12,'2013-08-09 16:37:38','ExtC2C3-CY26-7CAS',0,'2013-09-02 10:06:11',NULL,NULL,2),(127694,'aHS-9NOojiRRX13XMUHtJ2','complete',94386,NULL,3602,'2013-08-09 16:58:53','2013-09-18 11:18:05',12,'2013-08-09 16:58:53','ExtC2C3-DSTB-7CBM',0,'2013-09-18 11:18:05',NULL,NULL,2),(127696,'aefakdocnnCPRUxOauAySz','complete',98266,NULL,4037,'2013-08-09 17:05:51','2013-08-12 09:35:21',12,'2013-08-09 17:05:51','ExtC2C3-CPLR-7CAI',0,'2013-08-12 09:35:21',NULL,NULL,2),(127698,'azRBsxhFDjxjUWYa2QJhGt','complete',98268,NULL,3985,'2013-08-09 17:12:25','2013-08-29 10:41:51',8,'2013-08-09 17:12:24','EXTC5C6-D8RD-7BXS',0,'2013-08-29 10:41:51',NULL,NULL,2),(127700,'a0wQJ-lEjfP4LeGri0lJoC','complete',98270,NULL,4416,'2013-08-09 17:17:03','2013-08-27 08:41:07',12,'2013-08-09 17:17:02','EXTC4-DLE1-7CBC',0,'2013-08-27 08:41:07',NULL,NULL,2),(127702,'dwE6QHsxboD7Ln-FpT5F_Y','complete',98272,NULL,4460,'2013-08-09 18:06:18','2013-08-12 16:58:39',8,'2013-08-09 18:06:16','EXTC5C6-DR5R-7BYA',0,'2013-08-12 16:58:39',NULL,NULL,2),(127704,'aVcUt1e2XiaAdAnsugO6Rm','talent',98274,NULL,4573,'2013-08-09 18:19:36','2013-08-20 13:53:56',8,'2013-08-09 18:19:36','EXTC5C6-EKTN-7CBY',0,'2013-08-20 13:53:56',NULL,NULL,2),(127706,'asQJfjSQLlhQT5XtEJ8mwp','complete',98276,NULL,4374,'2013-08-09 18:32:28','2013-08-19 13:00:27',12,'2013-08-09 18:32:27','ExtC2C3-7FM4-7AVW',0,'2013-08-19 13:00:27',NULL,NULL,2),(127708,'aVJ5Yptz1ct6_G6KSNvg3Q','complete',98278,NULL,4418,'2013-08-09 19:23:44','2013-09-03 16:20:25',6,'2013-08-09 19:23:44','Int-EQYX-7CC6',0,'2013-09-03 16:20:25',NULL,NULL,2),(127710,'bU27HTEZ9eTiJgZs8rG9Rl','complete',92694,NULL,4418,'2013-08-09 19:39:31','2013-08-12 09:10:00',12,'2013-08-09 19:39:29','ExtC2C3-FUTP-7CCQ',0,'2013-08-12 09:10:00',NULL,NULL,2),(127712,'dPYmcNSJ1mnk3tEWmrbq8o','complete',53455,NULL,791,'2013-08-09 19:45:57','2013-08-29 13:02:12',8,'2013-08-09 19:45:57','EXTC5C6-FVXT-7CCS',0,'2013-08-29 13:02:12',NULL,NULL,2),(127714,'bDtF9l2AXfpywBAur8b2iE','complete',92694,NULL,4438,'2013-08-09 19:46:34','2013-08-12 15:00:03',12,'2013-08-09 19:46:34','ExtC2C3-FYOV-7CCW',0,'2013-08-12 15:00:03',NULL,NULL,2),(127716,'daWFbMTTXmg5lQ08RrmB9r','complete',86446,NULL,4480,'2013-08-09 20:06:04','2013-08-19 10:24:49',12,'2013-08-09 20:06:03','EXTC4-G0RF-7CD0',0,'2013-08-19 10:24:49',NULL,NULL,2),(127718,'dVm_zWBT1iXzI8yw85MZdw','complete',98280,NULL,4454,'2013-08-09 20:34:35','2013-08-21 15:26:05',12,'2013-08-09 20:34:34','EXTC4-FYV0-7CCY',0,'2013-08-21 15:26:05',NULL,NULL,2),(127720,'bz-G-fGcvahBBNRatFKqd3','complete',98282,NULL,4438,'2013-08-09 20:40:08','2013-08-12 14:59:41',12,'2013-08-09 20:40:07','ExtC2C3-G9QB-7CD6',0,'2013-08-12 14:59:41',NULL,NULL,2),(127722,'c7BX9lUxrgjzafZpxYADoB','complete',98284,NULL,4414,'2013-08-09 20:40:28','2013-08-13 17:50:56',12,'2013-08-09 20:40:26','ExtC2C3-GLCE-7CDE',0,'2013-08-13 17:50:56',NULL,NULL,2),(127724,'cxYAPakb5gdkEZbudECHvb','complete',3054,NULL,4340,'2013-08-09 20:58:44','2013-10-16 12:49:59',2,'2013-08-09 20:58:44','Int-CVNG-7CAO',0,'2013-10-16 12:49:59',NULL,NULL,2),(127726,'cMkN35Ha5hYBOmqNdqjTXV','complete',98286,NULL,3265,'2013-08-09 20:58:50','2013-08-15 09:23:18',8,'2013-08-09 20:58:49','EXTC5C6-G3RM-7BNS',0,'2013-08-15 09:23:18',NULL,NULL,2),(127728,'aYSKpuNZvctlUHECxxr80i','complete',98288,NULL,4438,'2013-08-09 21:02:55','2013-08-12 14:57:50',12,'2013-08-09 21:02:54','ExtC2C3-G63Q-7CD4',0,'2013-08-12 14:57:50',NULL,NULL,2),(127730,'dSwnN7R65pg7A0FRhy2nud','complete',97932,NULL,4434,'2013-08-09 21:20:03','2013-08-13 17:47:12',12,'2013-08-09 21:20:02','ExtC2C3-H44Y-7CDI',0,'2013-08-13 17:47:12',NULL,NULL,2),(127732,'a7d6svlaLcnllTKCjtf8Q4','complete',76821,NULL,4392,'2013-08-09 22:27:13','2013-08-12 12:39:21',8,'2013-08-09 22:27:12','EXTC5C6-HT8T-7CDW',0,'2013-08-12 12:39:21',NULL,NULL,2),(127734,'byPKpVFzXhx5ypbPCOD1uQ','complete',98290,NULL,3600,'2013-08-09 22:49:46','2013-08-15 08:54:19',6,'2013-08-09 22:49:45','Int-HU33-7CDY',0,'2013-08-15 08:54:19',NULL,NULL,2),(127736,'brIcWM1_5pnPQwkJSFn0u-','complete',98292,NULL,4204,'2013-08-09 23:00:18','2013-08-12 16:58:19',8,'2013-08-09 23:00:18','EXTC5C6-IA9Z-7CEA',0,'2013-08-12 16:58:19',NULL,NULL,2),(127738,'byzClISQLpvPvPcazovEgR','complete',98294,NULL,4284,'2013-08-09 23:09:45','2013-08-12 08:02:55',8,'2013-08-09 23:09:44','EXTC5C6-DE-7CEE',0,'2013-08-12 08:02:55',NULL,NULL,2),(127740,'cZ-RjckDrnPkM1UP01LZrp','complete',98292,NULL,4460,'2013-08-09 23:10:26','2013-08-12 16:58:24',8,'2013-08-09 23:10:24','EXTC5C6-1BQ-7CEG',0,'2013-08-12 16:58:24',NULL,NULL,2),(127742,'aCnqBzlo1hs6uC9HoAMX1P','talent',98296,NULL,3602,'2013-08-09 23:46:01','2013-09-18 11:17:33',12,'2013-08-09 23:46:00','ExtC2C3-5HH-7CEK',0,'2013-09-18 11:17:33',NULL,NULL,2),(127744,'d6DxD8gZ1mxib4hOgbdSL7','complete',98298,NULL,3600,'2013-08-10 01:59:33','2013-08-12 11:00:41',12,'2013-08-10 01:59:33','EXTC4-OV2-7CES',0,'2013-08-12 11:00:41',NULL,NULL,2),(127746,'bdlxA9ILTpi5maDf7e-HIm','complete',98300,NULL,4081,'2013-08-10 02:57:05','2013-08-20 09:49:20',8,'2013-08-10 02:57:05','EXTC5C6-2709-7CEY',0,'2013-08-20 09:49:20',NULL,NULL,2),(127748,'dm-luoNmXaz4H8AlFLUzf5','complete',98302,NULL,4037,'2013-08-10 07:35:26','2013-08-12 09:35:52',12,'2013-08-10 07:35:25','ExtC2C3-6CFE-7CFE',0,'2013-08-12 09:35:52',NULL,NULL,2),(127750,'bDKTDL8Mvd6iIIZss8IRr-','complete',98304,NULL,3703,'2013-08-10 07:37:02','2013-10-14 16:01:47',12,'2013-08-10 07:37:01','ExtC2C3-68HE-7CFC',1,'2013-10-14 16:01:47',NULL,NULL,2),(127752,'aUiUHzu8vjCiHWor3LXKhb','complete',98306,NULL,4284,'2013-08-10 08:08:34','2013-08-12 07:56:12',8,'2013-08-10 08:08:34','EXTC5C6-6QX4-7CFI',0,'2013-08-12 07:56:12',NULL,NULL,2),(127754,'b2OEUJ-xfiOOnaIxSdxAfe','complete',98302,NULL,4208,'2013-08-10 08:27:01','2013-08-28 09:31:37',12,'2013-08-10 08:26:59','ExtC2C3-77QE-7CFO',0,'2013-08-28 09:31:37',NULL,NULL,2),(127756,'ajR4nO-cHjIA2gkCMfXiSs','active',46009,NULL,3987,'2013-08-10 08:40:44','2013-08-10 08:40:44',2,'2013-08-10 08:40:44','Int-75G1-7CFM',NULL,NULL,NULL,NULL,2),(127758,'aAEeg7QdTnkziBEABFTfL0','complete',12079,NULL,4340,'2013-08-10 09:15:25','2013-10-16 12:49:55',2,'2013-08-10 09:15:25','Int-7NA4-7CFU',0,'2013-10-16 12:49:55',NULL,NULL,2),(127760,'dxAGaVzbLdDjgrPY8PjuLy','complete',98308,NULL,4418,'2013-08-10 09:16:46','2013-08-13 17:25:06',12,'2013-08-10 09:16:46','ExtC2C3-FGJS-7CCM',0,'2013-08-13 17:25:06',NULL,NULL,2),(127762,'ccVzEKxQLkqjov_nN2eafS','complete',98310,NULL,4438,'2013-08-10 09:30:29','2013-08-12 09:09:09',12,'2013-08-10 09:30:28','ExtC2C3-CULW-7ANS',0,'2013-08-12 09:09:09',NULL,NULL,2),(127764,'akXARSXPHpolP3UrVDzvvq','complete',98310,NULL,4418,'2013-08-10 09:38:20','2013-08-12 09:09:05',12,'2013-08-10 09:38:20','ExtC2C3-84SH-7CG6',0,'2013-08-12 09:09:05',NULL,NULL,2),(127766,'dGJGXB4t1pt5lx9Z89Ynze','complete',98312,NULL,4194,'2013-08-10 09:41:11','2013-08-12 08:45:22',12,'2013-08-10 09:41:09','EXTC4-84WM-7CG8',0,'2013-08-12 08:45:22',NULL,NULL,2),(127768,'afkUaDD3DfNiqZDpvZzoCt','complete',98314,NULL,4208,'2013-08-10 09:52:51','2013-08-28 09:31:53',12,'2013-08-10 09:52:50','ExtC2C3-884G-7CGA',0,'2013-08-28 09:31:53',NULL,NULL,2),(127770,'aSLgQM2xHo9k_KXwYHG6R5','complete',98316,NULL,4486,'2013-08-10 09:55:01','2013-08-19 12:10:10',12,'2013-08-10 09:55:01','ExtC2C3-84A6-7CG4',0,'2013-08-19 12:10:10',NULL,NULL,2),(127772,'djZMfsf_PpLPk-hoT_s2Ut','complete',98318,NULL,4284,'2013-08-10 10:03:45','2013-08-14 08:16:59',8,'2013-08-10 10:03:44','EXTC5C6-D0N1-7CAW',0,'2013-08-14 08:16:59',NULL,NULL,2),(127774,'a14QXR5CPdSjQaowBR1UBd','complete',98320,NULL,3602,'2013-08-10 10:08:52','2013-09-18 11:11:03',12,'2013-08-10 10:08:52','ExtC2C3-8B8F-7CGC',0,'2013-09-18 11:11:03',NULL,NULL,2),(127776,'d4eJqYLUfldi_F5sHNTClz','active',67785,NULL,4190,'2013-08-10 10:19:22','2013-08-10 10:19:22',12,'2013-08-10 10:19:22','EXTC4-8C51-7CGE',NULL,NULL,NULL,NULL,2),(127778,'aMHviuKKPeq66yFaQorocH','complete',67785,NULL,3188,'2013-08-10 10:19:48','2013-08-27 14:30:45',12,'2013-08-10 10:19:48','ExtC2C3-8C5Y-7CGG',0,'2013-08-27 14:30:45',NULL,NULL,2),(127780,'d9T0kdaH1iDi3AlGEwR1nd','active',98322,NULL,4190,'2013-08-10 10:48:33','2013-08-10 10:48:33',12,'2013-08-10 10:48:31','EXTC4-88HJ-7C4S',NULL,NULL,NULL,NULL,2),(127782,'dkt8izorvfFy52esSfqcTX','complete',84699,NULL,4194,'2013-08-10 11:06:07','2013-08-12 08:44:18',12,'2013-08-10 11:06:06','EXTC4-EFWM-7B5Q',0,'2013-08-12 08:44:18',NULL,NULL,2),(127784,'dQOTWmJsja75hbtBESyEzs','complete',98324,NULL,4037,'2013-08-10 11:19:39','2013-09-05 10:53:46',12,'2013-08-10 11:19:39','ExtC2C3-9DB5-7CGY',1,'2013-09-05 10:53:46',NULL,NULL,2),(127786,'bBr7w4n09dU5RB-AKcEJ_X','complete',98326,NULL,4037,'2013-08-10 11:32:53','2013-08-12 09:40:11',12,'2013-08-10 11:32:52','ExtC2C3-9EIX-7CH4',0,'2013-08-12 09:40:11',NULL,NULL,2),(127788,'dM0BJUgoLkBjNrgY_xIFAS','complete',98328,NULL,2053,'2013-08-10 11:38:51','2013-09-02 14:13:49',12,'2013-08-10 11:38:49','EXTC4-9MPC-7CHA',0,'2013-09-02 14:13:49',NULL,NULL,2),(127790,'a25R97Nkzp9P2It0sMO2eY','complete',98330,NULL,4418,'2013-08-10 11:46:47','2013-09-03 15:31:09',6,'2013-08-10 11:46:46','Int-9OYA-7CHG',0,'2013-09-03 15:31:09',NULL,NULL,2),(127792,'dcYv_XvZziszWPznn2gT2D','complete',98332,NULL,4416,'2013-08-10 12:02:31','2013-08-27 08:44:18',6,'2013-08-10 12:02:31','Int-9O56-7CHE',0,'2013-08-27 08:44:18',NULL,NULL,2),(127794,'cZIk8UElfcml5xZfnh0GMw','complete',98334,NULL,4284,'2013-08-10 12:21:40','2013-08-12 08:03:42',8,'2013-08-10 12:21:39','EXTC5C6-A8F8-7CHQ',0,'2013-08-12 08:03:42',NULL,NULL,2),(127796,'d6nr132oHa3RuMOEZ7BaCG','complete',98336,NULL,4486,'2013-08-10 12:44:32','2013-08-19 12:19:26',12,'2013-08-10 12:44:31','ExtC2C3-9ASD-7C5M',0,'2013-08-19 12:19:26',NULL,NULL,2),(127798,'dQo94nizfkBjxk35dcifLM','complete',98338,NULL,4370,'2013-08-10 12:46:16','2013-08-12 10:23:22',12,'2013-08-10 12:46:14','ExtC2C3-AI0Z-7CHS',0,'2013-08-12 10:23:22',NULL,NULL,2),(127800,'dlU8lmpnTbFQnlWplX0aYO','complete',98340,NULL,4264,'2013-08-10 13:35:48','2013-08-12 13:18:30',12,'2013-08-10 13:35:48','ExtC2C3-AV2B-7C7U',0,'2013-08-12 13:18:30',NULL,NULL,2),(127802,'doaE8llAjcslnAHGGRJbNK','complete',89029,NULL,4480,'2013-08-10 13:41:46','2013-09-03 12:45:03',12,'2013-08-10 13:41:45','EXTC4-B90J-7CI6',0,'2013-09-03 12:45:03',NULL,NULL,2),(127804,'aI19sdX21lAPTnL7cQYy6C','talent',98342,NULL,4250,'2013-08-10 14:20:51','2013-08-12 09:30:59',8,'2013-08-10 14:20:49','EXTC5C6-BJGL-7CIG',0,'2013-08-12 09:30:59',NULL,NULL,2),(127806,'aEqI6KyMfmXA14437oOB7A','complete',98344,NULL,4420,'2013-08-10 14:25:09','2013-08-28 12:30:59',8,'2013-08-10 14:25:09','EXTC5C6-BI3J-7CIE',0,'2013-08-28 12:30:59',NULL,NULL,2),(127808,'dg7jbQYOHdfyMyLCRpCY7C','complete',98346,NULL,4037,'2013-08-10 14:41:28','2013-08-15 12:17:54',12,'2013-08-10 14:41:28','ExtC2C3-AHW4-7C7E',0,'2013-08-15 12:17:54',NULL,NULL,2),(127810,'aVDYs72hzdAlH_SbBrQ3kN','complete',98348,NULL,4037,'2013-08-10 14:44:48','2013-08-12 08:55:02',12,'2013-08-10 14:44:48','ExtC2C3-EERG-7BYW',0,'2013-08-12 08:55:02',NULL,NULL,2),(127812,'cu7tPtRZjhWkixNoSb9mXL','complete',94651,NULL,4284,'2013-08-10 14:53:59','2013-08-12 07:57:47',8,'2013-08-10 14:53:58','EXTC5C6-C6M8-7CIQ',0,'2013-08-12 07:57:47',NULL,NULL,2),(127814,'cZDcojdqHpczsMpvBgx7MF','complete',23565,NULL,3130,'2013-08-10 14:57:33','2013-08-30 08:54:04',10,'2013-08-10 14:57:32','EXTC5C6-C628-7CIO',0,'2013-08-30 08:54:04',NULL,NULL,2),(127816,'cIVPdGDaPjWkT81BXrxLZ8','talent',98350,NULL,3602,'2013-08-10 15:04:30','2013-09-03 08:29:26',6,'2013-08-10 15:04:29','Int-C7L1-7CIS',0,'2013-09-03 08:29:26',NULL,NULL,2),(127818,'drf7CrB_PnGlr0yMOi_jz8','complete',98352,NULL,4396,'2013-08-10 15:08:18','2013-08-19 13:15:00',2,'2013-08-10 15:08:17','Int-9IYM-7CH6',0,'2013-08-19 13:15:00',NULL,NULL,2),(127820,'cS7W9rNELbzAZfKv3qts9l','complete',98354,NULL,4416,'2013-08-10 15:36:30','2013-08-27 08:42:14',12,'2013-08-10 15:36:29','EXTC4-8SB0-7CGU',0,'2013-08-27 08:42:14',NULL,NULL,2),(127822,'diO8YEpFviK4GhTxC1ST3v','complete',98356,NULL,4338,'2013-08-10 15:43:43','2013-09-06 15:14:56',8,'2013-08-10 15:43:42','EXTC5C6-CPRH-7CIY',0,'2013-09-06 15:14:56',NULL,NULL,2),(127824,'c-mJ0A9arinQGfcMHKJzI8','complete',98358,NULL,4396,'2013-08-10 15:52:02','2013-09-12 13:53:19',2,'2013-08-10 15:52:02','Int-CH1R-7CIU',0,'2013-09-12 13:53:19',NULL,NULL,2),(127826,'dLTuhyiRfbw6-yQMmoreNt','active',98360,NULL,4456,'2013-08-10 16:31:44','2013-08-10 16:31:44',2,'2013-08-10 16:31:42','Int-C8NZ-7C9S',NULL,NULL,NULL,NULL,2),(127828,'c-bm5wJVDkljaxtmFpaZeu','complete',98362,NULL,4480,'2013-08-10 16:46:07','2013-08-19 10:12:05',12,'2013-08-10 16:46:06','EXTC4-D2KT-7CJ6',0,'2013-08-19 10:12:05',NULL,NULL,2),(127830,'dsucvTPEDezOr66r3PsN6-','complete',98364,NULL,4208,'2013-08-10 16:57:29','2013-08-28 09:32:11',12,'2013-08-10 16:57:29','ExtC2C3-G1TW-7C0U',0,'2013-08-28 09:32:11',NULL,NULL,2),(127832,'chkAYwJs1doQLV3j3O_qTa','complete',34,NULL,4418,'2013-08-10 17:00:29','2013-08-12 09:08:27',12,'2013-08-10 17:00:28','ExtC2C3-DTCV-7CJK',0,'2013-08-12 09:08:27',NULL,NULL,2),(127834,'a7MRIc-APh3yt1kMaoI2D3','complete',98362,NULL,4204,'2013-08-10 17:03:57','2013-08-14 15:55:34',8,'2013-08-10 17:03:56','EXTC5C6-DVSR-7CJQ',0,'2013-08-14 15:55:34',NULL,NULL,2),(127836,'cyN6sGwonbCjKpWMpfiSgo','complete',98366,NULL,4370,'2013-08-10 17:18:47','2013-08-12 10:20:01',12,'2013-08-10 17:18:46','ExtC2C3-DV9A-7CJO',0,'2013-08-12 10:20:01',NULL,NULL,2),(127838,'aisJBzhK5bjRhFYwtunCi-','complete',13229,NULL,3602,'2013-08-10 17:21:47','2013-09-18 11:05:48',6,'2013-08-10 17:21:47','Int-DWGL-7CJU',0,'2013-09-18 11:05:48',NULL,NULL,2),(127840,'bWh78CC4jpiOcm9Kbc2VZ_','complete',98368,NULL,4452,'2013-08-10 17:42:04','2013-08-13 13:54:43',12,'2013-08-10 17:42:03','ExtC2C3-FONM-7C0A',0,'2013-08-13 13:54:43',NULL,NULL,2),(127842,'dTDEIbFGTbKl1Arfy1VrLQ','complete',98370,NULL,4037,'2013-08-10 18:15:41','2013-08-12 09:25:13',12,'2013-08-10 18:15:41','ExtC2C3-E9XF-7CK2',0,'2013-08-12 09:25:13',NULL,NULL,2),(127844,'dM7ldOQlPa7zvKqLSuUHvY','complete',72486,NULL,4416,'2013-08-10 18:21:07','2013-08-27 08:41:05',12,'2013-08-10 18:21:06','EXTC4-ELGP-7CK8',0,'2013-08-27 08:41:05',NULL,NULL,2),(127846,'cqSYU-l-rcUARu3KtW_9wh','complete',98372,NULL,4208,'2013-08-10 18:53:03','2013-08-28 09:32:01',12,'2013-08-10 18:53:02','ExtC2C3-EUW9-7CKG',0,'2013-08-28 09:32:01',NULL,NULL,2),(127848,'b4KhokMAXdkkb6KzIuCGdM','complete',98374,NULL,4236,'2013-08-10 18:56:08','2013-08-19 08:56:23',12,'2013-08-10 18:56:08','ExtC2C3-EY0G-7CKK',0,'2013-08-19 08:56:23',NULL,NULL,2),(127850,'axuv7Sd3vhM5PsRcl0UKS8','complete',98376,NULL,4037,'2013-08-10 19:08:28','2013-09-05 10:53:47',12,'2013-08-10 19:08:27','ExtC2C3-FEDA-7CKS',1,'2013-09-05 10:53:47',NULL,NULL,2),(127852,'dfRHeMpqneelU6kBdkC_og','complete',60347,NULL,2053,'2013-08-10 19:18:28','2013-09-02 14:13:11',12,'2013-08-10 19:18:26','EXTC4-FBGP-7CKO',0,'2013-09-02 14:13:11',NULL,NULL,2),(127854,'bC84p_QzbkQ7Dt3KBHSq-4','complete',98378,NULL,4284,'2013-08-10 19:27:14','2013-08-12 07:58:07',8,'2013-08-10 19:27:13','EXTC5C6-FO1L-7CL0',0,'2013-08-12 07:58:07',NULL,NULL,2),(127856,'awMwDy3WLk07RxBDoWHNjJ','complete',98374,NULL,4037,'2013-08-10 19:27:59','2013-08-14 12:42:05',12,'2013-08-10 19:27:58','ExtC2C3-FF6M-7CKU',0,'2013-08-14 12:42:05',NULL,NULL,2),(127858,'c-x7_ARuXg4zAUuneTkisX','complete',98380,NULL,3203,'2013-08-10 19:50:11','2013-08-30 10:55:49',10,'2013-08-10 19:50:10','EXTC5C6-FBYP-7CKQ',0,'2013-08-30 10:55:49',NULL,NULL,2),(127860,'b4U3U2RmDmPlTzy73rjCC7','complete',98382,NULL,4420,'2013-08-10 20:06:33','2013-08-28 12:30:57',8,'2013-08-10 20:06:32','EXTC5C6-F2EV-7CKM',0,'2013-08-28 12:30:57',NULL,NULL,2),(127862,'bRDt2BQGzbkAQaLXlKNJoz','complete',98384,NULL,4438,'2013-08-10 20:17:34','2013-08-12 09:06:47',12,'2013-08-10 20:17:33','ExtC2C3-G3V7-7CLA',0,'2013-08-12 09:06:47',NULL,NULL,2),(127864,'cbCH213h5esl1rfN31nEt0','complete',98384,NULL,4418,'2013-08-10 20:17:40','2013-08-12 09:06:42',12,'2013-08-10 20:17:38','ExtC2C3-GC3F-7CLE',0,'2013-08-12 09:06:42',NULL,NULL,2),(127866,'dzcd8UVarfW54AHvkqLsUf','complete',98386,NULL,4436,'2013-08-10 20:22:23','2013-08-15 10:04:37',12,'2013-08-10 20:22:23','ExtC2C3-EHCQ-7CBU',0,'2013-08-15 10:04:37',NULL,NULL,2),(127868,'bF1VtSCgnpdBUu00i_q7W1','complete',98384,NULL,4264,'2013-08-10 20:22:31','2013-08-12 09:06:37',12,'2013-08-10 20:22:31','ExtC2C3-GG12-7CLK',0,'2013-08-12 09:06:37',NULL,NULL,2),(127870,'dX89dDRFrmP5EhtlBXp0iY','complete',98384,NULL,4450,'2013-08-10 20:29:26','2013-08-12 09:06:33',12,'2013-08-10 20:29:25','ExtC2C3-GI0I-7CLO',0,'2013-08-12 09:06:33',NULL,NULL,2),(127872,'dpT9ddTk9pXywasUgdzmWQ','complete',98386,NULL,3950,'2013-08-10 20:33:51','2013-08-12 13:56:19',12,'2013-08-10 20:33:51','ExtC2C3-GJIU-7CLS',0,'2013-08-12 13:56:19',NULL,NULL,2),(127874,'dugnGGcW9hRRkuNuNDwpyG','complete',84215,NULL,4416,'2013-08-10 20:37:34','2013-08-27 08:40:42',12,'2013-08-10 20:37:33','EXTC4-GFOW-7CLI',0,'2013-08-27 08:40:42',NULL,NULL,2),(127876,'dLl-JAZrrkVQJE4HEBXO2G','complete',36597,NULL,4416,'2013-08-10 20:49:48','2013-08-27 08:43:50',6,'2013-08-10 20:49:47','Int-GIT9-7CLQ',0,'2013-08-27 08:43:50',NULL,NULL,2),(127878,'a1DDRJeJHlrRlXMsMulTpv','active',32719,NULL,3203,'2013-08-10 21:03:04','2013-08-10 21:03:04',10,'2013-08-10 21:03:03','EXTC5C6-GWAU-7CLW',NULL,NULL,NULL,NULL,2),(127880,'bvIKFBrFfdXlCCjYDkF4wZ','complete',98388,NULL,4354,'2013-08-10 21:47:50','2013-09-13 10:45:31',8,'2013-08-10 21:47:49','EXTC5C6-HCPU-7CM0',0,'2013-09-13 10:45:31',NULL,NULL,2),(127882,'cDJ3-mxmbkCOvUaS8WW5k-','complete',98390,NULL,3950,'2013-08-10 22:07:37','2013-08-12 13:54:54',12,'2013-08-10 22:07:37','ExtC2C3-GGH7-7CLM',0,'2013-08-12 13:54:54',NULL,NULL,2),(127884,'bJknRF015br6IjyZPXc7vE','complete',98392,NULL,4236,'2013-08-10 22:23:54','2013-08-19 10:16:26',12,'2013-08-10 22:23:53','ExtC2C3-H1NZ-7C1S',0,'2013-08-19 10:16:26',NULL,NULL,2),(127886,'bWZHzfB8vgzQQJmUxPSaow','complete',86089,NULL,4262,'2013-08-10 22:30:16','2013-08-28 12:24:14',12,'2013-08-10 22:30:15','EXTC4-HXKT-7CM8',0,'2013-08-28 12:24:14',NULL,NULL,2),(127888,'d1EjiE-NfiiATRgCTeGeKN','complete',64377,NULL,2053,'2013-08-10 22:35:33','2013-09-02 14:26:09',12,'2013-08-10 22:35:32','EXTC4-HZ9B-7CMA',0,'2013-09-02 14:26:09',NULL,NULL,2),(127890,'daYn-csRThZ50ApfhQX2Vy','complete',86089,NULL,4486,'2013-08-10 22:36:49','2013-08-19 12:03:56',12,'2013-08-10 22:36:48','ExtC2C3-I5VD-7CME',0,'2013-08-19 12:03:56',NULL,NULL,2),(127892,'bWFW27ZMnj3QprMboZjsKA','complete',98394,NULL,4037,'2013-08-10 22:45:51','2013-08-12 09:46:22',12,'2013-08-10 22:45:51','ExtC2C3-FXOP-7CCU',0,'2013-08-12 09:46:22',NULL,NULL,2),(127894,'bn22wwT0PjdkWYKymANB7b','complete',98396,NULL,4418,'2013-08-11 00:00:31','2013-08-12 09:04:58',12,'2013-08-11 00:00:30','ExtC2C3-8V1C-7A6S',0,'2013-08-12 09:04:58',NULL,NULL,2),(127896,'cwSL7DVzbbL4DCr6KPdpgd','complete',93696,NULL,4037,'2013-08-11 01:30:20','2013-08-12 08:36:22',6,'2013-08-11 01:30:19','Int-1HH2-7CMO',0,'2013-08-12 08:36:22',NULL,NULL,2),(127898,'axFlsPBoPpfzq6OsBXJ0em','complete',93696,NULL,3602,'2013-08-11 01:54:00','2013-08-12 08:36:27',6,'2013-08-11 01:53:59','Int-22YI-7CMU',0,'2013-08-12 08:36:27',NULL,NULL,2),(127900,'b7YcTz4QXgYPHlQZfJ83dE','complete',98398,NULL,4340,'2013-08-11 02:14:25','2013-08-12 10:37:51',8,'2013-08-11 02:14:23','EXTC5C6-27AQ-7CMW',0,'2013-08-12 10:37:51',NULL,NULL,2),(127902,'b_-K75-oDmR7FO3wyW7ZL-','complete',93448,NULL,4480,'2013-08-11 08:56:44','2013-08-19 10:39:11',12,'2013-08-11 08:56:42','EXTC4-7IR9-7CNO',0,'2013-08-19 10:39:11',NULL,NULL,2),(127904,'c7ZlO3G9bjNBsjpEOfbONb','complete',98400,NULL,4037,'2013-08-11 10:30:30','2013-08-14 08:24:14',12,'2013-08-11 10:30:30','ExtC2C3-8JQ9-7CO2',0,'2013-08-14 08:24:14',NULL,NULL,2),(127906,'aaHlLuAo9hFifdQa64DEZ1','complete',98402,NULL,4284,'2013-08-11 10:32:04','2013-08-12 08:02:17',8,'2013-08-11 10:32:03','EXTC5C6-8GQT-7CNW',0,'2013-08-12 08:02:17',NULL,NULL,2),(127908,'cYLEKYq9Ha7OimlxkQg8rz','complete',98404,NULL,4236,'2013-08-11 10:34:56','2013-08-19 09:08:56',12,'2013-08-11 10:34:56','ExtC2C3-G1KR-7CL8',0,'2013-08-19 09:08:56',NULL,NULL,2),(127910,'bwApwab5HgiRQ4QBj3cCJQ','complete',98406,NULL,4194,'2013-08-11 10:49:16','2013-08-13 15:54:34',12,'2013-08-11 10:49:15','EXTC4-AFS3-7AKA',0,'2013-08-13 15:54:34',NULL,NULL,2),(127912,'dAYy7ndiriyOZebkoYVle1','complete',98408,NULL,4486,'2013-08-11 11:02:33','2013-08-19 12:16:29',12,'2013-08-11 11:02:33','ExtC2C3-92RY-7CO6',0,'2013-08-19 12:16:29',NULL,NULL,2),(127914,'dvJH68TPnhO7-VXvKRJwU6','complete',98410,NULL,4416,'2013-08-11 11:17:51','2013-08-27 08:42:12',12,'2013-08-11 11:17:50','EXTC4-9855-7COA',0,'2013-08-27 08:42:12',NULL,NULL,2),(127916,'bd71uiD9zh_7Ubrg1A7yxU','complete',98412,NULL,4236,'2013-08-11 11:17:58','2013-08-19 08:57:25',12,'2013-08-11 11:17:57','ExtC2C3-8S2Y-7CO4',0,'2013-08-19 08:57:25',NULL,NULL,2),(127918,'avEFExlQfhs7YGAtOfjfbF','complete',98414,NULL,4416,'2013-08-11 11:34:07','2013-08-27 08:42:10',12,'2013-08-11 11:34:07','EXTC4-9GKM-7COK',0,'2013-08-27 08:42:10',NULL,NULL,2),(127920,'b5dFhZGu9k07zSgfVfv7AF','complete',98416,NULL,4284,'2013-08-11 11:45:20','2013-08-12 07:58:42',8,'2013-08-11 11:45:20','EXTC5C6-AN41-7BV2',0,'2013-08-12 07:58:42',NULL,NULL,2),(127922,'clwOl1tmrjRA2FuhoUvkiM','complete',94699,NULL,4250,'2013-08-11 12:09:53','2013-08-12 13:55:38',8,'2013-08-11 12:09:52','EXTC5C6-9TLJ-7COU',0,'2013-08-12 13:55:38',NULL,NULL,2),(127924,'dbkKp1ntTfjAdb-SWBWr9N','complete',98418,NULL,4396,'2013-08-11 12:13:50','2013-08-14 07:57:43',2,'2013-08-11 12:13:49','Int-A369-7COY',0,'2013-08-14 07:57:43',NULL,NULL,2),(127926,'c9CLmwQsLclk2Okr4t543G','complete',98420,NULL,3080,'2013-08-11 12:17:41','2013-08-30 12:48:54',12,'2013-08-11 12:17:41','EXTC4-A1X4-7COW',0,'2013-08-30 12:48:54',NULL,NULL,2),(127928,'bV9771-OTjv6Gc9m-EpU46','complete',98422,NULL,4284,'2013-08-11 12:38:31','2013-08-12 07:55:02',8,'2013-08-11 12:38:31','EXTC5C6-D1JD-7CAY',0,'2013-08-12 07:55:02',NULL,NULL,2),(127930,'cvf-Luo5bpRB5N9fj5Yu3x','complete',98424,NULL,4486,'2013-08-11 12:40:10','2013-08-19 12:22:02',12,'2013-08-11 12:40:10','ExtC2C3-AD5T-7CP4',0,'2013-08-19 12:22:02',NULL,NULL,2),(127932,'b_r409m8TiKzxCSg9cuTCM','active',98426,NULL,4190,'2013-08-11 13:12:41','2013-08-11 13:12:41',12,'2013-08-11 13:12:40','EXTC4-HLN8-7AT4',NULL,NULL,NULL,NULL,2),(127934,'bDsx2LUFDc7RZ4wwxZcjsr','complete',23057,NULL,4480,'2013-08-11 13:23:14','2013-08-19 10:12:40',12,'2013-08-11 13:23:14','EXTC4-AUPN-7CPG',0,'2013-08-19 10:12:40',NULL,NULL,2),(127936,'bYBdftftjfiiZoguHg1ZYC','complete',98428,NULL,4414,'2013-08-11 13:35:36','2013-09-18 11:25:26',12,'2013-08-11 13:35:36','ExtC2C3-AV9S-7CPI',0,'2013-09-18 11:25:26',NULL,NULL,2),(127938,'bZWJWdjtDmM67tKeQKfW4L','complete',80633,NULL,4418,'2013-08-11 13:53:46','2013-08-13 17:36:20',12,'2013-08-11 13:53:45','ExtC2C3-BDNG-7CPW',0,'2013-08-13 17:36:20',NULL,NULL,2),(127940,'c4ChX_LPrnV5HLkAp3OwaG','complete',98430,NULL,4037,'2013-08-11 14:14:05','2013-08-13 14:12:45',12,'2013-08-11 14:14:04','ExtC2C3-BJ8S-7CQ2',0,'2013-08-13 14:12:45',NULL,NULL,2),(127942,'d1wJiQaabm-5fRQNTf70pf','complete',98432,NULL,4037,'2013-08-11 14:40:54','2013-08-12 09:15:19',12,'2013-08-11 14:40:54','ExtC2C3-C00V-7CQ8',0,'2013-08-12 09:15:19',NULL,NULL,2),(127944,'c-Kts2_IffHBSVAMr98J9T','complete',63220,NULL,4370,'2013-08-11 15:58:45','2013-09-30 07:20:47',12,'2013-08-11 15:58:44','ExtC2C3-CVSC-7CQS',0,'2013-09-30 07:20:47',NULL,NULL,2),(127946,'a5NlmRh_zctPUjJMSqD7Aj','complete',97098,NULL,3188,'2013-08-11 16:05:38','2013-10-14 16:08:00',12,'2013-08-11 16:05:37','ExtC2C3-FTME-7B7Y',0,'2013-10-14 16:08:00',NULL,NULL,2),(127948,'diJToABNHh8A-SrvcXJoR1','complete',98434,NULL,4037,'2013-08-11 16:13:15','2013-08-12 09:10:34',12,'2013-08-11 16:13:14','ExtC2C3-D578-7CQW',0,'2013-08-12 09:10:34',NULL,NULL,2),(127950,'cRW7vSkyfbOQpGDtmVSPbT','complete',63690,NULL,4438,'2013-08-11 16:17:08','2013-08-12 14:50:58',12,'2013-08-11 16:17:08','ExtC2C3-D72E-7CR0',0,'2013-08-12 14:50:58',NULL,NULL,2),(127952,'cwEbXo9mnhBzJ4c7uZA29T','complete',85459,NULL,4424,'2013-08-11 16:35:16','2013-09-09 13:41:50',6,'2013-08-11 16:35:16','Int-DHFU-7CRC',0,'2013-09-09 13:41:50',NULL,NULL,2),(127954,'a1TQWuIEDbMOwpeabPl3Vu','complete',98436,NULL,4336,'2013-08-11 16:49:00','2013-09-25 08:45:19',8,'2013-08-11 16:48:59','EXTC5C6-DM07-7CRG',0,'2013-09-25 08:45:19',NULL,NULL,2),(127956,'blyI9WOYXofPSYQRkrUAfr','complete',98438,NULL,4037,'2013-08-11 16:53:06','2013-08-12 09:02:01',12,'2013-08-11 16:53:06','ExtC2C3-DOFR-7CRM',0,'2013-08-12 09:02:01',NULL,NULL,2),(127958,'cQzqasqpHaj7jqWVqF5LCr','complete',98440,NULL,3203,'2013-08-11 16:54:12','2013-09-25 13:31:37',10,'2013-08-11 16:54:11','EXTC5C6-DN4B-7CRI',0,'2013-09-25 13:31:37',NULL,NULL,2),(127960,'dcB_ed5Ajplyveiy7_hXcu','complete',98442,NULL,4416,'2013-08-11 16:54:37','2013-08-27 08:44:04',6,'2013-08-11 16:54:36','Int-CNM8-7BX4',0,'2013-08-27 08:44:04',NULL,NULL,2),(127962,'bwyPPmHFjinBIFFNlIQi03','complete',98444,NULL,4037,'2013-08-11 16:55:53','2013-08-12 09:48:33',12,'2013-08-11 16:55:52','ExtC2C3-CRIV-7CQM',0,'2013-08-12 09:48:33',NULL,NULL,2),(127964,'bDPgWhO-LcPO7Vte0dfVNk','complete',98446,NULL,4284,'2013-08-11 17:04:51','2013-08-12 07:59:01',8,'2013-08-11 17:04:50','EXTC5C6-GIOO-7B9A',0,'2013-08-12 07:59:01',NULL,NULL,2),(127966,'dcHrdTIkrfiRbWm4Qfk6w3','complete',37175,NULL,3203,'2013-08-11 17:05:29','2013-08-30 11:00:26',10,'2013-08-11 17:05:28','EXTC5C6-G2ON-7AD4',0,'2013-08-30 11:00:26',NULL,NULL,2),(127968,'d9lTfxLEvjRitB8JKqhX3l','complete',98448,NULL,4236,'2013-08-11 17:08:36','2013-08-19 09:30:10',12,'2013-08-11 17:08:36','ExtC2C3-DJN4-7CRE',0,'2013-08-19 09:30:10',NULL,NULL,2),(127970,'at565DB_DiEAY3xeEJ15jr','complete',98450,NULL,4264,'2013-08-11 17:14:14','2013-08-12 13:17:43',12,'2013-08-11 17:14:13','ExtC2C3-D7AY-7CR2',0,'2013-08-12 13:17:43',NULL,NULL,2),(127972,'b_pAuNfQDhlRVrdbDXOLFm','complete',98452,NULL,4264,'2013-08-11 17:14:48','2013-08-12 13:16:34',12,'2013-08-11 17:14:48','ExtC2C3-BGN9-7AMC',0,'2013-08-12 13:16:34',NULL,NULL,2),(127974,'cLEzW33AjeByFfuXNT8Fn1','complete',98452,NULL,4424,'2013-08-11 17:23:16','2013-08-12 08:17:19',12,'2013-08-11 17:23:15','ExtC2C3-C73E-7AN6',0,'2013-08-12 08:17:19',NULL,NULL,2),(127976,'dc2GCBmuDleQuVs8JYlykL','talent',98454,NULL,3188,'2013-08-11 17:34:44','2013-09-18 10:56:58',12,'2013-08-11 17:34:44','ExtC2C3-8I87-7AXC',0,'2013-09-18 10:56:58',NULL,NULL,2),(127978,'cPWPCkXZ9biQ3Y71TYtnHC','complete',98456,NULL,4037,'2013-08-11 17:38:56','2013-08-15 08:43:43',12,'2013-08-11 17:38:56','ExtC2C3-DXEY-7CRQ',0,'2013-08-15 08:43:43',NULL,NULL,2),(127980,'asmGJ72GzfeRYOEGuo6Xei','complete',703,NULL,4440,'2013-08-11 17:41:43','2013-08-21 10:41:08',6,'2013-08-11 17:41:43','Int-E8G2-7CS0',0,'2013-08-21 10:41:08',NULL,NULL,2),(127982,'c8BcGNOrHnp4MHBI1MJXjw','complete',98452,NULL,4208,'2013-08-11 17:46:39','2013-08-28 09:31:37',12,'2013-08-11 17:46:37','ExtC2C3-EEK3-7CSA',0,'2013-08-28 09:31:37',NULL,NULL,2),(127984,'bmcj4YGf5dTB7CIg47fgf8','complete',98458,NULL,4480,'2013-08-11 17:58:08','2013-09-03 12:38:53',12,'2013-08-11 17:58:07','EXTC4-EG64-7CSE',0,'2013-09-03 12:38:53',NULL,NULL,2),(127986,'bIIKpVdwzgnB4Zuzwd6ypr','active',98460,NULL,4368,'2013-08-11 18:04:48','2013-08-11 18:04:48',4,'2013-08-11 18:04:47','Int-C7FY-7C9O',NULL,NULL,NULL,NULL,2),(127988,'bi2i3sP4HgNi-WNM3SSjih','complete',96016,NULL,4336,'2013-08-11 18:19:53','2013-10-16 12:48:47',8,'2013-08-11 18:19:52','EXTC5C6-EPJ0-7CSK',0,'2013-10-16 12:48:47',NULL,NULL,2),(127990,'aJ-3i_iODb77A6JoajzMSy','complete',98462,NULL,4284,'2013-08-11 18:28:21','2013-08-12 07:59:20',8,'2013-08-11 18:28:20','EXTC5C6-EU0H-7CSO',0,'2013-08-12 07:59:20',NULL,NULL,2),(127992,'dD8giMhDzhpz2nLL1omc_6','complete',24579,NULL,4424,'2013-08-11 18:36:53','2013-08-28 09:55:29',6,'2013-08-11 18:36:52','Int-EV7I-7CSQ',0,'2013-08-28 09:55:29',NULL,NULL,2),(127994,'aU0LM4qYLe1BvP4VwZ6o5G','complete',24579,NULL,4364,'2013-08-11 18:40:22','2013-08-23 10:54:04',6,'2013-08-11 18:40:21','Int-F5HK-7CT6',0,'2013-08-23 10:54:04',NULL,NULL,2),(127996,'d2TOk90DPfp4ROAphtjgQQ','complete',24579,NULL,4414,'2013-08-11 18:46:14','2013-08-28 09:56:30',6,'2013-08-11 18:46:14','Int-F7LI-7CTA',0,'2013-08-28 09:56:30',NULL,NULL,2),(127998,'cfi9_bkt5pSlM2692KSSMk','complete',98464,NULL,4284,'2013-08-11 18:46:18','2013-08-12 08:00:18',8,'2013-08-11 18:46:15','EXTC5C6-EW8Z-7CSS',0,'2013-08-12 08:00:18',NULL,NULL,2),(128000,'azMXNJjzbaPzBbktCJAV7a','complete',408,NULL,4418,'2013-08-11 19:40:22','2013-08-12 09:02:38',6,'2013-08-11 19:40:22','Int-FPRD-7CTM',0,'2013-08-12 09:02:38',NULL,NULL,2),(128002,'aH2wuEn-9dZA4k2wMtzG5j','complete',98472,NULL,4460,'2013-08-11 19:47:39','2013-08-12 16:58:02',8,'2013-08-11 19:47:39','EXTC5C6-FPK1-7CL4',0,'2013-08-12 16:58:02',NULL,NULL,2),(128004,'a2T06d6tTfE70fNeM1jEyg','active',98470,35,4466,'2013-08-11 19:47:47','2013-08-13 13:59:44',21,'2013-08-11 19:47:46','AAP-G142-7CRO',NULL,NULL,NULL,1,2),(128006,'cV8IiEOB9h9OKI_SPX4num','complete',98476,NULL,4416,'2013-08-11 19:49:10','2013-08-27 08:40:57',12,'2013-08-11 19:49:10','EXTC4-F4J8-7CT2',0,'2013-08-27 08:40:57',NULL,NULL,2),(128008,'bmtnHs8hncY58oGKF4rh22','complete',96428,NULL,4392,'2013-08-11 19:54:57','2013-08-12 12:40:39',8,'2013-08-11 19:54:57','EXTC5C6-FZ7M-7CTW',0,'2013-08-12 12:40:39',NULL,NULL,2),(128010,'baqS8RZpPiyj8Vxgh_WRrM','active',98478,35,4466,'2013-08-11 19:59:14','2013-08-13 21:54:27',21,'2013-08-11 19:59:14','AAP-G4S2-7CRW',NULL,NULL,NULL,1,2),(128012,'dwLchNO75fYi0vf4u_52_s','active',98480,35,4466,'2013-08-11 20:01:32','2013-08-13 08:00:47',21,'2013-08-11 20:01:32','AAP-G7C4-7CS0',NULL,NULL,NULL,1,2),(128014,'aLJyfNXHLbilF9_VTnxdXw','complete',98482,35,3809,'2013-08-11 20:08:09','2013-10-31 12:38:57',19,'2013-08-11 20:08:09','AAP-G95C-7CS2',0,'2013-10-31 12:38:57',NULL,1,2),(128016,'bUOgMS7ivnrRN2lIeM11UF','complete',98484,NULL,3887,'2013-08-11 20:31:36','2013-08-12 08:07:30',8,'2013-08-11 20:31:35','EXTC5C6-BVDH-7BIA',0,'2013-08-12 08:07:30',NULL,NULL,2),(128018,'cY_NeVTsDgSP9FUnX8dVtb','complete',98486,NULL,3602,'2013-08-11 20:43:20','2013-09-18 11:07:53',12,'2013-08-11 20:43:19','ExtC2C3-GMF7-7CUE',0,'2013-09-18 11:07:53',NULL,NULL,2),(128020,'bLRsSZfK1dnyoppwgKk-8S','complete',70376,NULL,4392,'2013-08-11 20:46:54','2013-09-03 08:43:10',8,'2013-08-11 20:46:53','EXTC5C6-CMO7-7CAE',0,'2013-09-03 08:43:10',NULL,NULL,2),(128022,'bY-w8scsXf4zk1sdcronCO','complete',27863,NULL,4486,'2013-08-11 20:47:42','2013-08-29 14:48:16',12,'2013-08-11 20:47:41','ExtC2C3-GOFA-7CUG',0,'2013-08-29 14:48:16',NULL,NULL,2),(128024,'cRN4zGA65j_iWexVlbOez6','complete',98488,NULL,4284,'2013-08-11 20:57:50','2013-08-12 08:01:16',8,'2013-08-11 20:57:50','EXTC5C6-9LXF-7CH8',0,'2013-08-12 08:01:16',NULL,NULL,2),(128026,'cXmYkZHCvfvzj8_2r1iBAK','complete',98490,NULL,4264,'2013-08-11 21:12:11','2013-08-12 13:44:06',12,'2013-08-11 21:12:10','ExtC2C3-GOG4-7CUI',0,'2013-08-12 13:44:06',NULL,NULL,2),(128028,'cZOzk9isbbUQm5-fYi2V86','complete',98492,NULL,4037,'2013-08-11 21:15:41','2013-08-12 09:07:11',12,'2013-08-11 21:15:40','ExtC2C3-GE0K-7CUA',0,'2013-08-12 09:07:11',NULL,NULL,2),(128030,'aZio16ZX1h946FPBC86rl8','complete',98494,NULL,4486,'2013-08-11 21:18:08','2013-08-19 12:04:25',12,'2013-08-11 21:18:07','ExtC2C3-I2AZ-7CMC',0,'2013-08-19 12:04:25',NULL,NULL,2),(128032,'aza7YVgWDegzVE0wz9Hzbm','complete',98496,NULL,4208,'2013-08-11 21:19:57','2013-08-28 09:31:28',12,'2013-08-11 21:19:57','ExtC2C3-GSC4-7BOQ',0,'2013-08-28 09:31:28',NULL,NULL,2),(128034,'a9qRdm7WboJOJuYKBOqrvi','complete',98498,NULL,4284,'2013-08-11 22:17:47','2013-08-12 08:02:18',8,'2013-08-11 22:17:45','EXTC5C6-BJ73-7CQ0',0,'2013-08-12 08:02:18',NULL,NULL,2),(128036,'a3WSp6tvjdf4x69vfGK6rm','complete',80370,NULL,4418,'2013-08-11 22:24:40','2013-08-13 17:36:10',6,'2013-08-11 22:24:40','Int-HEG5-7CUU',0,'2013-08-13 17:36:10',NULL,NULL,2),(128038,'aclbsZxAjaA5VnO4CzqbiJ','complete',98500,NULL,3188,'2013-08-11 22:26:05','2013-08-27 15:03:07',12,'2013-08-11 22:26:05','ExtC2C3-I3V5-7AEY',0,'2013-08-27 15:03:07',NULL,NULL,2),(128040,'bFUK00WHziDBKIK2lcczwb','complete',98502,NULL,4037,'2013-08-11 22:27:37','2013-08-12 09:51:00',12,'2013-08-11 22:27:37','ExtC2C3-HOZH-7CVA',0,'2013-08-12 09:51:00',NULL,NULL,2),(128042,'c_JaXXqMjojQw6LfJfgq3i','complete',98504,NULL,4194,'2013-08-11 22:28:53','2013-08-12 12:56:37',6,'2013-08-11 22:28:53','Int-9NK3-7COQ',0,'2013-08-12 12:56:37',NULL,NULL,2),(128044,'d0gPlsxijl_52DYzxFNOhX','complete',50995,NULL,4440,'2013-08-11 22:29:22','2013-08-13 15:35:38',6,'2013-08-11 22:29:22','Int-HIZ4-7CV0',0,'2013-08-13 15:35:38',NULL,NULL,2),(128046,'bOFkgO_BzhJ5y1TH4n8Do3','complete',98506,NULL,4416,'2013-08-11 22:45:49','2013-08-27 08:40:20',12,'2013-08-11 22:45:49','EXTC4-I6D8-7CVM',0,'2013-08-27 08:40:20',NULL,NULL,2),(128048,'d79q4DznzjB744cLF6oPvV','complete',98508,NULL,4340,'2013-08-11 22:56:08','2013-08-12 10:38:53',8,'2013-08-11 22:56:07','EXTC5C6-I9X8-7CVQ',0,'2013-08-12 10:38:53',NULL,NULL,2),(128050,'bPtN5vkjrgszNhc_cOi1Ry','complete',79412,NULL,4392,'2013-08-11 22:57:18','2013-09-03 08:43:14',8,'2013-08-11 22:57:17','EXTC5C6-4VD5-7CN2',0,'2013-09-03 08:43:14',NULL,NULL,2),(128052,'dBPlUoc2zerzO4tCH1d0HH','complete',98510,NULL,4354,'2013-08-12 06:55:32','2013-09-13 13:13:48',8,'2013-08-12 06:55:31','EXTC5C6-5QUN-7CWM',0,'2013-09-13 13:13:48',NULL,NULL,2),(128054,'dfX6wnPfXlyAp0F4FTw9XY','complete',96232,NULL,2474,'2013-08-12 07:12:51','2013-09-02 10:06:18',12,'2013-08-12 07:12:51','ExtC2C3-68ZU-7CWQ',0,'2013-09-02 10:06:18',NULL,NULL,2),(128056,'b8oW1SkKPkp56sxQXDr6ln','complete',98512,NULL,3845,'2013-08-12 07:42:06','2013-08-19 12:00:38',8,'2013-08-12 07:42:05','EXTC5C6-6I3U-7CWU',0,'2013-08-19 12:00:38',NULL,NULL,2),(128058,'cHHs0vFV1oEBcUwfX1GdKT','complete',98514,NULL,4486,'2013-08-12 08:03:54','2013-08-29 14:51:19',12,'2013-08-12 08:03:53','ExtC2C3-6HWB-7CWS',0,'2013-08-29 14:51:19',NULL,NULL,2),(128060,'dx0OztssrpdPqzwN8A-iob','complete',98516,NULL,3674,'2013-08-12 08:49:40','2013-09-12 10:54:40',8,'2013-08-12 08:49:39','EXTC5C6-6YBJ-7CWY',0,'2013-09-12 10:54:40',NULL,NULL,2),(128062,'bcg_Ky-qPfEj1cJr_7tfXN','complete',98518,83,4194,'2013-08-12 09:02:16','2013-08-12 12:57:40',19,'2013-08-12 09:02:16','AAP-7PRV-7D0Q',0,'2013-08-12 12:57:40',NULL,1,2),(128064,'bhGTPivEPgQO0WgDbJWtvR','active',2988,NULL,4482,'2013-08-12 09:10:24','2013-08-12 09:10:24',2,'2013-08-12 09:10:24','Int-7SNN-7CXC',NULL,NULL,NULL,NULL,2),(128066,'cN0LRI4RjcW70UZ-5M0s8r','complete',98520,NULL,4460,'2013-08-12 09:31:41','2013-08-27 15:16:00',2,'2013-08-12 09:31:41','Int-CUYR-7CAM',0,'2013-08-27 15:16:00',NULL,NULL,2),(128068,'dCBv5xpKPejA1WlqvRuGbk','complete',91448,NULL,4486,'2013-08-12 09:34:52','2013-08-29 14:42:57',12,'2013-08-12 09:34:51','ExtC2C3-83DE-7CXS',0,'2013-08-29 14:42:57',NULL,NULL,2),(128070,'cl1IA1Fq1mi4WjC2eRzMra','complete',98522,NULL,4480,'2013-08-12 09:43:02','2013-08-19 10:14:50',12,'2013-08-12 09:43:02','EXTC4-82VE-7CXQ',0,'2013-08-19 10:14:50',NULL,NULL,2),(128072,'a4gxgz3Hzdc4fsTdxM3JUf','complete',95592,NULL,4502,'2013-08-12 09:52:23','2013-09-24 07:58:34',8,'2013-08-12 09:52:22','EXTC5C6-HFY7-7CDQ',1,'2013-09-24 07:58:34',NULL,NULL,2),(128074,'bkTPaSRRzizj7xYZu3JcyS','complete',98526,NULL,4037,'2013-08-12 09:53:21','2013-08-14 08:45:21',12,'2013-08-12 09:53:20','ExtC2C3-89GP-7CXU',0,'2013-08-14 08:45:21',NULL,NULL,2),(128076,'aSmrTktnbp6zo0kfaN1c7d','complete',98524,39,4380,'2013-08-12 09:53:33','2013-08-22 11:58:13',19,'2013-08-12 09:53:33','AAP-8CS2-7D16',0,'2013-08-22 11:58:13',NULL,1,2),(128078,'c76tQeN4DhJjTNFXSkM5pO','complete',95462,NULL,3845,'2013-08-12 09:53:38','2013-08-19 11:59:30',8,'2013-08-12 09:53:38','EXTC5C6-7KUS-7CX6',0,'2013-08-19 11:59:30',NULL,NULL,2),(128080,'aceUwfjo9jIjmBfmR7UMJT','complete',98528,NULL,3809,'2013-08-12 10:06:23','2013-08-29 11:28:35',8,'2013-08-12 10:06:23','EXTC5C6-8DPQ-7CXW',0,'2013-08-29 11:28:35',NULL,NULL,2),(128082,'c79TaXV39gnO3oKMBsacIq','complete',98530,NULL,4478,'2013-08-12 10:34:11','2013-08-19 08:49:02',8,'2013-08-12 10:34:11','EXTC5C6-8QF8-7CY4',0,'2013-08-19 08:49:02',NULL,NULL,2),(128084,'bQkQ-OYqfdc4S2tVCtOH9U','complete',98532,NULL,4478,'2013-08-12 10:36:13','2013-08-19 08:51:45',8,'2013-08-12 10:36:13','EXTC5C6-8RW2-7CY6',0,'2013-08-19 08:51:45',NULL,NULL,2),(128086,'dWhRxi_YzkDkUQGgwCIMRg','complete',98534,NULL,4450,'2013-08-12 10:56:02','2013-08-19 09:36:07',12,'2013-08-12 10:56:02','ExtC2C3-8WZD-7CYC',0,'2013-08-19 09:36:07',NULL,NULL,2),(128088,'bXhcbMdK1eGRnyslGDnMs3','complete',98536,NULL,2474,'2013-08-12 11:07:57','2013-09-02 10:06:16',12,'2013-08-12 11:07:56','ExtC2C3-8X2L-7CYE',0,'2013-09-02 10:06:16',NULL,NULL,2),(128090,'cBjjEzfRjo85J99eh_0mdE','complete',64809,NULL,3809,'2013-08-12 11:15:29','2013-08-21 17:12:47',8,'2013-08-12 11:15:28','EXTC5C6-HL67-7CV4',0,'2013-08-21 17:12:47',NULL,NULL,2),(128092,'aDCWNp2x1h36wrtLRGoOsz','active',48929,NULL,4368,'2013-08-12 11:21:47','2013-08-12 11:21:47',4,'2013-08-12 11:21:46','Int-9A3P-7CZ2',NULL,NULL,NULL,NULL,2),(128094,'bAGPj43GviNyZTEgGO4f-0','complete',98538,NULL,4081,'2013-08-12 11:27:44','2013-08-20 09:48:02',8,'2013-08-12 11:27:44','EXTC5C6-HGOX-7CUY',0,'2013-08-20 09:48:02',NULL,NULL,2),(128096,'cez4M-6MPoMi0NWL-eeaKr','expired',98540,122,4021,'2013-08-12 11:47:41','2013-08-13 07:34:36',19,'2013-08-12 11:47:41','AAP-9RRB-7D22',NULL,'2013-08-12 11:47:41',NULL,1,2),(128098,'cLtQ2cfnne_BYbvhtMdN3O','expired',98542,122,4021,'2013-08-12 11:50:58','2013-08-13 07:34:36',19,'2013-08-12 11:50:58','AAP-9VPL-7D24',NULL,'2013-08-12 11:50:58',NULL,1,2),(128100,'aoXBCrv5Pe8Q4ZIyd1jdIO','complete',57529,NULL,3809,'2013-08-12 11:51:18','2013-08-29 11:21:13',2,'2013-08-12 11:51:17','Int-9G5A-7CZA',0,'2013-08-29 11:21:13',NULL,NULL,2),(128102,'bB8qAIQDfeh5H-YljbsBW5','expired',98544,122,4021,'2013-08-12 11:52:49','2013-08-13 07:34:37',19,'2013-08-12 11:52:48','AAP-9X4E-7D28',NULL,'2013-08-12 11:52:49',NULL,1,2),(128104,'b-WzGr165bv5v_fezicDO6','complete',98546,NULL,4354,'2013-08-12 11:58:39','2013-08-19 13:00:06',2,'2013-08-12 11:58:39','Int-9L0R-7CZK',0,'2013-08-19 13:00:06',NULL,NULL,2),(128106,'dl0fhIIYnlckigr9djeMJM','complete',98548,NULL,791,'2013-08-12 12:11:09','2013-09-13 09:19:22',8,'2013-08-12 12:11:08','EXTC5C6-9YOA-7D0A',0,'2013-09-13 09:19:22',NULL,NULL,2),(128108,'bL4Rupz5nmJyRerM7-eUKq','complete',98550,NULL,4037,'2013-08-12 12:14:25','2013-08-14 08:46:22',12,'2013-08-12 12:14:24','ExtC2C3-9HXC-7CZE',0,'2013-08-14 08:46:22',NULL,NULL,2),(128110,'apo3btmtfcPlWyYTEWQNkn','complete',98552,NULL,4160,'2013-08-12 12:20:11','2013-08-27 14:30:27',12,'2013-08-12 12:20:11','EXTC4-A4CE-7D0E',0,'2013-08-27 14:30:27',NULL,NULL,2),(128112,'aMo9YF6QHcROWXwrhwco3f','complete',94561,NULL,4160,'2013-08-12 12:22:11','2013-08-27 14:32:48',12,'2013-08-12 12:22:10','EXTC4-A900-7D0K',0,'2013-08-27 14:32:48',NULL,NULL,2),(128114,'cTkrryDqvidOVr7nVFx1N9','complete',98552,NULL,3781,'2013-08-12 12:30:03','2013-08-27 14:23:20',8,'2013-08-12 12:30:03','EXTC5C6-AC83-7D0S',0,'2013-08-27 14:23:20',NULL,NULL,2),(128116,'drwhrKSjjipywSKhPDTlsy','complete',98554,NULL,4486,'2013-08-12 12:35:13','2013-08-19 12:05:52',12,'2013-08-12 12:35:12','ExtC2C3-9C4B-7CZ6',0,'2013-08-19 12:05:52',NULL,NULL,2),(128118,'c5D90FdE9geOmn5LFKIQvk','complete',96420,NULL,4374,'2013-08-12 12:36:19','2013-08-19 13:00:24',12,'2013-08-12 12:36:19','ExtC2C3-AB3S-7D0M',0,'2013-08-19 13:00:24',NULL,NULL,2),(128120,'aul4U_CI1gfkmv_73--r3T','complete',63080,NULL,4438,'2013-08-12 12:43:05','2013-08-12 14:50:05',12,'2013-08-12 12:43:05','ExtC2C3-AEB5-7D0W',0,'2013-08-12 14:50:05',NULL,NULL,2),(128122,'d3MGU4OaXaMQfCY7KO3rRK','complete',98556,NULL,4486,'2013-08-12 12:57:55','2013-08-19 12:01:22',12,'2013-08-12 12:57:55','ExtC2C3-AKBM-7D12',0,'2013-08-19 12:01:22',NULL,NULL,2),(128124,'cJQALxT0zlvy7_FrntGZ2z','complete',98558,NULL,4081,'2013-08-12 12:58:24','2013-08-20 09:48:57',8,'2013-08-12 12:58:24','EXTC5C6-9MJC-7CZO',0,'2013-08-20 09:48:57',NULL,NULL,2),(128126,'d0yxSdPOniVO2y38PskPE4','complete',98558,NULL,4486,'2013-08-12 12:58:29','2013-08-19 12:18:15',12,'2013-08-12 12:58:29','ExtC2C3-9VT5-7D04',0,'2013-08-19 12:18:15',NULL,NULL,2),(128128,'blFFixBRDjQPFlfp7vac1R','complete',98560,NULL,4037,'2013-08-12 13:04:05','2013-08-13 09:25:57',12,'2013-08-12 13:04:05','ExtC2C3-ANWO-7D1C',0,'2013-08-13 09:25:57',NULL,NULL,2),(128130,'bxwNnMIXbg5QORG1FZSmFE','complete',83824,NULL,4480,'2013-08-12 13:04:38','2013-09-03 12:45:36',12,'2013-08-12 13:04:37','EXTC4-ARZJ-7D1M',0,'2013-09-03 12:45:36',NULL,NULL,2),(128132,'b0WfhWVhjmOljTNFx9K6hl','complete',98562,NULL,4452,'2013-08-12 13:16:59','2013-10-14 15:02:29',12,'2013-08-12 13:16:59','ExtC2C3-AMBO-7D18',0,'2013-10-14 15:02:29',NULL,NULL,2),(128134,'bOiudH7Nzb9kDeeZY7hSWZ','complete',98564,NULL,4204,'2013-08-12 13:24:06','2013-08-14 15:56:02',8,'2013-08-12 13:24:05','EXTC5C6-AWOG-7D1O',0,'2013-08-14 15:56:02',NULL,NULL,2),(128136,'bZ2G8kUhHdylxCZwu_REjv','complete',98566,7,3658,'2013-08-12 14:16:01','2013-08-29 11:42:27',19,'2013-08-12 14:16:00','AAP-BNTT-7D3I',0,'2013-08-29 11:42:27',NULL,1,2),(128138,'bdLOQxuo5fyBnGLmtOkg8i','complete',98568,NULL,4037,'2013-08-12 14:21:21','2013-08-13 09:17:57',12,'2013-08-12 14:21:21','ExtC2C3-BPSJ-7D22',0,'2013-08-13 09:17:57',NULL,NULL,2),(128140,'aNw21mvKna6kPH96N_6pap','complete',98570,NULL,2600,'2013-08-12 14:22:01','2013-09-02 10:04:43',12,'2013-08-12 14:22:00','EXTC4-BPIO-7D20',0,'2013-09-02 10:04:43',NULL,NULL,2),(128142,'d5dE-mJ8LhIPWCPdhkdiM9','complete',98572,NULL,4450,'2013-08-12 14:41:57','2013-08-19 09:36:25',12,'2013-08-12 14:41:56','ExtC2C3-9PVI-7CZS',0,'2013-08-19 09:36:25',NULL,NULL,2),(128144,'aSZZQ5IvvlwBAu3fQJ5ejL','complete',98574,NULL,2600,'2013-08-12 14:48:27','2013-08-30 09:49:17',12,'2013-08-12 14:48:26','EXTC4-9SU5-7CZY',0,'2013-08-30 09:49:17',NULL,NULL,2),(128146,'bD-vfbLCreu5jAFO0g7UEq','complete',98578,NULL,4414,'2013-08-12 15:03:17','2013-08-13 17:52:18',12,'2013-08-12 15:03:16','ExtC2C3-CBRJ-7D2M',0,'2013-08-13 17:52:18',NULL,NULL,2),(128148,'aEjYMSfd5puj2hZA58AakO','complete',98576,116,4380,'2013-08-12 15:06:12','2013-09-05 13:25:42',19,'2013-08-12 15:06:11','AAP-CDC2-7D3W',0,'2013-09-05 13:25:42',NULL,1,2),(128150,'cz5hhwTgLb4iDgtxgWKJsv','complete',98580,NULL,4478,'2013-08-12 15:06:56','2013-08-19 08:49:33',8,'2013-08-12 15:06:56','EXTC5C6-CAC8-7D2K',0,'2013-08-19 08:49:33',NULL,NULL,2),(128152,'ddwcfpQzHlXQGfOmeXE1kX','complete',98582,NULL,4454,'2013-08-12 15:12:25','2013-08-13 14:07:51',12,'2013-08-12 15:12:25','EXTC4-B7X7-7D1U',0,'2013-08-13 14:07:51',NULL,NULL,2),(128154,'btb-7YRETjrjIKPxgCp01_','complete',98584,NULL,4204,'2013-08-12 15:15:34','2013-08-14 15:58:45',8,'2013-08-12 15:15:33','EXTC5C6-C9K1-7D2I',0,'2013-08-14 15:58:45',NULL,NULL,2),(128156,'ddspWkFHnb4BdhsXipoz3m','complete',98586,NULL,4037,'2013-08-12 15:16:12','2013-08-13 09:28:58',12,'2013-08-12 15:16:12','ExtC2C3-C690-7D2E',0,'2013-08-13 09:28:58',NULL,NULL,2),(128158,'b0KMkTvY5dP62tx4x7Lb9c','complete',95176,NULL,4436,'2013-08-12 15:28:38','2013-08-15 10:05:15',12,'2013-08-12 15:28:38','ExtC2C3-CKNQ-7D34',0,'2013-08-15 10:05:15',NULL,NULL,2),(128160,'b3mnUAgnPaZyO_bR3uy7S9','talent',52749,NULL,3674,'2013-08-12 15:32:16','2013-08-20 15:16:44',8,'2013-08-12 15:32:15','EXTC5C6-CL2D-7D36',0,'2013-08-20 15:16:44',NULL,NULL,2),(128162,'dlunNDaF9kWzeOv7AH2n8b','complete',98588,NULL,4452,'2013-08-12 15:34:29','2013-10-02 08:48:07',12,'2013-08-12 15:34:28','ExtC2C3-91LE-7CYO',0,'2013-10-02 08:48:07',NULL,NULL,2),(128164,'cEM7R0X6bk0yq3tZH-A3AQ','complete',98590,NULL,4454,'2013-08-12 15:39:12','2013-08-13 14:10:13',12,'2013-08-12 15:39:11','EXTC4-CG3A-7D2S',0,'2013-08-13 14:10:13',NULL,NULL,2),(128166,'cFu1EDQZ5ikABnJR0NeQSy','complete',98592,NULL,4438,'2013-08-12 15:55:35','2013-08-13 08:15:35',12,'2013-08-12 15:55:34','ExtC2C3-CJZM-7D30',0,'2013-08-13 08:15:35',NULL,NULL,2),(128168,'cSFvhfSB9oZ7q9zpY2pr_S','complete',95388,7,4502,'2013-08-12 16:01:28','2013-09-24 11:46:20',19,'2013-08-12 16:01:28','AAP-D4EU-7D4W',0,'2013-09-24 11:46:20',NULL,1,2),(128170,'cAGnLW42zdFyV86NmvLcrh','complete',98594,NULL,2474,'2013-08-12 16:10:56','2013-08-29 13:43:27',12,'2013-08-12 16:10:56','ExtC2C3-COVP-7D3C',0,'2013-08-29 13:43:27',NULL,NULL,2),(128172,'dZncbOwk5oW4em9b-QsDr2','complete',98596,NULL,4264,'2013-08-12 16:26:32','2013-08-19 10:33:43',12,'2013-08-12 16:26:32','ExtC2C3-8JGB-7BSI',0,'2013-08-19 10:33:43',NULL,NULL,2),(128174,'brtTnC55Hfr5ShMepc-CXJ','active',98598,NULL,3166,'2013-08-12 16:29:56','2013-08-12 16:29:56',8,'2013-08-12 16:29:55','EXTC5C6-CGDS-7D2U',NULL,NULL,NULL,NULL,2),(128176,'bWKvv1rJzgcB-sy2cBfNzy','complete',98600,NULL,2053,'2013-08-12 16:36:57','2013-09-02 14:14:30',12,'2013-08-12 16:36:56','EXTC4-DAFV-7D3Y',0,'2013-09-02 14:14:30',NULL,NULL,2),(128178,'chQwxgJnHcFQ8zNe3NJQrk','complete',98602,NULL,4454,'2013-08-12 16:54:18','2013-08-13 14:08:11',12,'2013-08-12 16:54:17','EXTC4-CZ2M-7D3O',0,'2013-08-13 14:08:11',NULL,NULL,2),(128180,'bO8boV821cGjXoQA7kSKIa','complete',98604,NULL,4454,'2013-08-12 17:07:42','2013-08-21 15:25:59',12,'2013-08-12 17:07:41','EXTC4-D522-7D3U',0,'2013-08-21 15:25:59',NULL,NULL,2),(128182,'cHO4WEYq1kG5cjBXQF3KzH','complete',97458,NULL,4037,'2013-08-12 17:28:30','2013-08-13 09:19:03',12,'2013-08-12 17:28:30','ExtC2C3-DXKN-7D4C',0,'2013-08-13 09:19:03',NULL,NULL,2),(128184,'cBFX3Ssn1dxATXbICJ-4Wm','complete',98606,NULL,4452,'2013-08-12 17:49:38','2013-10-01 08:11:23',12,'2013-08-12 17:49:37','ExtC2C3-DQG5-7D46',0,'2013-10-01 08:11:23',NULL,NULL,2),(128186,'d2VRD3ajLe7ynIagNeG8s-','complete',98608,NULL,4452,'2013-08-12 18:21:22','2013-10-02 08:48:13',12,'2013-08-12 18:21:21','ExtC2C3-H90C-7BP6',0,'2013-10-02 08:48:13',NULL,NULL,2),(128188,'dkAkNWfzDdm6D0kjpBefFD','complete',25979,NULL,4204,'2013-08-12 18:53:21','2013-08-14 15:58:07',8,'2013-08-12 18:53:20','EXTC5C6-F768-7D5A',0,'2013-08-14 15:58:07',NULL,NULL,2),(128190,'c_2orpX7Hnu5uDjc2dRRTO','complete',98610,NULL,4037,'2013-08-12 19:03:08','2013-08-13 09:16:40',12,'2013-08-12 19:03:08','ExtC2C3-EP6P-7D4U',0,'2013-08-13 09:16:40',NULL,NULL,2),(128192,'bjMeNy8MLbklhgc25F6bdy','complete',98612,NULL,3781,'2013-08-12 19:04:14','2013-08-27 14:23:50',8,'2013-08-12 19:04:14','EXTC5C6-FEIU-7D5I',0,'2013-08-27 14:23:50',NULL,NULL,2),(128194,'dSwepnjrHanjaaO7hIxM-E','complete',98614,NULL,3630,'2013-08-12 19:07:51','2013-08-23 08:56:59',8,'2013-08-12 19:07:50','EXTC5C6-FCBT-7D5E',0,'2013-08-23 08:56:59',NULL,NULL,2),(128196,'baiSKhPCjjb7lsKjHC_UGp','complete',98616,NULL,4037,'2013-08-12 19:12:08','2013-08-13 09:27:28',12,'2013-08-12 19:12:07','ExtC2C3-FC54-7D5C',0,'2013-08-13 09:27:28',NULL,NULL,2),(128198,'cwKUwu4MrnE4j9A0thXHV_','complete',98618,NULL,4037,'2013-08-12 19:23:02','2013-08-13 09:26:31',12,'2013-08-12 19:23:01','ExtC2C3-FIDI-7D5O',0,'2013-08-13 09:26:31',NULL,NULL,2),(128200,'a3XAY3fC9j_6ysiHRQ9PFm','complete',98620,NULL,4438,'2013-08-12 19:24:15','2013-08-13 08:16:07',12,'2013-08-12 19:24:14','ExtC2C3-FHRX-7D5K',0,'2013-08-13 08:16:07',NULL,NULL,2),(128202,'c5eb4HtczobAbmcM8uniBX','complete',69236,NULL,4436,'2013-08-12 19:28:24','2013-09-19 17:37:58',6,'2013-08-12 19:28:24','Int-FDMQ-7D5G',1,'2013-09-19 17:37:58',NULL,NULL,2),(128204,'dKwmZoXmrnZlqX3fnAoUWV','complete',98622,NULL,4037,'2013-08-12 19:39:44','2013-08-13 09:32:14',12,'2013-08-12 19:39:44','ExtC2C3-FQ6I-7D5W',0,'2013-08-13 09:32:14',NULL,NULL,2),(128206,'b0a1KXQe5fP7v85VpLDqhA','complete',90014,NULL,4436,'2013-08-12 20:08:33','2013-08-15 10:02:55',12,'2013-08-12 20:08:32','ExtC2C3-G8ZN-7D66',0,'2013-08-15 10:02:55',NULL,NULL,2),(128208,'btYzuRnT9e96sTHsQ4BzZY','complete',97648,NULL,4450,'2013-08-12 20:20:46','2013-09-02 10:08:39',12,'2013-08-12 20:20:44','ExtC2C3-GDB5-7D68',0,'2013-09-02 10:08:39',NULL,NULL,2),(128210,'aXpiMzQD5aOi2ILQXuRc9b','complete',98624,NULL,2474,'2013-08-12 20:37:19','2013-08-29 14:35:36',12,'2013-08-12 20:37:17','ExtC2C3-G6U7-7D64',0,'2013-08-29 14:35:36',NULL,NULL,2),(128212,'bJlmc7vq1o2k9UCqRtEYCt','complete',98626,NULL,2053,'2013-08-12 20:40:26','2013-09-02 14:15:12',12,'2013-08-12 20:40:26','EXTC4-GJ19-7D6E',0,'2013-09-02 14:15:12',NULL,NULL,2),(128214,'dS_3YCd4rnRkQAsPC9hKuE','complete',98628,NULL,4340,'2013-08-12 21:01:16','2013-08-13 15:28:38',8,'2013-08-12 21:01:15','EXTC5C6-AXFB-7CPM',0,'2013-08-13 15:28:38',NULL,NULL,2),(128216,'a-V4wO5FjgAOrhxtJHck6S','complete',98630,NULL,4037,'2013-08-12 21:22:05','2013-08-14 08:43:13',12,'2013-08-12 21:22:04','ExtC2C3-H3MO-7D6Q',0,'2013-08-14 08:43:13',NULL,NULL,2),(128218,'cBPFWNsfDamjPr9ovvVnC8','complete',97648,NULL,4438,'2013-08-12 21:27:15','2013-08-13 08:17:06',12,'2013-08-12 21:27:14','ExtC2C3-H7SD-7D6W',0,'2013-08-13 08:17:06',NULL,NULL,2),(128220,'aRnRCRTtfhmRFdbtlkiXkB','complete',57423,NULL,2474,'2013-08-12 21:56:33','2013-08-29 13:44:54',12,'2013-08-12 21:56:32','ExtC2C3-HMB1-7D72',0,'2013-08-29 13:44:54',NULL,NULL,2),(128222,'bSIFHL7DDm6Rm8nkAo-Ot3','complete',98632,NULL,4037,'2013-08-12 22:02:40','2013-08-13 09:14:27',12,'2013-08-12 22:02:40','ExtC2C3-HIU7-7D70',0,'2013-08-13 09:14:27',NULL,NULL,2),(128224,'dLo_xQzr5bYOIvPSPnak-5','complete',98634,NULL,4486,'2013-08-12 22:17:13','2013-08-19 12:01:46',12,'2013-08-12 22:17:11','ExtC2C3-HSD9-7D7E',0,'2013-08-19 12:01:46',NULL,NULL,2),(128226,'d0nGW-5QLkdQLgbL7Cpc6k','complete',61368,NULL,2474,'2013-08-12 22:29:41','2013-08-29 13:45:21',12,'2013-08-12 22:29:41','ExtC2C3-HR28-7D7C',0,'2013-08-29 13:45:21',NULL,NULL,2),(128228,'bkwNoen3nboBbK9BnPh-t9','complete',98636,NULL,4374,'2013-08-12 22:33:15','2013-08-19 13:00:21',12,'2013-08-12 22:33:15','ExtC2C3-G61U-7D62',0,'2013-08-19 13:00:21',NULL,NULL,2),(128230,'d59mQdTTfh54H6pJ10orxo','complete',98638,NULL,4340,'2013-08-12 22:37:21','2013-08-13 15:29:39',8,'2013-08-12 22:37:21','EXTC5C6-HQFR-7D7A',0,'2013-08-13 15:29:39',NULL,NULL,2),(128232,'bNCzMpqpnl6zB_kGmx7xk_','complete',98640,NULL,4037,'2013-08-12 23:35:24','2013-08-15 12:19:56',12,'2013-08-12 23:35:24','ExtC2C3-AES-7D7S',0,'2013-08-15 12:19:56',NULL,NULL,2),(128234,'cTv5mZ9nfaEONeOXIPx-fB','complete',98642,NULL,2474,'2013-08-13 03:30:56','2013-08-29 14:35:57',12,'2013-08-13 03:30:54','ExtC2C3-3AYR-7D86',0,'2013-08-29 14:35:57',NULL,NULL,2),(128236,'duyGMaZTvmCzBjZ2bLUz9K','complete',98644,NULL,4037,'2013-08-13 07:52:12','2013-09-02 07:59:36',12,'2013-08-13 07:52:11','ExtC2C3-6M1I-7D8I',0,'2013-09-02 07:59:35',NULL,NULL,2),(128238,'dhOwcKmnvp0RHnpQT8b5cg','complete',80998,NULL,4428,'2013-08-13 08:19:56','2013-09-03 12:23:13',12,'2013-08-13 08:19:55','EXTC4-73G2-7D8Q',0,'2013-09-03 12:23:13',NULL,NULL,2),(128240,'aS4rVoe5LgAPVHFyBTeuup','complete',81060,NULL,2600,'2013-08-13 08:27:16','2013-09-02 10:04:44',12,'2013-08-13 08:27:16','EXTC4-77KU-7D8U',0,'2013-09-02 10:04:44',NULL,NULL,2),(128242,'a3707jehTkT7fP0XXDk1br','complete',86550,NULL,4250,'2013-08-13 08:34:55','2013-08-20 15:33:57',8,'2013-08-13 08:34:55','EXTC5C6-5U5G-7D8G',0,'2013-08-20 15:33:57',NULL,NULL,2),(128244,'bUW7rH895oNk88yJxCsvCE','complete',98646,NULL,2600,'2013-08-13 08:35:04','2013-09-02 10:04:45',12,'2013-08-13 08:35:04','EXTC4-6MQG-7CWW',0,'2013-09-02 10:04:45',NULL,NULL,2),(128246,'cr5vzjlLHaNkTOrOcikOUx','complete',95316,NULL,2053,'2013-08-13 09:19:56','2013-09-02 14:13:12',12,'2013-08-13 09:19:55','EXTC4-75ZU-7D8S',0,'2013-09-02 14:13:12',NULL,NULL,2),(128250,'d2wL8sW7nfTB1dGwDavi4w','complete',13059,NULL,4504,'2013-08-13 10:00:36','2013-08-20 08:27:45',12,'2013-08-13 10:00:35','EXTC4-86RY-7D98',0,'2013-08-20 08:27:45',NULL,NULL,2),(128252,'djMjvuMcfoy6iVbsNrhnIG','complete',98648,NULL,4504,'2013-08-13 10:21:14','2013-08-20 08:29:14',12,'2013-08-13 10:21:14','EXTC4-8DJ6-7D9C',0,'2013-08-20 08:29:14',NULL,NULL,2),(128254,'ctJJKm6qbf57Rdbvn3NfUr','complete',98650,73,4464,'2013-08-13 10:37:33','2013-08-27 16:23:54',19,'2013-08-13 10:37:33','AAP-8VX2-7DBI',0,'2013-08-27 16:23:54',NULL,1,2),(128256,'d9X4-hHZbkUyuwoNHi5_vJ','complete',98652,NULL,2600,'2013-08-13 10:48:44','2013-08-30 09:33:04',12,'2013-08-13 10:48:44','EXTC4-8ORQ-7D9G',0,'2013-08-30 09:33:04',NULL,NULL,2),(128258,'aCBIwFoFTasPSIUIENVYSI','complete',98654,NULL,4468,'2013-08-13 11:02:44','2013-08-20 10:48:03',12,'2013-08-13 11:02:44','EXTC4-96AZ-7D9W',0,'2013-08-20 10:48:03',NULL,NULL,2),(128260,'a3DzmMIpPlik2bRDJHwTe4','complete',98656,NULL,4262,'2013-08-13 11:17:35','2013-09-25 07:46:11',12,'2013-08-13 11:17:34','EXTC4-9FCT-7DA8',0,'2013-09-25 07:46:11',NULL,NULL,2),(128262,'argRYowa9nWi4ZRA9waz5k','complete',97984,NULL,4450,'2013-08-13 11:54:25','2013-08-19 09:37:41',12,'2013-08-13 11:54:25','ExtC2C3-9T2W-7DAQ',0,'2013-08-19 09:37:41',NULL,NULL,2),(128264,'ba8b6jNunjCBXJzE3Dul0N','complete',98658,7,4502,'2013-08-13 11:55:51','2013-09-24 11:46:27',19,'2013-08-13 11:55:51','AAP-9YMX-7DBS',0,'2013-09-24 11:46:27',NULL,1,2),(128266,'awazrAQTjoo4bE-apXzqEQ','complete',98660,7,4502,'2013-08-13 11:56:53','2013-09-24 11:46:35',19,'2013-08-13 11:56:53','AAP-9ZA7-7DBU',0,'2013-09-24 11:46:35',NULL,1,2),(128268,'aWw-arO4vcJ7iVVn238fQM','complete',98662,NULL,4340,'2013-08-13 12:01:19','2013-08-13 15:32:02',8,'2013-08-13 12:01:18','EXTC5C6-9R9L-7DAM',0,'2013-08-13 15:32:02',NULL,NULL,2),(128270,'a8DRJQ8QHiYlRYz0-Bdvj9','complete',97984,NULL,4374,'2013-08-13 12:04:35','2013-08-19 13:00:20',12,'2013-08-13 12:04:34','ExtC2C3-A09Q-7DBC',0,'2013-08-19 13:00:20',NULL,NULL,2),(128272,'ahoZG2oH1aZ5F9owd9BvtK','complete',695,NULL,4354,'2013-08-13 12:21:27','2013-09-13 10:44:58',2,'2013-08-13 12:21:27','Int-9CEY-7DA2',0,'2013-09-13 10:44:58',NULL,NULL,2),(128274,'cgnzY4i-rpjPS6Rwr_RfTf','complete',98664,NULL,4504,'2013-08-13 12:26:15','2013-08-20 08:29:24',12,'2013-08-13 12:26:15','EXTC4-94WQ-7D9S',0,'2013-08-20 08:29:24',NULL,NULL,2),(128276,'ayP7TFK9fhP5mi057TiMg4','complete',98666,NULL,4037,'2013-08-13 12:34:08','2013-08-14 08:46:39',12,'2013-08-13 12:34:07','ExtC2C3-A7TI-7DBG',0,'2013-08-14 08:46:39',NULL,NULL,2),(128278,'cUeOdykDznc4VfudNLOy2c','complete',98668,NULL,4480,'2013-08-13 12:36:43','2013-08-19 10:15:16',12,'2013-08-13 12:36:43','EXTC4-ACJV-7DBM',0,'2013-08-19 10:15:16',NULL,NULL,2),(128280,'bww-1K8q5oYO0qvoodVCzO','complete',98670,NULL,4504,'2013-08-13 12:55:26','2013-08-20 08:29:49',12,'2013-08-13 12:55:26','EXTC4-9NKJ-7DAG',0,'2013-08-20 08:29:49',NULL,NULL,2),(128282,'d50dwrndrnQiKKCjZnYIaS','complete',98672,NULL,4037,'2013-08-13 12:58:25','2013-08-14 08:49:09',12,'2013-08-13 12:58:25','ExtC2C3-95AQ-7CYW',0,'2013-08-14 08:49:09',NULL,NULL,2),(128284,'dglg09x4zaiOwBJ70hYHHn','complete',98674,NULL,4214,'2013-08-13 13:00:59','2013-09-16 09:20:33',8,'2013-08-13 13:00:59','EXTC5C6-APBG-7DBY',0,'2013-09-16 09:20:33',NULL,NULL,2),(128286,'a0U0qoyYro5RqHZY8vxj3h','complete',98676,NULL,4236,'2013-08-13 13:03:06','2013-09-03 16:08:54',12,'2013-08-13 13:03:06','ExtC2C3-AK7O-7DBU',0,'2013-09-03 16:08:54',NULL,NULL,2),(128288,'cejpLOeyvok6U6RXbNKq8L','complete',98678,NULL,4478,'2013-08-13 13:03:08','2013-08-19 08:50:13',8,'2013-08-13 13:03:07','EXTC5C6-99Z3-7D9Y',0,'2013-08-19 08:50:13',NULL,NULL,2),(128290,'bPQ2K5UJToTkxJ8A-4ujVC','complete',95104,NULL,4504,'2013-08-13 13:15:26','2013-08-16 15:55:50',12,'2013-08-13 13:15:26','EXTC4-AK35-7DBS',0,'2013-08-16 15:55:50',NULL,NULL,2),(128292,'dAHng5tnLoQyjPrq1iucH4','complete',96046,NULL,4480,'2013-08-13 13:19:21','2013-11-26 16:07:07',12,'2013-08-13 13:19:21','EXTC4-9X0D-7DB0',1,'2013-11-26 16:07:07',NULL,NULL,2),(128294,'dYHeHxED5lrjjP3rmOdhLS','complete',98680,NULL,4456,'2013-08-13 13:21:54','2013-09-20 11:11:33',2,'2013-08-13 13:21:54','Int-9K2V-7C64',0,'2013-09-20 11:11:33',NULL,NULL,2),(128296,'bjXWej3Q9m8jhApLgRaAoa','complete',98682,NULL,4506,'2013-08-13 13:28:35','2013-08-21 14:21:32',12,'2013-08-13 13:28:34','ExtC2C3-A9D6-7DBI',0,'2013-08-21 14:21:32',NULL,NULL,2),(128298,'azdXRFVoXbszjnGqhQ2-0b','complete',98684,NULL,4340,'2013-08-13 13:48:22','2013-08-13 15:32:09',8,'2013-08-13 13:48:21','EXTC5C6-8ZZ3-7D9O',0,'2013-08-13 15:32:09',NULL,NULL,2),(128300,'dnJKPiKrzjmPJAHFcDIa2B','complete',98686,NULL,4037,'2013-08-13 13:49:35','2013-09-02 08:00:03',12,'2013-08-13 13:49:34','ExtC2C3-B814-7DCA',0,'2013-09-02 08:00:03',NULL,NULL,2),(128304,'cCQ7lgiB9dsAOSDRjKYCGR','complete',98690,NULL,3080,'2013-08-13 14:07:59','2013-08-30 13:00:13',12,'2013-08-13 14:07:58','EXTC4-BMIZ-7DCK',0,'2013-08-30 13:00:13',NULL,NULL,2),(128306,'dlDxEcx11bYBGHiQYdV86r','complete',98692,NULL,4037,'2013-08-13 14:16:38','2013-08-15 07:15:36',12,'2013-08-13 14:16:38','ExtC2C3-B0EV-7DC2',0,'2013-08-15 07:15:36',NULL,NULL,2),(128308,'dwvAciDrXeQ6urWdEmRXsu','complete',32181,NULL,4498,'2013-08-13 14:18:29','2013-08-15 14:17:58',12,'2013-08-13 14:18:29','EXTC4-BPNK-7DCS',0,'2013-08-15 14:17:58',NULL,NULL,2),(128310,'bABlzfG8Tba7rLin1gWppI','complete',98694,73,4464,'2013-08-13 14:22:39','2013-08-27 16:24:14',19,'2013-08-13 14:22:39','AAP-BSIW-7DDA',0,'2013-08-27 16:24:14',NULL,1,2),(128312,'abGVqyn0rpV40cs720NV08','complete',98690,NULL,4504,'2013-08-13 14:34:10','2013-08-16 15:55:25',12,'2013-08-13 14:00:36','EXTC4-BEWV-7DCG',0,'2013-08-16 15:55:25',NULL,NULL,2),(128314,'cvCNwurr5e24cTcQdbsi4y','complete',94384,NULL,4486,'2013-08-13 14:39:14','2013-08-29 14:49:35',6,'2013-08-13 14:39:13','Int-9RZ0-7CHK',0,'2013-08-29 14:49:35',NULL,NULL,2),(128316,'boOVtASB9nfkmqn6nH5DOZ','complete',98696,NULL,4508,'2013-08-13 15:14:14','2013-08-29 12:40:35',12,'2013-08-13 15:14:13','EXTC4-CBTH-7DDE',0,'2013-08-29 12:40:35',NULL,NULL,2),(128318,'dKblxtVQreP4SHya5GmyG_','complete',98698,39,4380,'2013-08-13 15:20:23','2013-08-22 11:57:59',19,'2013-08-13 15:20:23','AAP-CJMR-7DDS',0,'2013-08-22 11:57:59',NULL,1,2),(128320,'awaiLk7-vikRkYUYh4Pl0B','complete',98700,NULL,4478,'2013-08-13 15:40:09','2013-08-19 08:50:52',8,'2013-08-13 15:40:08','EXTC5C6-CRJO-7DDW',0,'2013-08-19 08:50:52',NULL,NULL,2),(128322,'aQ0B5NiD9iMPzvwndZgpul','complete',97232,NULL,4486,'2013-08-13 15:46:02','2013-08-19 12:08:49',12,'2013-08-13 15:46:02','ExtC2C3-CSFK-7DDY',0,'2013-08-19 12:08:49',NULL,NULL,2),(128324,'cKDJ2xuEvaQRK6y-tsL6SX','complete',87795,NULL,3760,'2013-08-13 15:49:14','2013-08-19 10:57:23',8,'2013-08-13 15:49:13','EXTC5C6-CUV7-7DE2',0,'2013-08-19 10:57:23',NULL,NULL,2),(128326,'dfNHEJv3riuirofQie0dhA','complete',98704,NULL,2474,'2013-08-13 15:57:22','2013-08-29 13:46:24',12,'2013-08-13 15:57:21','ExtC2C3-CR4B-7DDQ',0,'2013-08-29 13:46:24',NULL,NULL,2),(128328,'b5wv41Mn1blBiKGMGrpX12','complete',98706,NULL,4037,'2013-08-13 15:58:48','2013-08-14 08:25:43',12,'2013-08-13 15:58:48','ExtC2C3-9JZI-7CZG',0,'2013-08-14 08:25:43',NULL,NULL,2),(128330,'bKidljAETa6kdah6eB3xdP','complete',95176,NULL,4508,'2013-08-13 16:00:13','2013-08-15 10:03:59',12,'2013-08-13 16:00:13','EXTC4-D0LT-7DE8',0,'2013-08-15 10:03:59',NULL,NULL,2),(128332,'amxdjMrt1b26M-jONlEXxE','complete',98702,47,4502,'2013-08-13 16:05:59','2013-09-26 08:40:49',19,'2013-08-13 16:05:59','AAP-D28I-7DE8',0,'2013-09-26 08:40:49',NULL,1,2),(128334,'btxGKCFKzeSy9Y2t_0mD7W','complete',98708,47,4502,'2013-08-13 16:21:41','2013-09-24 11:46:41',19,'2013-08-13 16:21:41','AAP-DCK3-7DEG',0,'2013-09-24 11:46:41',NULL,1,2),(128336,'aMqgR-oTbpS4s0bj7XNRPa','complete',89081,NULL,4037,'2013-08-13 16:44:04','2013-09-05 10:53:41',12,'2013-08-13 16:44:03','ExtC2C3-CWAN-7DE6',1,'2013-09-05 10:53:41',NULL,NULL,2),(128338,'bvhhgalULmYQq3U6fq3POz','complete',77494,NULL,4426,'2013-08-13 16:54:27','2013-11-21 15:18:52',2,'2013-08-13 16:54:27','Int-DPFN-7DEQ',0,'2013-11-21 15:18:52',NULL,NULL,2),(128340,'bkaRnYtBzmyOgurAWM2-Go','complete',96806,NULL,4374,'2013-08-13 17:14:13','2013-08-19 13:00:25',12,'2013-08-13 17:14:12','ExtC2C3-DWCI-7DEU',0,'2013-08-19 13:00:25',NULL,NULL,2),(128342,'cB0e7ajGLiN4mYUlVMaRXu','complete',98308,NULL,4438,'2013-08-13 17:34:09','2013-09-09 14:27:22',12,'2013-08-13 17:34:08','ExtC2C3-ERKY-7CC8',0,'2013-09-09 14:27:22',NULL,NULL,2),(128344,'deugPdTZLoIiYnHa6Kbyzl','complete',98710,NULL,4452,'2013-08-13 17:35:05','2013-08-20 17:38:31',12,'2013-08-13 17:35:04','ExtC2C3-DEUE-7DEK',0,'2013-08-20 17:38:31',NULL,NULL,2),(128346,'dh9VdQEHvjHRNaCbxZ99AU','complete',98712,NULL,4037,'2013-08-13 17:41:45','2013-09-10 15:08:56',12,'2013-08-13 17:41:44','ExtC2C3-DZUH-7D4E',0,'2013-09-10 15:08:56',NULL,NULL,2),(128348,'cG7WElNwzfwPYtQnNYsMAt','complete',98714,NULL,4504,'2013-08-13 17:56:16','2013-09-12 09:25:04',12,'2013-08-13 17:56:16','EXTC4-EDZ2-7DFA',0,'2013-09-12 09:25:04',NULL,NULL,2),(128350,'bLOMRFm75hR7DQbC9c4wWk','complete',98716,NULL,4374,'2013-08-13 18:24:34','2013-08-19 13:00:23',12,'2013-08-13 18:24:34','ExtC2C3-EULF-7DFO',0,'2013-08-19 13:00:23',NULL,NULL,2),(128352,'bHkXMczIjct7FTP7G4GsQb','complete',98718,NULL,4504,'2013-08-13 18:42:02','2013-08-20 08:28:36',12,'2013-08-13 18:42:01','EXTC4-EWSV-7DFQ',0,'2013-08-20 08:28:36',NULL,NULL,2),(128354,'dXMBKaK6DfKRuAhjNmCuJS','complete',98720,NULL,4458,'2013-08-13 19:17:30','2013-09-09 13:30:24',2,'2013-08-13 19:17:30','Int-EKH1-7D4Q',0,'2013-09-09 13:30:24',NULL,NULL,2),(128356,'aNbDmz9JfhulkwMVtuUd6A','complete',98722,NULL,4320,'2013-08-13 19:32:03','2013-08-21 15:31:22',8,'2013-08-13 19:32:03','EXTC5C6-ECBP-7D4O',0,'2013-08-21 15:31:22',NULL,NULL,2),(128358,'bUHkMk8F9i17mZypeWQCzR','complete',4199,NULL,4504,'2013-08-13 19:39:45','2013-09-12 09:24:04',12,'2013-08-13 19:39:44','EXTC4-FTR8-7DGC',0,'2013-09-12 09:24:04',NULL,NULL,2),(128360,'dnERh16xzaDOyH7tQCTb-R','complete',98724,NULL,4480,'2013-08-13 19:45:06','2013-09-03 12:39:15',12,'2013-08-13 19:45:06','EXTC4-F44L-7D58',0,'2013-09-03 12:39:15',NULL,NULL,2),(128362,'bZZA-YEwDbpjWyjNpQfWtx','complete',5439,NULL,4450,'2013-08-13 19:54:49','2013-08-19 09:46:46',12,'2013-08-13 19:54:48','ExtC2C3-FCPZ-7BZU',0,'2013-08-19 09:46:46',NULL,NULL,2),(128364,'bdbq9U_wnfP6tkNTX5CYmE','complete',98726,NULL,4436,'2013-08-13 19:57:40','2013-08-15 10:02:40',12,'2013-08-13 19:57:40','ExtC2C3-EGZU-7DFC',0,'2013-08-15 10:02:40',NULL,NULL,2),(128366,'cgIlWIgzbj74dgAN5uAqPx','complete',98728,NULL,4037,'2013-08-13 19:57:51','2013-08-14 08:23:59',12,'2013-08-13 19:57:50','ExtC2C3-FRGI-7DG6',0,'2013-08-14 08:23:59',NULL,NULL,2),(128368,'bvePe4PHTdsiiEJ_8-KduX','complete',98730,NULL,4037,'2013-08-13 20:15:34','2013-08-14 08:22:28',12,'2013-08-13 20:15:33','ExtC2C3-G8XE-7DGM',0,'2013-08-14 08:22:28',NULL,NULL,2),(128370,'cKEZugEOneEA01NM7546Vr','active',98732,NULL,4448,'2013-08-13 20:23:53','2013-08-13 20:23:53',6,'2013-08-13 20:23:52','Int-HE5E-7BAE',NULL,NULL,NULL,NULL,2),(128372,'dcOM_ThATnH79jqocG85KN','complete',98734,NULL,4508,'2013-08-13 20:28:37','2013-08-21 15:24:40',12,'2013-08-13 20:28:35','EXTC4-GDWR-7DGS',0,'2013-08-21 15:24:40',NULL,NULL,2),(128374,'a37y3UazjlMPNpxfiQ6UZD','complete',3337,NULL,4452,'2013-08-13 20:43:28','2013-11-11 17:32:30',12,'2013-08-13 20:43:27','ExtC2C3-GJJI-7DGW',0,'2013-11-11 17:32:30',NULL,NULL,2),(128376,'d-i6js5T1dqP5DmzK7e9LC','complete',98736,NULL,4432,'2013-08-13 20:51:48','2013-08-19 08:24:23',8,'2013-08-13 20:51:48','EXTC5C6-GLNN-7DH2',0,'2013-08-19 08:24:23',NULL,NULL,2),(128378,'bvJcbppg5i7yEzo5UlibkR','complete',98738,NULL,4037,'2013-08-13 21:02:03','2013-08-14 08:20:09',12,'2013-08-13 21:02:01','ExtC2C3-GQSP-7DH6',0,'2013-08-14 08:20:09',NULL,NULL,2),(128380,'cBLLs8Y1Loei4wdr6Pu4ac','complete',98740,NULL,4354,'2013-08-13 21:06:49','2013-08-19 13:02:05',2,'2013-08-13 21:06:48','Int-ED7L-7CBS',0,'2013-08-19 13:02:05',NULL,NULL,2),(128382,'bJSS2KbdDpOOCVgG8RmVVi','complete',98742,NULL,4144,'2013-08-13 21:32:58','2013-10-25 08:18:46',8,'2013-08-13 21:32:58','EXTC5C6-H86T-7DHC',0,'2013-10-25 08:18:46',NULL,NULL,2),(128384,'dbdK557RHltlQSHlALcdgB','complete',98744,NULL,4498,'2013-08-13 21:40:35','2013-08-15 14:17:55',12,'2013-08-13 21:40:34','EXTC4-FQEO-7DG4',0,'2013-08-15 14:17:55',NULL,NULL,2),(128386,'cmUHdQhTzd5yWEm-VRy0UW','complete',22,NULL,4037,'2013-08-13 21:57:36','2013-09-27 12:49:09',6,'2013-08-13 21:57:36','Int-HICL-7DHK',1,'2013-09-27 12:49:09',NULL,NULL,2),(128388,'bKOIMXwxXfuANnYj-TcMk9','complete',28587,NULL,4364,'2013-08-13 22:00:12','2013-08-14 12:27:44',12,'2013-08-13 22:00:11','ExtC2C3-H93J-7DHE',0,'2013-08-14 12:27:44',NULL,NULL,2),(128390,'dkNx12zWXeFQZo9dSBMGfE','complete',98746,NULL,2474,'2013-08-13 22:06:27','2013-08-29 13:47:17',12,'2013-08-13 22:06:26','ExtC2C3-HHRM-7DHI',0,'2013-08-29 13:47:17',NULL,NULL,2),(128392,'aUBGc2RQTfOzYLl_BPWRIP','complete',98748,NULL,4452,'2013-08-13 22:32:38','2013-08-19 09:40:24',12,'2013-08-13 22:32:37','ExtC2C3-HW47-7DHM',0,'2013-08-19 09:40:24',NULL,NULL,2),(128394,'bHf0DjlDDbwPL6PafE44A0','complete',98748,NULL,4436,'2013-08-13 22:32:47','2013-08-15 10:01:35',12,'2013-08-13 22:32:46','ExtC2C3-HXKI-7DHO',0,'2013-08-15 10:01:35',NULL,NULL,2),(128396,'bpFjlq5MbdY7Yw_RFL-vqG','complete',98748,NULL,4434,'2013-08-13 22:32:54','2013-08-20 13:15:25',12,'2013-08-13 22:32:53','ExtC2C3-I3OE-7DHQ',0,'2013-08-20 13:15:25',NULL,NULL,2),(128398,'cqWyyqfZjc07W-RRRpUecc','complete',98750,NULL,2053,'2013-08-13 22:36:32','2013-09-02 14:14:48',12,'2013-08-13 22:36:31','EXTC4-HT2P-7D7G',0,'2013-09-02 14:14:48',NULL,NULL,2),(128400,'dhQgHA3RrijBj-Y4mWomK9','complete',82693,NULL,4428,'2013-08-13 22:51:07','2013-08-15 09:19:07',12,'2013-08-13 22:51:07','EXTC4-IBHD-7DHS',0,'2013-08-15 09:19:07',NULL,NULL,2),(128402,'cy9-FLQvfd87z1K6LHG6L5','complete',98752,NULL,4037,'2013-08-13 23:34:04','2013-08-14 08:19:35',12,'2013-08-13 23:34:03','ExtC2C3-1N9-7DHY',0,'2013-08-14 08:19:35',NULL,NULL,2),(128404,'c8LO9n_xDi96wIHNcu1VKt','complete',98754,NULL,4454,'2013-08-14 02:24:41','2013-08-15 13:05:53',12,'2013-08-14 02:24:39','EXTC4-2BNN-7DII',0,'2013-08-15 13:05:53',NULL,NULL,2),(128406,'aReQwxtMTeBAn3_3yTAuBa','complete',98756,NULL,2053,'2013-08-14 07:16:26','2013-09-05 09:54:46',12,'2013-08-14 07:16:25','EXTC4-67TN-7DIU',0,'2013-09-05 09:54:46',NULL,NULL,2),(128408,'d8kZcMwLLfQOml7f2Jo1Vp','complete',98758,111,4108,'2013-08-14 07:54:11','2013-09-06 08:15:49',19,'2013-08-14 07:54:11','AAP-6QOI-7DKU',0,'2013-09-06 08:15:49',NULL,1,2),(128410,'cTmXCPIJbmIikD_aZXaFTi','complete',98760,NULL,4434,'2013-08-14 08:36:43','2013-08-21 17:17:26',6,'2013-08-14 08:36:43','Int-7542-7DJ6',0,'2013-08-21 17:17:26',NULL,NULL,2),(128412,'aqc2wmDHToAPhrGja8E-cb','complete',98762,NULL,4486,'2013-08-14 09:15:36','2013-08-19 12:17:30',12,'2013-08-14 09:15:35','ExtC2C3-7RBH-7DJG',0,'2013-08-19 12:17:30',NULL,NULL,2),(128414,'d1LxD9qMjpV6c1cGBYLRIr','complete',98764,NULL,4438,'2013-08-14 09:31:51','2013-09-09 14:27:17',12,'2013-08-14 09:31:51','ExtC2C3-HB06-7BPA',0,'2013-09-09 14:27:17',NULL,NULL,2),(128416,'c6bPUcJ7bje4PdljrKdKzZ','complete',98766,NULL,4486,'2013-08-14 10:09:15','2013-08-29 14:48:43',12,'2013-08-14 10:09:14','ExtC2C3-6DAK-7DIY',0,'2013-08-29 14:48:43',NULL,NULL,2),(128418,'bQJdQ4YwLhR4_4Ss1Pfl8G','complete',93630,NULL,4486,'2013-08-14 10:30:08','2013-08-29 14:49:41',6,'2013-08-14 10:30:07','Int-8TZO-7DK6',0,'2013-08-29 14:49:41',NULL,NULL,2),(128420,'b-kbFnsJHp04_jJ2TUwn5H','complete',47817,NULL,4480,'2013-08-14 10:37:18','2013-09-03 12:41:39',6,'2013-08-14 10:37:17','Int-71HN-7D8O',0,'2013-09-03 12:41:39',NULL,NULL,2),(128422,'caD7lH6Jvl74yzFIUDzjnk','complete',98768,NULL,4340,'2013-08-14 10:47:05','2013-08-14 15:26:32',8,'2013-08-14 10:47:05','EXTC5C6-8S3H-7DK4',0,'2013-08-14 15:26:32',NULL,NULL,2),(128424,'bgQdOkV39e0iRXqToQh0vd','complete',47651,NULL,3985,'2013-08-14 11:02:28','2013-09-04 15:07:40',8,'2013-08-14 11:02:28','EXTC5C6-974A-7DKG',0,'2013-09-04 15:07:40',NULL,NULL,2),(128426,'bvkS4AFdbaTBneGvOi1Ow2','complete',98770,108,3638,'2013-08-14 11:18:26','2013-08-19 11:23:34',21,'2013-08-14 11:18:26','AAP-9GMK-7DLG',0,'2013-08-19 11:23:34',NULL,1,2),(128428,'aLf9HisHbcUkhR1OUDX6Hn','complete',98772,108,3638,'2013-08-14 11:30:43','2013-09-03 10:27:55',21,'2013-08-14 11:30:42','AAP-9KYP-7DLI',0,'2013-09-03 10:27:55',NULL,1,2),(128430,'b2MsalfN1etkeNn3i2N80M','complete',98774,NULL,4504,'2013-08-14 11:53:47','2013-10-02 09:46:26',12,'2013-08-14 11:53:47','EXTC4-8XLV-7DK8',0,'2013-10-02 09:46:26',NULL,NULL,2),(128432,'bZRj4jmfXfPyn10k5G8j5n','complete',98776,NULL,4478,'2013-08-14 11:59:25','2013-08-19 08:34:04',8,'2013-08-14 11:59:25','EXTC5C6-9W32-7DL8',0,'2013-08-19 08:34:04',NULL,NULL,2),(128434,'djKs_9xITk0y0AnFmWNwO1','complete',98778,49,3638,'2013-08-14 12:14:51','2013-09-13 09:21:35',21,'2013-08-14 12:14:50','AAP-A74L-7DLS',1,'2013-09-13 09:21:35',NULL,1,2),(128436,'ccYw12h9TnLiTZgbAa8u93','complete',98780,NULL,2053,'2013-08-14 12:16:26','2013-09-02 14:13:13',12,'2013-08-14 12:16:25','EXTC4-9ZL1-7DLE',0,'2013-09-02 14:13:13',NULL,NULL,2),(128438,'cQK8FtKaTdo4ZJKlrrGdFp','complete',98782,49,3760,'2013-08-14 12:19:53','2013-08-19 10:58:58',19,'2013-08-14 12:19:53','AAP-A97J-7DLW',0,'2013-08-19 10:58:58',NULL,1,2),(128440,'cYZjUO4yzoMAp_zcSK83Jw','complete',95074,NULL,4514,'2013-08-14 12:39:36','2013-08-28 13:25:30',2,'2013-08-14 12:39:35','Int-AHYP-7DLY',0,'2013-08-28 13:25:30',NULL,NULL,2),(128442,'dZJyLRLIjl8kffXWNi7D7W','complete',98784,NULL,3638,'2013-08-14 12:39:48','2013-08-15 07:39:14',10,'2013-08-14 12:39:48','EXTC5C6-9B6I-7DKO',0,'2013-08-15 07:39:14',NULL,NULL,2),(128444,'aGhe_KTMjlR7E5oRmqLlpA','complete',98786,NULL,3674,'2013-08-14 12:41:25','2013-08-16 11:27:22',8,'2013-08-14 12:41:24','EXTC5C6-A533-7DLM',0,'2013-08-16 11:27:22',NULL,NULL,2),(128446,'deVGJW5BjaOzmLeVMnjYxT','complete',98788,NULL,2474,'2013-08-14 13:04:01','2013-09-02 10:06:12',12,'2013-08-14 13:04:00','ExtC2C3-AKLB-7DM6',0,'2013-09-02 10:06:12',NULL,NULL,2),(128448,'cW8mD-qA1dW5QNGYnUR2gF','complete',98790,NULL,4037,'2013-08-14 13:07:13','2013-08-14 13:59:01',12,'2013-08-14 13:07:13','ExtC2C3-9TNB-7DL6',0,'2013-08-14 13:59:01',NULL,NULL,2),(128450,'c9u25NaQfgekvNwoNrQecf','complete',32555,NULL,4480,'2013-08-14 13:13:39','2013-09-25 08:41:06',6,'2013-08-14 13:13:39','Int-APV8-7DMC',0,'2013-09-25 08:41:06',NULL,NULL,2),(128452,'dSLxL0p6ffIzu8Y7tKqOtW','complete',98794,NULL,3787,'2013-08-14 13:36:50','2013-08-22 15:55:05',8,'2013-08-14 13:36:50','EXTC5C6-B1GC-7DMK',0,'2013-08-22 15:55:05',NULL,NULL,2),(128454,'a2_rgK_QfkzjJWaeIO2T7h','complete',98792,120,3180,'2013-08-14 13:38:50','2013-09-25 12:27:42',19,'2013-08-14 13:38:50','AAP-B84Q-7DMG',0,'2013-09-25 12:27:42',NULL,1,2),(128456,'d826PCV5Dm0ASfDxgbwaQQ','complete',98796,NULL,4144,'2013-08-14 13:44:09','2013-10-25 08:18:58',8,'2013-08-14 13:44:08','EXTC5C6-B39I-7DMM',0,'2013-10-25 08:18:58',NULL,NULL,2),(128458,'cxFwzZZ11bjAZm337cMhr8','expired',98798,120,3180,'2013-08-14 13:50:48','2013-08-14 17:34:44',19,'2013-08-14 13:50:47','AAP-BDH2-7DN0',NULL,'2013-08-14 13:50:48',NULL,1,2),(128460,'c9sBm1io5eIyiS8dT5cOib','complete',98800,NULL,4037,'2013-08-14 13:51:44','2013-08-27 13:16:57',12,'2013-08-14 13:51:43','ExtC2C3-B73T-7DMS',0,'2013-08-27 13:16:57',NULL,NULL,2),(128462,'bRgl6AfPfj2AHDDeKZ2NEp','complete',98802,NULL,2600,'2013-08-14 13:54:47','2013-08-30 09:43:25',12,'2013-08-14 13:54:46','EXTC4-7T8T-7CXE',0,'2013-08-30 09:43:25',NULL,NULL,2),(128464,'b-Vz_1G2Lpkljxjq1ZBjwU','complete',98802,NULL,2474,'2013-08-14 14:02:31','2013-08-29 13:48:15',12,'2013-08-14 14:02:30','ExtC2C3-BIS9-7DNE',0,'2013-08-29 13:48:15',NULL,NULL,2),(128466,'bT3x3Fp_nkejFXqxal0D8t','complete',98804,NULL,791,'2013-08-14 14:28:03','2013-08-29 12:58:23',8,'2013-08-14 14:28:02','EXTC5C6-BRWR-7DNK',0,'2013-08-29 12:58:23',NULL,NULL,2),(128467,'cCM-UIjQrgfiGb2GThwWRv','complete',98805,NULL,4037,'2013-08-14 14:42:39','2013-09-05 10:53:47',12,'2013-08-14 14:42:38','ExtC2C3-C0P1-7DNV',1,'2013-09-05 10:53:47',NULL,NULL,2),(128469,'b0apjAM9HpPAkeUE2N-Yxo','complete',98807,NULL,4502,'2013-08-14 14:45:16','2013-09-24 11:46:14',8,'2013-08-14 14:45:15','EXTC5C6-C1E7-7DNX',0,'2013-09-24 11:46:14',NULL,NULL,2),(128471,'aKi6SmKJjlIjES28TlmRW4','complete',98809,NULL,4037,'2013-08-14 14:54:41','2013-08-15 16:21:14',12,'2013-08-14 14:54:41','ExtC2C3-C2M7-7DO3',0,'2013-08-15 16:21:14',NULL,NULL,2),(128473,'bJutmhj09mBj3ACTa-kXva','complete',92420,NULL,4414,'2013-08-14 15:08:12','2013-08-15 10:01:09',6,'2013-08-14 15:08:11','Int-BUUZ-7DNO',0,'2013-08-15 10:01:09',NULL,NULL,2),(128475,'awOUj4K2bnOB2hkn6hov8r','complete',98811,NULL,4340,'2013-08-14 15:09:32','2013-08-14 15:27:14',8,'2013-08-14 15:09:31','EXTC5C6-C6NE-7DO5',0,'2013-08-14 15:27:14',NULL,NULL,2),(128477,'b6LxbFOZvkBkxGdsie6IyE','complete',20831,NULL,4486,'2013-08-14 15:12:00','2013-08-29 14:48:53',12,'2013-08-14 15:12:00','ExtC2C3-BC1B-7DN0',0,'2013-08-29 14:48:53',NULL,NULL,2),(128479,'dkUL8hYjjm0iQ_L7Z56C1K','complete',92420,NULL,4436,'2013-08-14 15:13:53','2013-08-15 10:01:03',6,'2013-08-14 15:13:53','Int-CHY9-7DOD',0,'2013-08-15 10:01:03',NULL,NULL,2),(128481,'bawhlMXYXfNkO9gYVpQ_9M','complete',98813,111,4250,'2013-08-14 15:20:12','2013-08-20 15:23:36',19,'2013-08-14 15:20:12','AAP-CKOF-7DNV',0,'2013-08-20 15:23:36',NULL,1,2),(128483,'cE7iZWpkfiRjUMGy3BmH7A','complete',92420,NULL,4450,'2013-08-14 15:24:35','2013-08-15 10:01:18',6,'2013-08-14 15:24:35','Int-CJ4O-7DOF',0,'2013-08-15 10:01:18',NULL,NULL,2),(128485,'an4fg8qSbaDy8ujvc3GEQb','expired',98815,108,3638,'2013-08-14 15:29:28','2013-08-21 15:34:40',21,'2013-08-14 15:29:28','AAP-CORR-7DNZ',NULL,'2013-08-14 15:29:28',NULL,1,2),(128487,'c75HjA8hffT5QV2_LPFgv-','complete',98817,NULL,4436,'2013-08-14 15:33:42','2013-08-15 09:58:26',12,'2013-08-14 15:33:41','ExtC2C3-CNRH-7DON',0,'2013-08-15 09:58:26',NULL,NULL,2),(128489,'baZPPLqyvhzlcpoNYJ6pr5','complete',43699,NULL,4204,'2013-08-14 15:41:47','2013-08-14 15:59:01',8,'2013-08-14 15:41:46','EXTC5C6-DVLE-7DES',0,'2013-08-14 15:59:01',NULL,NULL,2),(128491,'bURxZNfPPkzAWxICichMsD','complete',20831,NULL,4450,'2013-08-14 15:42:33','2013-09-02 10:08:54',12,'2013-08-14 15:42:32','ExtC2C3-CQ0B-7DOT',0,'2013-09-02 10:08:54',NULL,NULL,2),(128493,'dMSEe7NbPmnidFze1a7jSD','complete',98821,37,3638,'2013-08-14 15:45:42','2013-08-23 09:15:52',21,'2013-08-14 15:45:42','AAP-CT4N-7DON',0,'2013-08-23 09:15:52',NULL,1,2),(128495,'aS3lFTFGbmOil62SijtTx6','talent',98823,113,3760,'2013-08-14 15:49:33','2013-10-09 14:19:27',19,'2013-08-14 15:49:33','AAP-CX9I-7DOT',0,'2013-10-09 14:19:27',NULL,1,2),(128497,'bfKJUNhtfaazgiXm5-WZcN','complete',98819,108,3638,'2013-08-14 15:51:48','2013-08-15 07:43:42',21,'2013-08-14 15:51:47','AAP-CT02-7DOL',0,'2013-08-15 07:43:42',NULL,1,2),(128499,'dh0ec7KpLnN6KixxLxKrAU','complete',92848,NULL,4510,'2013-08-14 16:20:55','2013-08-28 10:02:35',8,'2013-08-14 16:20:54','EXTC5C6-D87O-7DP5',0,'2013-08-28 10:02:35',NULL,NULL,2),(128501,'aB_u9r3J1ga79Be5ojQdUJ','complete',98827,NULL,4037,'2013-08-14 17:11:48','2013-08-15 16:05:57',12,'2013-08-14 17:11:47','ExtC2C3-DQV1-7DPP',0,'2013-08-15 16:05:57',NULL,NULL,2),(128503,'d6XTBJ2mPbR6O9_ASd9AGA','complete',98825,7,3638,'2013-08-14 17:12:25','2013-08-16 09:21:31',21,'2013-08-14 17:12:25','AAP-DZTA-7DP3',0,'2013-08-16 09:21:31',NULL,1,2),(128505,'a4AQuRK2jnF6V4KEzXevEU','complete',98829,7,3638,'2013-08-14 17:29:54','2013-08-15 07:53:05',21,'2013-08-14 17:29:54','AAP-E8WU-7DP7',0,'2013-08-15 07:53:05',NULL,1,2),(128507,'b0SJsLbF9ajzn5eQi0z4s3','complete',98831,NULL,4037,'2013-08-14 17:35:06','2013-08-15 16:06:29',12,'2013-08-14 17:35:05','ExtC2C3-E6EV-7DQ1',0,'2013-08-15 16:06:29',NULL,NULL,2),(128509,'d5nK4pJ49ihQtm4oeCTqAx','complete',45965,NULL,4486,'2013-08-14 17:50:44','2013-09-16 11:31:04',6,'2013-08-14 17:50:43','Int-DWQ9-7DPT',0,'2013-09-16 11:31:04',NULL,NULL,2),(128511,'dx3sZ6HJrjsyeIJvwF2W06','complete',98833,NULL,2474,'2013-08-14 17:51:16','2013-08-29 13:48:53',12,'2013-08-14 17:51:16','ExtC2C3-E9CS-7DQ5',0,'2013-08-29 13:48:53',NULL,NULL,2),(128513,'cPqaFTkk9ifA7VKdjjLF3G','complete',98835,NULL,4452,'2013-08-14 18:16:55','2013-08-20 17:32:15',12,'2013-08-14 18:16:54','ExtC2C3-EMB5-7DQF',0,'2013-08-20 17:32:15',NULL,NULL,2),(128515,'d5RhN9I8jfGAnwTtMBVwgb','complete',98835,NULL,4454,'2013-08-14 18:18:17','2013-08-21 16:29:08',12,'2013-08-14 18:18:16','EXTC4-8YRC-7DKA',0,'2013-08-21 16:29:08',NULL,NULL,2),(128517,'dKgExgRvbmlAqYihCbR_jV','complete',98837,NULL,2053,'2013-08-14 18:20:02','2013-09-05 09:54:42',12,'2013-08-14 18:20:01','EXTC4-DZR3-7DF0',0,'2013-09-05 09:54:42',NULL,NULL,2),(128519,'cxPyJPesboc6KGieK9cEUC','complete',9307,NULL,4160,'2013-08-14 19:00:21','2013-10-31 13:33:35',12,'2013-08-14 19:00:20','EXTC4-FBU4-7BM8',0,'2013-10-31 13:33:35',NULL,NULL,2),(128521,'d5R9c8N8jkH5uaBrpOaDbY','complete',98839,NULL,4454,'2013-08-14 19:07:18','2013-08-21 15:28:03',12,'2013-08-14 19:07:17','EXTC4-F8KK-7DR5',0,'2013-08-21 15:28:03',NULL,NULL,2),(128523,'d2CFFW9mXkNOv_eMnheQa9','complete',98839,NULL,4508,'2013-08-14 19:07:24','2013-08-21 15:22:31',12,'2013-08-14 19:07:23','EXTC4-FFAM-7DR7',0,'2013-08-21 15:22:31',NULL,NULL,2),(128525,'bUCgpj5ejdXlyp7NbnCVuJ','complete',98841,NULL,4436,'2013-08-14 19:13:20','2013-08-15 09:57:53',12,'2013-08-14 19:13:19','ExtC2C3-8JWI-7DK0',0,'2013-08-15 09:57:53',NULL,NULL,2),(128527,'bKjsNVRjXkTOqQ5EnZOQCh','complete',98839,NULL,4436,'2013-08-14 19:13:29','2013-08-15 09:57:36',12,'2013-08-14 19:13:28','ExtC2C3-FJGG-7DR9',0,'2013-08-15 09:57:36',NULL,NULL,2),(128529,'beoh-wBKTl9OBunKPBzwA-','complete',98843,NULL,4037,'2013-08-14 19:17:07','2013-08-15 16:06:06',12,'2013-08-14 19:17:06','ExtC2C3-A0JD-7DLG',0,'2013-08-15 16:06:06',NULL,NULL,2),(128531,'bLmplQqTLbAzqUTgz6jzA_','complete',26597,NULL,4037,'2013-08-14 19:22:53','2013-08-15 16:03:08',12,'2013-08-14 19:22:53','ExtC2C3-FLOD-7DRD',0,'2013-08-15 16:03:08',NULL,NULL,2),(128533,'dIZ_YatMjb0PwGXKl_hTG1','complete',98845,NULL,4081,'2013-08-14 19:26:19','2013-08-20 09:48:14',8,'2013-08-14 19:26:18','EXTC5C6-FNI9-7DRJ',0,'2013-08-20 09:48:14',NULL,NULL,2),(128535,'ajNmfkJK9pf71E267703T2','complete',95618,NULL,4504,'2013-08-14 20:34:50','2013-08-16 15:56:12',12,'2013-08-14 20:34:49','EXTC4-GEPO-7DSD',0,'2013-08-16 15:56:12',NULL,NULL,2),(128537,'dt-YJiMwLkh4q_ZtTfddcd','complete',98847,NULL,4450,'2013-08-14 20:37:41','2013-08-19 09:39:58',12,'2013-08-14 20:37:41','ExtC2C3-GIS3-7DSJ',0,'2013-08-19 09:39:58',NULL,NULL,2),(128539,'chyIpB7E1eG4sVkIoIgOsp','complete',94358,NULL,4480,'2013-08-14 20:38:54','2013-09-03 12:42:05',6,'2013-08-14 20:38:54','Int-GBJZ-7DS5',0,'2013-09-03 12:42:05',NULL,NULL,2),(128541,'bEKamVAk5cz623j8RrmiG-','complete',98748,NULL,4450,'2013-08-14 20:38:57','2013-08-19 09:40:18',12,'2013-08-14 20:38:57','ExtC2C3-GLOS-7DSP',0,'2013-08-19 09:40:18',NULL,NULL,2),(128543,'agRAqsXPbgNRaMPplpwLhC','complete',40175,NULL,4488,'2013-08-14 21:12:32','2013-09-19 17:13:21',6,'2013-08-14 21:12:31','Int-C1KU-7DNZ',0,'2013-09-19 17:13:21',NULL,NULL,2),(128545,'b4PLyeuv1j15aNqUzz7R_H','complete',98849,NULL,4354,'2013-08-14 21:14:24','2013-09-13 10:46:04',8,'2013-08-14 21:14:24','EXTC5C6-GNPZ-7DH4',0,'2013-09-13 10:46:04',NULL,NULL,2),(128547,'a7aLkBCvjcsQnIq8aaQbRo','complete',98851,NULL,4450,'2013-08-14 21:45:59','2013-09-02 10:08:44',12,'2013-08-14 21:45:59','ExtC2C3-HAUC-7DT5',0,'2013-09-02 10:08:44',NULL,NULL,2),(128549,'cdOiiMiwjkE5GOglrRqKfD','complete',98748,NULL,4340,'2013-08-14 21:58:47','2013-09-02 12:49:02',8,'2013-08-14 21:58:46','EXTC5C6-GL4U-7DSN',0,'2013-09-02 12:49:02',NULL,NULL,2),(128551,'c3WfDkjHPeMyLGNW55yOcG','complete',98853,NULL,4037,'2013-08-14 22:08:18','2013-08-15 16:07:23',12,'2013-08-14 22:08:17','ExtC2C3-EI00-7DQB',0,'2013-08-15 16:07:23',NULL,NULL,2),(128553,'cITm2I8q9mmO5_epARMFpA','active',98855,NULL,4354,'2013-08-14 22:37:23','2013-10-23 12:02:53',8,'2013-08-14 22:37:23','EXTC5C6-GHAU-7DSH',0,NULL,NULL,NULL,2),(128555,'chB-ikeejgI6-A9zVRmw7p','complete',98857,NULL,4037,'2013-08-14 22:54:28','2013-08-15 16:08:33',12,'2013-08-14 22:54:28','ExtC2C3-I8IG-7DTH',0,'2013-08-15 16:08:33',NULL,NULL,2),(128557,'aA5_V9jufjxknXyil3IX2Z','complete',7437,NULL,4504,'2013-08-14 22:58:52','2013-10-02 09:46:44',12,'2013-08-14 22:58:51','EXTC4-I9DN-7DTJ',0,'2013-10-02 09:46:44',NULL,NULL,2),(128559,'d46ilIpDXewQ8FB0A4XrM6','complete',98859,NULL,4508,'2013-08-14 23:21:18','2013-08-19 09:21:10',12,'2013-08-14 23:21:17','EXTC4-IGO4-7DTN',0,'2013-08-19 09:21:10',NULL,NULL,2),(128561,'dLX39ugKXhmkrHCRxWjKaB','complete',98861,NULL,4037,'2013-08-14 23:48:28','2013-08-15 16:09:19',12,'2013-08-14 23:48:27','ExtC2C3-E3F-7DTR',0,'2013-08-15 16:09:19',NULL,NULL,2),(128563,'aVrJcf4IHjWkwmwAQPnaPP','complete',98863,NULL,4037,'2013-08-15 00:06:17','2013-09-09 16:57:13',12,'2013-08-15 00:06:16','ExtC2C3-KPY-7DTT',0,'2013-09-09 16:57:13',NULL,NULL,2),(128565,'d0lX_nHdrcCk-6OFazk06a','complete',98865,NULL,4414,'2013-08-15 05:47:37','2013-08-16 10:22:52',12,'2013-08-15 05:47:35','ExtC2C3-5666-7DU3',0,'2013-08-16 10:22:52',NULL,NULL,2),(128567,'bpK9vdRKLma6QxTmbtCBTx','complete',98865,NULL,3638,'2013-08-15 05:52:57','2013-08-15 07:38:30',10,'2013-08-15 05:52:55','EXTC5C6-59U9-7DU5',0,'2013-08-15 07:38:30',NULL,NULL,2),(128569,'dmWejEE4rgpznPoYdc5XXq','complete',83894,NULL,4502,'2013-08-15 06:40:47','2013-08-19 11:56:29',8,'2013-08-15 06:40:47','EXTC5C6-5VE5-7DU9',0,'2013-08-19 11:56:29',NULL,NULL,2),(128571,'bL8ogFgDLjZkhi66CHvRxw','complete',42151,NULL,4488,'2013-08-15 06:45:53','2013-09-19 17:13:29',6,'2013-08-15 06:45:52','Int-FYEI-7DRZ',0,'2013-09-19 17:13:29',NULL,NULL,2),(128573,'aYsHQT2jHj_ySISluAHDPJ','complete',98867,73,4464,'2013-08-15 08:13:32','2013-08-27 16:24:30',19,'2013-08-15 08:13:32','AAP-6RVQ-7DVB',0,'2013-08-27 16:24:30',NULL,1,2),(128575,'cxLV5JdcbielBFlCSfKPAn','complete',98869,NULL,3985,'2013-08-15 08:36:20','2013-08-29 10:42:02',8,'2013-08-15 08:36:20','EXTC5C6-73S6-7DUJ',0,'2013-08-29 10:42:02',NULL,NULL,2),(128577,'b7Uw0eT75dg6U6BLeIg26U','complete',94855,NULL,4037,'2013-08-15 09:03:24','2013-08-15 16:12:42',12,'2013-08-15 09:03:23','ExtC2C3-7KBY-7DUR',0,'2013-08-15 16:12:42',NULL,NULL,2),(128579,'dk1wjvkkXpmP50n6ACOSdt','complete',75554,NULL,4450,'2013-08-15 09:11:46','2013-08-19 09:41:27',12,'2013-08-15 09:11:46','ExtC2C3-7SPR-7DUV',0,'2013-08-19 09:41:27',NULL,NULL,2),(128581,'agnRTgMmfgrjn-8G-4e6Kk','complete',98871,NULL,4037,'2013-08-15 09:40:18','2013-08-15 16:14:59',12,'2013-08-15 09:40:18','ExtC2C3-7SMO-7DJI',0,'2013-08-15 16:14:59',NULL,NULL,2),(128583,'czHZ-TnEnihzRMKeMlR9Gq','complete',98873,NULL,791,'2013-08-15 09:46:59','2013-08-29 13:08:05',8,'2013-08-15 09:46:59','EXTC5C6-6DV5-7DUD',0,'2013-08-29 13:08:05',NULL,NULL,2),(128585,'bISKo0GCTp9zHXDC3a7iwE','complete',88993,NULL,4508,'2013-08-15 10:04:34','2013-08-21 15:21:26',12,'2013-08-15 10:04:34','EXTC4-8G6S-7DVD',0,'2013-08-21 15:21:26',NULL,NULL,2),(128587,'dJXoXT_tLlqy3s15cAbaSK','complete',98875,NULL,2053,'2013-08-15 10:19:43','2013-09-02 14:15:46',12,'2013-08-15 10:19:43','EXTC4-85WY-7DV1',0,'2013-09-02 14:15:46',NULL,NULL,2),(128589,'ak7GaA3qrbKyAvxYjFrsva','complete',98877,37,3638,'2013-08-15 10:25:05','2013-09-13 09:22:33',21,'2013-08-15 10:25:04','AAP-8RSR-7DW3',0,'2013-09-13 09:22:33',NULL,1,2),(128591,'aUEz2V8GrdTy6vmkNBkOVH','complete',98881,NULL,3630,'2013-08-15 10:25:36','2013-10-07 08:23:01',8,'2013-08-15 10:25:36','EXTC5C6-8NQ5-7DVL',0,'2013-10-07 08:23:01',NULL,NULL,2),(128593,'aMLgwrKfvhj6Ws9Arq47hj','complete',98873,NULL,3781,'2013-08-15 10:26:18','2013-09-05 08:51:04',8,'2013-08-15 10:26:18','EXTC5C6-8F1D-7DV9',0,'2013-09-05 08:51:04',NULL,NULL,2),(128595,'aq3WO51lzfx5x2B6BpHVfI','complete',98875,NULL,2474,'2013-08-15 10:39:29','2013-08-29 13:49:23',12,'2013-08-15 10:39:28','ExtC2C3-8T0I-7DVT',0,'2013-08-29 13:49:23',NULL,NULL,2),(128597,'aPpr5fz7TmS4y6ZjQL8lxs','complete',98875,NULL,3781,'2013-08-15 10:45:55','2013-08-27 14:24:32',8,'2013-08-15 10:45:54','EXTC5C6-90ON-7DW3',0,'2013-08-27 14:24:32',NULL,NULL,2),(128599,'aj9tRmL4zmjB8rBoAcPiDl','complete',98883,NULL,4214,'2013-08-15 10:46:40','2013-09-16 09:22:44',8,'2013-08-15 10:46:40','EXTC5C6-8YY3-7DW1',0,'2013-09-16 09:22:44',NULL,NULL,2),(128601,'bKKwpWbd9k05qmNd8aneDC','complete',98875,NULL,4160,'2013-08-15 10:49:36','2013-08-27 14:31:56',12,'2013-08-15 10:49:36','EXTC4-93C3-7DW5',0,'2013-08-27 14:31:56',NULL,NULL,2),(128603,'d3Mj3KUbrjeloyr2_H95XN','complete',98879,27,4097,'2013-08-15 11:10:09','2013-09-18 10:51:36',19,'2013-08-15 11:10:08','AAP-8SHB-7DW5',0,'2013-09-18 10:51:36',NULL,1,2),(128605,'d9fcLsY0HcNRnLibALp_YO','complete',98885,NULL,3954,'2013-08-15 11:20:28','2013-08-22 13:54:40',8,'2013-08-15 11:20:28','EXTC5C6-9EHS-7DWB',0,'2013-08-22 13:54:40',NULL,NULL,2),(128607,'c2ALJympnkr40Dr1o4LDOX','complete',98887,NULL,3954,'2013-08-15 11:52:53','2013-08-28 11:17:47',8,'2013-08-15 11:52:52','EXTC5C6-8J3I-7DVF',0,'2013-08-28 11:17:47',NULL,NULL,2),(128609,'dNkZ2GZB1ftzT1B9yKREyY','complete',98889,NULL,791,'2013-08-15 11:58:43','2013-09-13 09:19:19',8,'2013-08-15 11:58:42','EXTC5C6-9ORT-7DL2',0,'2013-09-13 09:19:19',NULL,NULL,2),(128611,'dLhykmKWDjl7kwWC0addGH','complete',93630,NULL,4468,'2013-08-15 12:33:27','2013-08-27 10:06:12',6,'2013-08-15 12:33:26','Int-AF3T-7DWP',0,'2013-08-27 10:06:12',NULL,NULL,2),(128613,'dO-pVElSHcFQ-RQgbJBXen','complete',98891,NULL,4340,'2013-08-15 12:38:54','2013-09-02 16:04:22',8,'2013-08-15 12:38:54','EXTC5C6-ACWQ-7DWN',0,'2013-09-02 16:04:22',NULL,NULL,2),(128615,'dEiuHpQ7fdm6M-S5OMrD_c','complete',98895,NULL,4160,'2013-08-15 12:39:28','2013-08-27 14:31:40',12,'2013-08-15 12:39:27','EXTC4-A0K3-7DWJ',0,'2013-08-27 14:31:40',NULL,NULL,2),(128617,'cDRCmEB_jeXlZE_b_JhuO9','complete',98893,85,4464,'2013-08-15 12:42:16','2013-11-05 11:56:59',19,'2013-08-15 12:42:16','AAP-AJBM-7DX7',0,'2013-11-05 11:56:59',NULL,1,2),(128619,'b7WkDb7o9mLjQsjN5W_7pN','active',98899,85,3011,'2013-08-15 13:15:58','2013-08-15 16:46:57',19,'2013-08-15 13:15:58','AAP-AYRB-7DXD',NULL,NULL,NULL,1,2),(128621,'dz8vQQ_rHoV6wvaxdv9hLk','expired',98901,85,4464,'2013-08-15 13:22:32','2013-08-18 23:35:02',19,'2013-08-15 13:22:31','AAP-B0K5-7DXF',NULL,'2013-08-15 13:22:32',NULL,1,2),(128623,'cnKztSkqHn_l5eEQeK-71t','complete',98897,37,3674,'2013-08-15 13:23:54','2013-09-09 14:08:05',19,'2013-08-15 13:23:54','AAP-AY61-7DXB',0,'2013-09-09 14:08:05',NULL,1,2),(128625,'dtbaE1kGrlS4F4Vo9T6Wmn','expired',98907,85,3011,'2013-08-15 13:56:32','2013-08-18 23:35:05',19,'2013-08-15 13:56:31','AAP-BH1Z-7DXV',NULL,'2013-08-15 13:56:32',NULL,1,2),(128627,'aeF54-V0fnC4C6rMF3jrcw','complete',41397,NULL,4480,'2013-08-15 14:07:28','2013-09-25 08:41:45',6,'2013-08-15 14:07:28','Int-B6FI-7DXD',0,'2013-09-25 08:41:45',NULL,NULL,2),(128629,'c9vku2NNjiujVoeDMmgGdE','complete',98909,49,3760,'2013-08-15 14:07:54','2013-08-19 09:24:05',19,'2013-08-15 14:07:54','AAP-BLHV-7DXX',0,'2013-08-19 09:24:05',NULL,1,2),(128631,'aJTOYhY1vnHk2GLUTdheJ8','active',51579,NULL,4448,'2013-08-15 14:11:39','2013-08-15 14:11:39',6,'2013-08-15 14:11:39','Int-BK9T-7DXR',NULL,NULL,NULL,NULL,2),(128633,'c20LclCB1bTiC2JBxMqKid','complete',98911,37,4250,'2013-08-15 14:14:21','2013-08-20 15:35:37',19,'2013-08-15 14:14:21','AAP-BPC8-7DY1',0,'2013-08-20 15:35:37',NULL,1,2),(128635,'cQdAZqUC9gbzV6kY1GsxCQ','complete',98915,85,4464,'2013-08-15 14:24:31','2013-08-27 16:24:47',19,'2013-08-15 14:24:31','AAP-BU32-7DY7',0,'2013-08-27 16:24:47',NULL,1,2),(128637,'c6TyHOimHmYzJjZK9CUv3Z','complete',98921,NULL,3985,'2013-08-15 14:36:34','2013-08-29 09:02:16',8,'2013-08-15 14:36:34','EXTC5C6-BIM3-7DNC',0,'2013-08-29 09:02:16',NULL,NULL,2),(128639,'cGqC2DSIvjX6nsTB5W79-q','complete',95464,NULL,4374,'2013-08-15 14:54:45','2013-08-19 13:00:26',12,'2013-08-15 14:54:45','ExtC2C3-C3YQ-7DYF',0,'2013-08-19 13:00:26',NULL,NULL,2),(128641,'a6T21HOYDnEAw1CfLrja2U','complete',98923,NULL,4037,'2013-08-15 14:56:13','2013-08-17 14:35:18',12,'2013-08-15 14:56:12','ExtC2C3-BMAV-7DXT',0,'2013-08-17 14:35:18',NULL,NULL,2),(128643,'d46JZweB5dZij6ph2N1AjU','complete',98925,NULL,4374,'2013-08-15 15:05:49','2013-08-27 16:51:55',12,'2013-08-15 15:05:49','ExtC2C3-C6US-7DYJ',0,'2013-08-27 16:51:55',NULL,NULL,2),(128645,'d7fGjLKJzkTQGZ7QILFwfM','complete',98927,NULL,4525,'2013-08-15 15:08:00','2013-08-19 09:09:27',12,'2013-08-15 15:07:59','ExtC2C3-C1Z5-7DYD',0,'2013-08-19 09:09:27',NULL,NULL,2),(128647,'aDQtKlNU9mAieW34zLs_eB','complete',98931,NULL,4374,'2013-08-15 15:19:00','2013-08-19 13:00:29',12,'2013-08-15 15:19:00','ExtC2C3-BSY5-7DY3',0,'2013-08-19 13:00:29',NULL,NULL,2),(128649,'dAS68MN9ndgPObO6_Ozo-e','complete',98929,39,3265,'2013-08-15 15:21:47','2013-09-02 13:55:20',19,'2013-08-15 15:21:46','AAP-CJ13-7DYP',0,'2013-09-02 13:55:20',NULL,1,2),(128651,'bfFszDSFfbuQbVsiW8ojw8','complete',98933,85,4464,'2013-08-15 15:43:54','2013-09-02 14:12:55',19,'2013-08-15 15:43:53','AAP-CV2J-7DZ5',0,'2013-09-02 14:12:55',NULL,1,2),(128653,'aAHiHUHMPfYj04EZIVy22J','complete',98935,7,3638,'2013-08-15 15:58:53','2013-08-19 11:23:44',21,'2013-08-15 15:58:52','AAP-D2GD-7DZ7',0,'2013-08-19 11:23:44',NULL,1,2),(128655,'a034KBvuTj2ixr0FKyOcvg','complete',87162,NULL,4450,'2013-08-15 15:59:04','2013-08-19 09:41:45',12,'2013-08-15 15:59:03','ExtC2C3-CYRS-7DZB',0,'2013-08-19 09:41:45',NULL,NULL,2),(128657,'cPxYxqSLvnl5xPaFiE8fjk','complete',98937,NULL,4340,'2013-08-15 16:00:39','2013-09-06 15:13:43',8,'2013-08-15 16:00:39','EXTC5C6-CJOM-7DYV',0,'2013-09-06 15:13:43',NULL,NULL,2),(128659,'bUu2A6Porlkl8aZ75-mJMR','complete',98937,NULL,4478,'2013-08-15 16:00:49','2013-08-19 08:34:43',8,'2013-08-15 16:00:48','EXTC5C6-CU1G-7DZ3',0,'2013-08-19 08:34:43',NULL,NULL,2),(128661,'beJj3Wf85cGAnJunw6dmuw','complete',39805,NULL,4488,'2013-08-15 16:03:55','2013-09-19 17:13:34',6,'2013-08-15 16:03:55','Int-CSSN-7DZ1',0,'2013-09-19 17:13:34',NULL,NULL,2),(128663,'aJZ6viXrXnv5Qy1iN2KbPW','complete',90838,NULL,2053,'2013-08-15 16:18:47','2013-09-05 09:54:43',12,'2013-08-15 16:18:47','EXTC4-CA2U-7DYR',0,'2013-09-05 09:54:43',NULL,NULL,2),(128665,'bzcumjFNro9RwWXMVS2DTd','complete',80946,NULL,2474,'2013-08-15 16:20:43','2013-08-29 13:49:30',12,'2013-08-15 16:20:42','ExtC2C3-DB34-7DZR',0,'2013-08-29 13:49:30',NULL,NULL,2),(128667,'b83PmRfPnjLOurliyepV6L','complete',98939,NULL,2474,'2013-08-15 16:23:14','2013-08-29 13:49:59',12,'2013-08-15 16:23:13','ExtC2C3-D0NH-7DZD',0,'2013-08-29 13:49:59',NULL,NULL,2),(128669,'dO8GtLrFPnglJPocDSIlqw','complete',48157,NULL,3985,'2013-08-15 16:25:17','2013-08-29 08:58:40',8,'2013-08-15 16:25:16','EXTC5C6-D8IN-7DZN',0,'2013-08-29 08:58:40',NULL,NULL,2),(128671,'dEFK3p1QvgQj40IvW6N91M','complete',98941,NULL,2600,'2013-08-15 16:26:30','2013-08-30 09:33:38',12,'2013-08-15 16:26:30','EXTC4-BJHF-7DXP',0,'2013-08-30 09:33:38',NULL,NULL,2),(128673,'dxhyRC4ETeHA_bz4JpaNjK','complete',98939,NULL,791,'2013-08-15 16:34:14','2013-09-13 09:19:20',8,'2013-08-15 16:34:14','EXTC5C6-DH0F-7DZZ',0,'2013-09-13 09:19:20',NULL,NULL,2),(128675,'aRuNbr4zra8ylioQFT_xJS','complete',98943,NULL,4525,'2013-08-15 16:40:34','2013-08-22 15:29:51',12,'2013-08-15 16:40:34','ExtC2C3-D1U4-7DZH',0,'2013-08-22 15:29:51',NULL,NULL,2),(128677,'dKuS9UJ95i9yAN8CRxHE9s','complete',98947,NULL,4037,'2013-08-15 17:32:51','2013-08-20 10:33:26',12,'2013-08-15 17:32:51','ExtC2C3-E4JW-7E0X',0,'2013-08-20 10:33:26',NULL,NULL,2),(128679,'cC3R8BnTzaZzct2vdooykO','complete',18927,NULL,4214,'2013-08-15 17:37:53','2013-09-02 09:05:11',8,'2013-08-15 17:37:51','EXTC5C6-EAIG-7E13',0,'2013-09-02 09:05:11',NULL,NULL,2),(128681,'dxMNskjo1fyRPzt-y4Qlzc','complete',98951,NULL,4525,'2013-08-15 17:42:05','2013-09-19 08:22:58',12,'2013-08-15 17:42:05','ExtC2C3-E9GG-7E11',0,'2013-09-19 08:22:58',NULL,NULL,2),(128683,'b8qQ33aHnoQzp3uBJmMB-Y','complete',98949,27,4097,'2013-08-15 17:43:46','2013-08-19 13:37:21',19,'2013-08-15 17:43:46','AAP-EDOT-7E0H',0,'2013-08-19 13:37:21',NULL,1,2),(128685,'cFJvTsoLjoj5E-SC_LI3br','complete',77153,NULL,4525,'2013-08-15 17:44:01','2013-08-19 09:13:00',12,'2013-08-15 17:44:01','ExtC2C3-E8ZN-7E0Z',0,'2013-08-19 09:13:00',NULL,NULL,2),(128687,'aiZo_favDf_R49vDbJ5ZBF','complete',98953,NULL,791,'2013-08-15 17:49:41','2013-09-13 09:19:21',8,'2013-08-15 17:49:41','EXTC5C6-DSED-7E0F',0,'2013-09-13 09:19:21',NULL,NULL,2),(128689,'bik6GQ32zjL7H30axvFVnP','complete',98955,NULL,4480,'2013-08-15 17:50:46','2013-09-03 12:45:45',12,'2013-08-15 17:50:45','EXTC4-EG93-7E1H',0,'2013-09-03 12:45:45',NULL,NULL,2),(128691,'dRfh-ksmzhkAhV4MmFhop8','complete',98957,NULL,4214,'2013-08-15 17:55:04','2013-10-17 07:41:06',8,'2013-08-15 17:55:04','EXTC5C6-EG4S-7E1F',0,'2013-10-17 07:41:06',NULL,NULL,2),(128693,'bVYXRHgTjgUyxP2xotz4PM','complete',98959,NULL,4502,'2013-08-15 18:46:54','2013-09-26 08:41:26',8,'2013-08-15 18:46:53','EXTC5C6-EE70-7E17',0,'2013-09-26 08:41:26',NULL,NULL,2),(128695,'alj3VCOxPdHRg3SGLAH9e4','complete',98961,NULL,4450,'2013-08-15 18:50:17','2013-08-19 09:42:04',12,'2013-08-15 18:50:17','ExtC2C3-9YWJ-7DLC',0,'2013-08-19 09:42:04',NULL,NULL,2),(128697,'alPGXEi81eaObxl1wFSe9R','complete',30386,NULL,4525,'2013-08-15 18:51:27','2013-08-22 15:28:58',12,'2013-08-15 18:51:27','ExtC2C3-F6G9-7E25',0,'2013-08-22 15:28:58',NULL,NULL,2),(128699,'cAL5tYLbbhQ6Ev8VBuaWNU','complete',98953,NULL,2474,'2013-08-15 18:58:53','2013-08-29 13:50:14',12,'2013-08-15 18:58:53','ExtC2C3-F6BV-7E23',0,'2013-08-29 13:50:14',NULL,NULL,2),(128701,'bZRmJO5dXgxiNRoiU-sV7C','complete',96346,NULL,2474,'2013-08-15 18:59:19','2013-08-29 14:36:52',12,'2013-08-15 18:59:18','ExtC2C3-CUBY-7D3K',0,'2013-08-29 14:36:52',NULL,NULL,2),(128703,'bPqVroAjLpX5obdNqUi6eb','complete',98943,NULL,4508,'2013-08-15 19:03:04','2013-08-19 09:12:37',12,'2013-08-15 19:03:04','EXTC4-F2CK-7E1Z',0,'2013-08-19 09:12:37',NULL,NULL,2),(128705,'b9e8T8JnTaqkN4EWs5D-2m','complete',98963,NULL,4480,'2013-08-15 19:22:16','2013-08-19 10:37:53',12,'2013-08-15 19:22:14','EXTC4-BVMO-7DD0',0,'2013-08-19 10:37:53',NULL,NULL,2),(128707,'cpi6pi96DbZz2V6tpIRC-F','complete',98965,NULL,2474,'2013-08-15 19:32:55','2013-08-29 13:51:52',12,'2013-08-15 19:32:55','ExtC2C3-FPFA-7E2J',0,'2013-08-29 13:51:52',NULL,NULL,2),(128709,'cusFPv3jvfyBOAKTszr2l_','complete',98953,NULL,3781,'2013-08-15 19:37:26','2013-08-27 14:29:19',8,'2013-08-15 19:37:25','EXTC5C6-FS5I-7E2L',0,'2013-08-27 14:29:19',NULL,NULL,2),(128711,'b_Dpf9TcbcW45_vKdhgjGI','complete',98967,NULL,4436,'2013-08-15 19:51:07','2013-08-21 14:23:23',12,'2013-08-15 19:51:06','ExtC2C3-FRCR-7DRR',0,'2013-08-21 14:23:23',NULL,NULL,2),(128713,'c6gT_SuarbvPPegBspEGuc','complete',98969,NULL,791,'2013-08-15 19:53:21','2013-08-29 12:59:58',8,'2013-08-15 19:53:20','EXTC5C6-ERJF-7DQN',0,'2013-08-29 12:59:58',NULL,NULL,2),(128715,'cR_3BE5_ngiPxHYRL2TUIE','complete',98971,NULL,4468,'2013-08-15 19:55:05','2013-10-04 10:32:35',12,'2013-08-15 19:55:05','EXTC4-F7OJ-7E29',0,'2013-10-04 10:32:35',NULL,NULL,2),(128717,'dikomU09rb4ilIutW6RCdL','complete',98973,NULL,4452,'2013-08-15 20:08:25','2013-10-25 07:20:57',12,'2013-08-15 20:08:24','ExtC2C3-CXIR-7CQU',0,'2013-10-25 07:20:57',NULL,NULL,2),(128719,'bhDub-uxnh0kx_oYjN_evv','complete',98975,NULL,4458,'2013-08-15 20:10:20','2013-09-09 13:31:03',2,'2013-08-15 20:10:20','Int-G41V-7E2T',0,'2013-09-09 13:31:03',NULL,NULL,2),(128721,'duMaSyhwbgJOMVekpflPX9','complete',98977,NULL,791,'2013-08-15 20:32:57','2013-08-29 12:52:16',8,'2013-08-15 20:32:57','EXTC5C6-FSQI-7E2N',0,'2013-08-29 12:52:16',NULL,NULL,2),(128723,'cEHhiMe_Xpgko53FSIQArl','complete',98979,NULL,3674,'2013-08-15 20:35:04','2013-08-16 11:25:27',8,'2013-08-15 20:35:03','EXTC5C6-GC5B-7E31',0,'2013-08-16 11:25:27',NULL,NULL,2),(128725,'aOnw_bxkPcqliJsnohX-HG','complete',98981,NULL,2474,'2013-08-15 21:11:05','2013-08-29 13:52:28',12,'2013-08-15 21:11:05','ExtC2C3-GNA9-7E3F',0,'2013-08-29 13:52:28',NULL,NULL,2),(128727,'d1NUjSC6biiz-2phzXvVSJ','complete',70304,NULL,4450,'2013-08-15 21:14:21','2013-10-01 08:22:46',12,'2013-08-15 21:14:21','ExtC2C3-GTPL-7E3L',0,'2013-10-01 08:22:46',NULL,NULL,2),(128729,'dcOad4ARjcbjbYnjSlUtTW','complete',98983,NULL,4525,'2013-08-15 21:18:41','2013-09-19 08:22:53',12,'2013-08-15 21:18:40','ExtC2C3-GWP7-7E3P',0,'2013-09-19 08:22:53',NULL,NULL,2),(128731,'dw69bIeE5lriMCV45gFWhx','complete',53885,NULL,4480,'2013-08-15 21:32:20','2013-11-26 16:07:14',12,'2013-08-15 21:32:19','EXTC4-GQB9-7E3J',1,'2013-11-26 16:07:14',NULL,NULL,2),(128733,'bZqWlijULlv6xj2Hm5cO15','complete',98985,NULL,3952,'2013-08-15 21:38:07','2013-09-09 13:09:29',8,'2013-08-15 21:38:07','EXTC5C6-H87A-7E47',0,'2013-09-09 13:09:29',NULL,NULL,2),(128735,'bCxRyaJU5boQ_lI9HNQO3c','complete',98985,NULL,4214,'2013-08-15 21:38:13','2013-09-16 09:20:13',8,'2013-08-15 21:38:12','EXTC5C6-HDWT-7E4D',0,'2013-09-16 09:20:13',NULL,NULL,2),(128737,'cJ1mxTPDTaTl1Lp-CjMq78','complete',98987,NULL,2474,'2013-08-15 22:01:39','2013-08-29 13:53:05',12,'2013-08-15 22:01:38','ExtC2C3-EFM8-7E1B',0,'2013-08-29 13:53:05',NULL,NULL,2),(128739,'c4ip51oOzkqQE2TQki7zio','complete',98989,NULL,2474,'2013-08-15 22:31:10','2013-08-29 13:54:53',12,'2013-08-15 22:31:09','ExtC2C3-HG9W-7E4H',0,'2013-08-29 13:54:53',NULL,NULL,2),(128741,'bJHNPdBNfgo6KrNcMrF2TM','complete',98991,NULL,3760,'2013-08-15 23:04:44','2013-09-11 14:32:37',8,'2013-08-15 23:04:43','EXTC5C6-I7GT-7E4V',0,'2013-09-11 14:32:37',NULL,NULL,2),(128743,'d4EKpHEu9nj5uBqS9SKG_E','complete',98993,NULL,4504,'2013-08-15 23:15:45','2013-08-20 08:29:07',12,'2013-08-15 23:15:44','EXTC4-IAS3-7E4Z',0,'2013-08-20 08:29:07',NULL,NULL,2),(128745,'bRUYplYmrhG4nrh3Z1oKWY','complete',93528,NULL,3985,'2013-08-15 23:27:48','2013-08-29 09:07:26',8,'2013-08-15 23:27:47','EXTC5C6-8LE-7E57',0,'2013-08-29 09:07:26',NULL,NULL,2),(128747,'a1JaFaFujm3RwMvE5WgnxS','complete',98995,NULL,4037,'2013-08-16 00:03:32','2013-08-19 11:06:15',12,'2013-08-16 00:03:31','ExtC2C3-N9P-7E5B',0,'2013-08-19 11:06:15',NULL,NULL,2),(128749,'d1VwSxvvPjr46Ivt0Rvuy2','complete',98997,NULL,4567,'2013-08-16 02:27:38','2013-08-22 13:10:37',12,'2013-08-16 02:27:37','ExtC2C3-GXJU-7E3R',0,'2013-08-22 13:10:37',NULL,NULL,2),(128751,'dX6Q3Vz9vgJOQe4yvrMN98','complete',98999,NULL,4272,'2013-08-16 03:18:36','2013-08-16 12:31:41',12,'2013-08-16 03:18:35','EXTC4-388M-7E5L',0,'2013-08-16 12:31:41',NULL,NULL,2),(128753,'cEAVRDj6LbC5oWEGKrchOc','complete',91232,NULL,4525,'2013-08-16 07:48:38','2013-08-22 15:27:59',12,'2013-08-16 07:48:37','ExtC2C3-6Q5E-7E5R',0,'2013-08-22 15:27:59',NULL,NULL,2),(128755,'acbgzvMGbgA7cwarBmi6eB','complete',99003,NULL,4452,'2013-08-16 08:09:36','2013-11-11 17:32:39',6,'2013-08-16 08:09:35','Int-GOXV-7E3H',0,'2013-11-11 17:32:39',NULL,NULL,2),(128757,'dCgM-iHOTbZOT34l6GFdrI','complete',99001,37,3638,'2013-08-16 08:14:39','2013-08-19 11:23:07',21,'2013-08-16 08:14:39','AAP-6Z3H-7E6B',0,'2013-08-19 11:23:07',NULL,1,2),(128759,'dSJUDBTSHnhBRCxtb3u9oG','complete',99007,NULL,2600,'2013-08-16 08:45:56','2013-09-13 11:38:00',12,'2013-08-16 08:45:56','EXTC4-75JY-7E5X',0,'2013-09-13 11:38:00',NULL,NULL,2),(128761,'dsX8ITgLvjtOP58hP7rbk-','complete',31397,NULL,4480,'2013-08-16 08:50:31','2013-09-03 12:45:12',12,'2013-08-16 08:50:31','EXTC4-7F6P-7E65',0,'2013-09-03 12:45:12',NULL,NULL,2),(128763,'d2h4ReQEPkWkVpqy-ZKKxt','complete',99009,NULL,4081,'2013-08-16 08:50:38','2013-08-28 12:52:11',8,'2013-08-16 08:50:37','EXTC5C6-7B53-7E63',0,'2013-08-28 12:52:11',NULL,NULL,2),(128765,'bBQznnYzvfI5nNWHvT--zt','complete',79040,NULL,4525,'2013-08-16 08:53:43','2013-08-19 09:18:17',12,'2013-08-16 08:53:43','ExtC2C3-7G29-7E67',0,'2013-08-19 09:18:17',NULL,NULL,2),(128767,'bbInt6Lg9dDQ90VJzGT4QG','complete',92720,NULL,4525,'2013-08-16 08:55:02','2013-08-19 09:18:35',12,'2013-08-16 08:55:01','ExtC2C3-7JTL-7E69',0,'2013-08-19 09:18:35',NULL,NULL,2),(128769,'a3hRsy8JPnC4cuncQ4edTc','complete',99005,37,3674,'2013-08-16 09:06:50','2013-09-12 15:41:13',19,'2013-08-16 09:06:50','AAP-78AD-7E6F',0,'2013-09-12 15:41:13',NULL,1,2),(128771,'cs2ohPmM5nw5ke0UuAqhsR','complete',99011,NULL,4504,'2013-08-16 09:15:41','2013-08-16 15:51:51',12,'2013-08-16 09:15:40','EXTC4-GCQW-7E33',0,'2013-08-16 15:51:51',NULL,NULL,2),(128773,'d3hVyzSgri958XBlOO-paa','complete',99013,NULL,2600,'2013-08-16 09:34:34','2013-08-30 09:33:44',12,'2013-08-16 09:34:34','EXTC4-7WXO-7E6J',0,'2013-08-30 09:33:44',NULL,NULL,2),(128775,'aP94tELbjbmR8ZTGhHloNd','complete',99015,NULL,4452,'2013-08-16 09:35:50','2013-08-20 17:38:49',12,'2013-08-16 09:35:50','ExtC2C3-7ZXA-7E6L',0,'2013-08-20 17:38:49',NULL,NULL,2),(128777,'dJ1rbi1f5ex6UjDV_Afw7a','complete',93868,NULL,4486,'2013-08-16 09:36:03','2013-08-19 12:02:28',12,'2013-08-16 09:36:02','ExtC2C3-8239-7E6P',0,'2013-08-19 12:02:28',NULL,NULL,2),(128779,'dNVtE7qt1n27AIhQNTCyOT','complete',99017,NULL,4480,'2013-08-16 09:36:16','2013-08-19 10:38:13',12,'2013-08-16 09:36:16','EXTC4-80O2-7E6N',0,'2013-08-19 10:38:13',NULL,NULL,2),(128781,'bbTgEkq1fbjA4qj-tzFkCU','complete',29037,NULL,4476,'2013-08-16 09:51:40','2013-09-16 09:10:00',2,'2013-08-16 09:51:39','Int-87KA-7E6X',0,'2013-09-16 09:10:00',NULL,NULL,2),(128783,'aL7fGN-6je0zejo698o0kp','complete',99019,NULL,4340,'2013-08-16 09:54:46','2013-09-02 16:05:53',8,'2013-08-16 09:54:45','EXTC5C6-8AGY-7E71',0,'2013-09-02 16:05:53',NULL,NULL,2),(128785,'btIh7wyHfbriqKshS2XSwH','complete',99021,NULL,4486,'2013-08-16 10:01:56','2013-08-19 12:20:32',12,'2013-08-16 10:01:55','ExtC2C3-FQ3V-7DRN',0,'2013-08-19 12:20:32',NULL,NULL,2),(128787,'dzxIE6aKHhUO0fxDltAZDV','complete',99027,NULL,4428,'2013-08-16 10:26:06','2013-09-03 15:06:31',12,'2013-08-16 10:26:04','EXTC4-85F4-7E6T',0,'2013-09-03 15:06:31',NULL,NULL,2),(128789,'dskikhPmDkx4PO8fwYfnwO','complete',32615,NULL,4480,'2013-08-16 10:27:52','2013-11-26 16:07:34',6,'2013-08-16 10:27:51','Int-8C8M-7E73',1,'2013-11-26 16:07:34',NULL,NULL,2),(128791,'aSNGUTzNjdJRzpGkL2z8Ny','active',92568,NULL,4444,'2013-08-16 10:34:02','2013-08-16 10:34:02',2,'2013-08-16 10:34:01','Int-7KM4-7E6B',NULL,NULL,NULL,NULL,2),(128793,'bPA8ZOGLrc3BTPaaLtnRdp','complete',86382,NULL,4250,'2013-08-16 10:36:10','2013-08-28 07:41:01',8,'2013-08-16 10:36:10','EXTC5C6-F62L-7DR1',0,'2013-08-28 07:41:01',NULL,NULL,2),(128795,'chn6-Z4DDndzkmoI0ueGrd','complete',99023,111,4272,'2013-08-16 10:36:20','2013-09-04 13:49:00',19,'2013-08-16 10:36:19','AAP-8PPR-7E79',0,'2013-09-04 13:49:00',NULL,1,2),(128797,'djtqVUcFHmh73nYGyPS9wt','complete',99029,NULL,4504,'2013-08-16 10:37:30','2013-08-20 08:28:12',12,'2013-08-16 10:37:30','EXTC4-7NMF-7D92',0,'2013-08-20 08:28:12',NULL,NULL,2),(128799,'bXYdhblRHgbPYP6ug1Xfac','complete',98174,NULL,4340,'2013-08-16 10:40:44','2013-09-02 16:05:38',8,'2013-08-16 10:40:44','EXTC5C6-8XHH-7E7D',0,'2013-09-02 16:05:38',NULL,NULL,2),(128801,'dClOcGZAvl9Bb3SJn-QOd2','complete',99025,85,4464,'2013-08-16 10:40:56','2013-11-05 11:56:47',19,'2013-08-16 10:40:56','AAP-8QUM-7E7B',0,'2013-11-05 11:56:47',NULL,1,2),(128803,'afmIERkDbhlPJqxhE53Ka6','complete',49531,NULL,4567,'2013-08-16 10:46:37','2013-08-27 07:50:45',12,'2013-08-16 10:46:36','ExtC2C3-91EJ-7E7V',0,'2013-08-27 07:50:45',NULL,NULL,2),(128805,'bLsexgF_vdNiK2pYGIz1XE','complete',98174,NULL,3130,'2013-08-16 10:47:27','2013-08-30 08:55:17',10,'2013-08-16 10:47:26','EXTC5C6-91C9-7E7T',0,'2013-08-30 08:55:17',NULL,NULL,2),(128807,'bwl0ZVf3vh6yP6o1rGEueI','complete',99031,NULL,4468,'2013-08-16 10:51:39','2013-08-20 10:48:38',12,'2013-08-16 10:51:38','EXTC4-8Z6A-7E7J',0,'2013-08-20 10:48:38',NULL,NULL,2),(128809,'b-jmTW4qrkvl61VWoBN_cK','complete',99033,NULL,3954,'2013-08-16 10:52:24','2013-08-22 13:46:52',8,'2013-08-16 10:52:23','EXTC5C6-82TC-7E6R',0,'2013-08-22 13:46:52',NULL,NULL,2),(128811,'bhvON3hzLfJ5NES47UsaEP','complete',49531,NULL,4414,'2013-08-16 10:52:43','2013-08-19 09:20:23',12,'2013-08-16 10:52:43','ExtC2C3-9444-7E7X',0,'2013-08-19 09:20:23',NULL,NULL,2),(128813,'c-bVBZ1hLkIAxE4udB7LsD','complete',99035,NULL,4144,'2013-08-16 10:55:42','2013-08-23 11:52:20',8,'2013-08-16 10:55:41','EXTC5C6-90TA-7E7R',0,'2013-08-23 11:52:20',NULL,NULL,2),(128815,'a7SepuZxjcklKl1cjQhAXb','complete',99037,NULL,4454,'2013-08-16 11:07:20','2013-08-21 15:28:16',12,'2013-08-16 11:07:20','EXTC4-8U75-7E7B',0,'2013-08-21 15:28:16',NULL,NULL,2),(128817,'bu30k_oZTds4Axkior9OMf','complete',99039,NULL,3203,'2013-08-16 11:09:05','2013-09-25 13:32:16',10,'2013-08-16 11:09:04','EXTC5C6-96XI-7E7Z',0,'2013-09-25 13:32:16',NULL,NULL,2),(128819,'a40ZcK7BvkazrF3Vonu03O','complete',99033,NULL,3952,'2013-08-16 11:11:33','2013-09-09 13:10:15',8,'2013-08-16 11:11:33','EXTC5C6-9CLL-7E87',0,'2013-09-09 13:10:15',NULL,NULL,2),(128821,'aRmh8YsD9hK592N-k-ar9q','complete',92212,NULL,4480,'2013-08-16 11:22:04','2013-09-03 12:42:39',12,'2013-08-16 11:22:03','EXTC4-9B7C-7E81',0,'2013-09-03 12:42:39',NULL,NULL,2),(128823,'bYMIw7HKHohA8GK-eNXd6j','complete',19159,NULL,4525,'2013-08-16 11:24:41','2013-09-19 08:23:13',6,'2013-08-16 11:24:40','Int-9G81-7E8B',0,'2013-09-19 08:23:13',NULL,NULL,2),(128825,'cCNdcOijXl4iEz7PEexE-7','complete',99033,NULL,4144,'2013-08-16 11:29:12','2013-08-23 10:49:38',8,'2013-08-16 11:29:11','EXTC5C6-9KN3-7E8H',0,'2013-08-23 10:49:38',NULL,NULL,2),(128827,'d8IkI6yRzo3ycj8P-ATIso','complete',99041,NULL,4525,'2013-08-16 11:48:50','2013-08-19 09:18:50',12,'2013-08-16 11:48:50','ExtC2C3-9LV7-7E8J',0,'2013-08-19 09:18:50',NULL,NULL,2),(128829,'aG2ofSBxvg5PY8IsfcB4uW','complete',2377,NULL,4525,'2013-08-16 11:50:22','2013-08-19 09:17:57',12,'2013-08-16 11:50:21','ExtC2C3-9J1C-7E8F',0,'2013-08-19 09:17:57',NULL,NULL,2),(128831,'bJJHmzRzPfijHxCL7F5qBr','complete',99033,NULL,4537,'2013-08-16 12:01:38','2013-08-21 14:06:00',12,'2013-08-16 12:01:38','ExtC2C3-9WY8-7E8V',0,'2013-08-21 14:06:00',NULL,NULL,2),(128833,'cuv7NYgt1bp4OXn-5XBIMo','complete',99043,NULL,4508,'2013-08-16 12:07:31','2013-08-21 15:24:26',12,'2013-08-16 12:07:31','EXTC4-87AO-7DJW',0,'2013-08-21 15:24:26',NULL,NULL,2),(128835,'bvSor_Kc1jSzMtQauG_D4D','complete',99033,NULL,4262,'2013-08-16 12:23:27','2013-08-30 14:44:12',12,'2013-08-16 12:23:27','EXTC4-A8VW-7E91',0,'2013-08-30 14:44:12',NULL,NULL,2),(128837,'bVMAkl_HnhWyqnlyq5ErbU','complete',99045,NULL,4037,'2013-08-16 12:28:04','2013-08-19 11:07:27',12,'2013-08-16 12:28:03','ExtC2C3-A9V8-7E93',0,'2013-08-19 11:07:27',NULL,NULL,2),(128839,'baa9fxkh1gyywivroniF2S','complete',99047,NULL,4272,'2013-08-16 12:32:40','2013-08-19 08:33:48',12,'2013-08-16 12:32:40','EXTC4-9XVD-7E8X',0,'2013-08-19 08:33:48',NULL,NULL,2),(128841,'bOyN53p5jfOA0qKDtIWEWK','complete',99049,111,4272,'2013-08-16 12:50:40','2013-08-27 10:01:24',19,'2013-08-16 12:50:40','AAP-ANBQ-7E91',0,'2013-08-27 10:01:24',NULL,1,2),(128843,'by1Hh7sAvo55kgaEoLjOVw','complete',99051,NULL,4537,'2013-08-16 12:54:09','2013-08-21 14:04:29',12,'2013-08-16 12:54:09','ExtC2C3-AGQ7-7E9B',0,'2013-08-21 14:04:29',NULL,NULL,2),(128845,'dkR8UAFJPd2P3qswXbuSYe','complete',99053,NULL,4382,'2013-08-16 13:24:27','2013-10-01 15:11:14',2,'2013-08-16 13:24:27','Int-8UA8-7DVX',0,'2013-10-01 15:11:14',NULL,NULL,2),(128847,'dh3WSb_CLjOzmdd3SVSaQH','complete',75932,NULL,4354,'2013-08-16 14:17:32','2013-08-19 13:03:56',8,'2013-08-16 14:17:32','EXTC5C6-BN17-7E9P',0,'2013-08-19 13:03:56',NULL,NULL,2),(128849,'asJRj2VKvn8BzwkZFc9-vj','complete',77352,NULL,4480,'2013-08-16 14:27:32','2013-11-26 16:06:04',6,'2013-08-16 14:27:31','Int-BUF1-7EA1',1,'2013-11-26 16:06:04',NULL,NULL,2),(128851,'ap4EMdjfPpu4aU0Yrip4AZ','complete',99057,NULL,4525,'2013-08-16 14:46:44','2013-08-19 09:19:05',12,'2013-08-16 14:46:44','ExtC2C3-BJN7-7E9N',0,'2013-08-19 09:19:05',NULL,NULL,2),(128853,'bVEVmgDiHb3kuhrxhFSIbE','complete',99059,NULL,3130,'2013-08-16 14:48:01','2013-08-30 08:56:36',10,'2013-08-16 14:48:00','EXTC5C6-8OU3-7E79',0,'2013-08-30 08:56:36',NULL,NULL,2),(128855,'dtPvr2DBzoF5wVRtnd98hn','complete',99061,NULL,4037,'2013-08-16 14:49:20','2013-08-21 13:59:21',12,'2013-08-16 14:49:19','ExtC2C3-BY41-7EA7',0,'2013-08-21 13:59:20',NULL,NULL,2),(128857,'bO197WR4vilij5uLTmLZrm','complete',99063,NULL,4478,'2013-08-16 14:56:08','2013-08-19 08:46:54',8,'2013-08-16 14:56:08','EXTC5C6-AMG4-7D1A',0,'2013-08-19 08:46:54',NULL,NULL,2),(128859,'beqHzZngzj_jVSbfIMf2Lc','complete',99065,NULL,3130,'2013-08-16 15:08:10','2013-09-26 09:57:00',10,'2013-08-16 15:08:09','EXTC5C6-BYOP-7EA9',0,'2013-09-26 09:57:00',NULL,NULL,2),(128861,'cg7c__6w5pz4ce35GqJnDL','complete',99067,NULL,3130,'2013-08-16 15:08:23','2013-08-30 08:58:12',10,'2013-08-16 15:08:23','EXTC5C6-AXL0-7E9F',0,'2013-08-30 08:58:12',NULL,NULL,2),(128863,'dy8_YLJavcQBTZl3VyE3Dl','active',99069,NULL,4330,'2013-08-16 15:21:12','2013-08-16 15:21:12',8,'2013-08-16 15:21:12','EXTC5C6-ABOP-7E97',NULL,NULL,NULL,NULL,2),(128865,'dd1igTefXkLQg7ySFlQ0ed','complete',99071,NULL,4081,'2013-08-16 15:24:38','2013-08-20 09:49:09',8,'2013-08-16 15:24:37','EXTC5C6-C7C2-7EAH',0,'2013-08-20 09:49:09',NULL,NULL,2),(128867,'aiOkHiMlbngz51csfLna6R','complete',99075,116,3869,'2013-08-16 15:32:37','2013-09-06 08:36:43',19,'2013-08-16 15:32:36','AAP-CR01-7EA7',0,'2013-09-06 08:36:43',NULL,1,2),(128869,'bLNKLwkNbeJ4nnxQmcsD1y','complete',99077,116,3869,'2013-08-16 15:35:19','2013-09-24 15:03:00',19,'2013-08-16 15:35:18','AAP-CRW6-7EA9',0,'2013-09-24 15:03:00',NULL,1,2),(128871,'aholphlVbhzR5xd9gik-br','complete',99081,NULL,4272,'2013-08-16 15:36:03','2013-08-19 08:30:20',12,'2013-08-16 15:36:03','EXTC4-C97H-7EAJ',0,'2013-08-19 08:30:20',NULL,NULL,2),(128873,'dO_86aMpfnY4NFRVjRI9Gs','complete',99079,116,3869,'2013-08-16 15:37:01','2013-10-08 10:03:15',19,'2013-08-16 15:37:01','AAP-CT24-7EAH',0,'2013-10-08 10:03:15',NULL,1,2),(128875,'d_ekC1OoDeM5DCc97SdaCc','complete',6299,NULL,4482,'2013-08-16 15:42:09','2013-09-04 08:07:02',2,'2013-08-16 15:42:09','Int-CSNC-7EAZ',0,'2013-09-04 08:07:02',NULL,NULL,2),(128877,'cLSD8OqTzcjiOMz_Ru57XI','complete',99083,NULL,4081,'2013-08-16 15:45:49','2013-08-20 09:41:12',8,'2013-08-16 15:45:49','EXTC5C6-CR52-7EAV',0,'2013-08-20 09:41:12',NULL,NULL,2),(128879,'cDP4htAt5bK5fEJlMxfI7i','complete',3729,NULL,4478,'2013-08-16 15:48:47','2013-09-03 08:24:27',2,'2013-08-16 15:48:47','Int-CXIA-7EB9',0,'2013-09-03 08:24:27',NULL,NULL,2),(128881,'bopEKsifvfF54Cec8nA4Rd','complete',99085,NULL,4454,'2013-08-16 16:01:08','2013-08-21 15:28:50',12,'2013-08-16 16:01:08','EXTC4-CXTU-7EBD',0,'2013-08-21 15:28:50',NULL,NULL,2),(128883,'d1Wa9QEBHoA7jvkIrZnbFJ','complete',99087,NULL,4525,'2013-08-16 16:06:54','2013-09-19 08:22:54',12,'2013-08-16 16:06:54','ExtC2C3-C14Y-7EAD',0,'2013-09-19 08:22:54',NULL,NULL,2),(128885,'a2ySbJD2TfH6MR87VhBwPo','complete',90480,NULL,3869,'2013-08-16 16:11:10','2013-10-08 10:06:06',12,'2013-08-16 16:11:09','EXTC4-CXQA-7EBB',0,'2013-10-08 10:06:06',NULL,NULL,2),(128887,'caiokRMnzeWz4arNzM4u7M','complete',90480,NULL,4510,'2013-08-16 16:20:28','2013-08-28 10:02:44',8,'2013-08-16 16:20:27','EXTC5C6-DB0D-7EBR',0,'2013-08-28 10:02:44',NULL,NULL,2),(128889,'dZCeTqH7fajySYAj8_IlXW','complete',77552,NULL,3265,'2013-08-16 17:17:58','2013-08-28 11:54:10',8,'2013-08-16 17:17:57','EXTC5C6-DUBQ-7EC7',0,'2013-08-28 11:54:10',NULL,NULL,2),(128891,'cE-JSb-M9lEAQcY_05FhP3','complete',75980,NULL,4525,'2013-08-16 17:18:47','2013-09-19 08:23:00',12,'2013-08-16 17:18:47','ExtC2C3-DW38-7EC9',0,'2013-09-19 08:23:00',NULL,NULL,2),(128893,'csODcgTPreyOrkrhaTaCgC','complete',99089,NULL,4272,'2013-08-16 17:36:01','2013-08-19 08:31:49',12,'2013-08-16 17:36:00','EXTC4-DOFQ-7EBZ',0,'2013-08-19 08:31:49',NULL,NULL,2),(128895,'b_sTbQ7Nzh4AnHdR-BVG9-','active',83970,NULL,4448,'2013-08-16 17:36:46','2013-08-16 17:36:46',6,'2013-08-16 17:36:45','Int-DP1O-7EC1',NULL,NULL,NULL,NULL,2),(128897,'dhaXNpNPPcFiHwyKq7B67i','complete',56030,NULL,2474,'2013-08-16 17:47:22','2013-08-29 13:54:33',12,'2013-08-16 17:47:21','ExtC2C3-E7JM-7ECJ',0,'2013-08-29 13:54:33',NULL,NULL,2),(128899,'aCcC-d3Z5cQAomtKdlLVkl','complete',99091,NULL,4037,'2013-08-16 17:49:50','2013-08-21 13:59:06',12,'2013-08-16 17:49:50','ExtC2C3-DN5F-7EBV',0,'2013-08-21 13:59:06',NULL,NULL,2),(128901,'av-H54s8Lg-iOJ-vxqN29N','complete',99093,NULL,2474,'2013-08-16 19:00:50','2013-08-29 13:55:09',12,'2013-08-16 19:00:49','ExtC2C3-EUR4-7ECT',0,'2013-08-29 13:55:09',NULL,NULL,2),(128903,'aNAQ2FMxPowzEsYy_IRMoL','complete',48369,NULL,4476,'2013-08-16 19:15:34','2013-10-17 10:55:22',2,'2013-08-16 19:15:33','Int-EAJU-7ECL',1,'2013-10-17 10:55:22',NULL,NULL,2),(128905,'aOmC2czZPcv6gM_jRxLyw-','complete',97728,NULL,3809,'2013-08-16 20:00:35','2013-09-11 14:57:07',8,'2013-08-16 20:00:34','EXTC5C6-9SLF-7E8P',0,'2013-09-11 14:57:07',NULL,NULL,2),(128907,'dckmXusavpdzfM6ULySEaB','complete',99095,NULL,3952,'2013-08-16 20:35:14','2013-09-09 13:27:34',8,'2013-08-16 20:35:13','EXTC5C6-G8FJ-7E2X',0,'2013-09-09 13:27:34',NULL,NULL,2),(128909,'adit5UuL5pUiwMOC6s2HyO','complete',99097,NULL,3954,'2013-08-16 20:35:28','2013-08-22 13:49:02',8,'2013-08-16 20:35:27','EXTC5C6-G6IU-7E2V',0,'2013-08-22 13:49:02',NULL,NULL,2),(128911,'awozhdpEnkvi48gv_4h4k3','complete',99099,NULL,4037,'2013-08-16 20:41:37','2013-08-19 12:43:00',12,'2013-08-16 20:41:36','ExtC2C3-G9KI-7EDB',0,'2013-08-19 12:43:00',NULL,NULL,2),(128913,'acjd-ciUPfPB4lqzgla_hz','complete',42675,NULL,4468,'2013-08-16 20:52:47','2013-08-27 10:06:32',12,'2013-08-16 20:52:46','EXTC4-GMTB-7EDH',0,'2013-08-27 10:06:32',NULL,NULL,2),(128915,'cUT3QCOnTeZlsb1blBpwKs','complete',42675,NULL,4478,'2013-08-16 21:14:58','2013-10-17 07:58:03',8,'2013-08-16 21:14:57','EXTC5C6-H3CK-7EDN',0,'2013-10-17 07:58:03',NULL,NULL,2),(128917,'a7Z_DjEdTkPj3jQCUnJslA','complete',99101,NULL,4214,'2013-08-17 08:12:09','2013-09-16 09:22:57',8,'2013-08-17 08:12:07','EXTC5C6-6U0Q-7EEF',0,'2013-09-16 09:22:57',NULL,NULL,2),(128919,'b2D8d_W1XfN7Vz8oyAXVCe','complete',94745,NULL,4480,'2013-08-17 08:36:26','2013-09-25 08:37:48',6,'2013-08-17 08:36:25','Int-FEVI-7ED3',0,'2013-09-25 08:37:48',NULL,NULL,2),(128921,'b1W63hb5zojj4PK1SZ0kVx','complete',50961,NULL,3952,'2013-08-17 08:41:49','2013-09-09 13:41:57',8,'2013-08-17 08:41:49','EXTC5C6-7EDA-7EEP',0,'2013-09-09 13:41:57',NULL,NULL,2),(128923,'chj_6fyAjnqjb1bkeRhIj1','complete',99103,NULL,4160,'2013-08-17 09:09:40','2013-09-05 08:50:52',12,'2013-08-17 09:09:39','EXTC4-7GF9-7EER',0,'2013-09-05 08:50:52',NULL,NULL,2),(128925,'cTCqaBsuLo9O0BSCbwM7_5','complete',99105,NULL,4354,'2013-08-17 09:43:45','2013-08-19 13:04:12',2,'2013-08-17 09:43:44','Int-76NE-7EEH',0,'2013-08-19 13:04:12',NULL,NULL,2),(128927,'bt0uY28BvlJQ6BvovhyUrG','complete',99107,NULL,4514,'2013-08-17 09:58:01','2013-09-11 13:23:44',2,'2013-08-17 09:58:00','Int-86C4-7EEZ',0,'2013-09-11 13:23:44',NULL,NULL,2),(128929,'d9JY8xtcPosyzYiLOo54bO','complete',99109,NULL,2474,'2013-08-17 09:58:08','2013-09-02 10:06:09',12,'2013-08-17 09:58:08','ExtC2C3-H1SW-7E3X',0,'2013-09-02 10:06:09',NULL,NULL,2),(128931,'dx2GEbOmPpx6jfHoc4OlAH','complete',549,NULL,4450,'2013-08-17 10:12:49','2013-10-01 08:23:27',12,'2013-08-17 10:12:48','ExtC2C3-8HF7-7EF7',1,'2013-10-01 08:23:27',NULL,NULL,2),(128933,'aKSiU3xPfjnyJSH68QwQQJ','complete',99111,NULL,4454,'2013-08-17 10:14:22','2013-08-21 15:28:35',12,'2013-08-17 10:14:22','EXTC4-86KJ-7EF1',0,'2013-08-21 15:28:35',NULL,NULL,2),(128935,'dn-a4yFAzkfRSbCjK1SqEO','complete',98859,NULL,4414,'2013-08-17 11:38:42','2013-08-19 09:21:41',12,'2013-08-17 11:38:41','ExtC2C3-8WRM-7EFF',0,'2013-08-19 09:21:41',NULL,NULL,2),(128937,'bXz9k5UYXbP5UUSMpTiIg5','complete',98859,NULL,4537,'2013-08-17 11:54:55','2013-08-19 09:21:36',12,'2013-08-17 11:54:55','ExtC2C3-9VAY-7EFH',0,'2013-08-19 09:21:36',NULL,NULL,2),(128939,'bZnPYuCrPaIiKZSdIpp5vg','complete',99113,NULL,4486,'2013-08-17 12:33:51','2013-10-14 12:08:05',12,'2013-08-17 12:33:49','ExtC2C3-A3OG-7EFJ',0,'2013-10-14 12:08:05',NULL,NULL,2),(128941,'cmRS0U-Q5c9kgQGnGmv36Z','complete',99115,NULL,4144,'2013-08-17 12:35:55','2013-08-23 10:51:30',8,'2013-08-17 12:35:54','EXTC5C6-99ML-7DKI',0,'2013-08-23 10:51:30',NULL,NULL,2),(128943,'a9fqKm4yroQ6GciNukzjEv','complete',89848,NULL,4496,'2013-08-17 12:36:25','2013-11-20 13:37:46',2,'2013-08-17 12:36:25','Int-ABUI-7EFP',0,'2013-11-20 13:37:46',NULL,NULL,2),(128945,'byNrdSj-TkUBtijhdtMmuw','complete',99117,NULL,3203,'2013-08-17 12:49:14','2013-08-30 11:02:26',10,'2013-08-17 12:49:12','EXTC5C6-A6VT-7E8Z',0,'2013-08-30 11:02:26',NULL,NULL,2),(128947,'aHYRtpkWzetiPAATJDtnkk','complete',66023,NULL,3983,'2013-08-17 12:52:41','2013-09-27 12:51:23',10,'2013-08-17 12:52:40','EXTC5C6-A4NU-7EFL',0,'2013-09-27 12:51:23',NULL,NULL,2),(128949,'b1VWnm2HDaflQFjivV2DR-','complete',64959,NULL,4037,'2013-08-17 13:05:37','2013-08-21 13:58:47',12,'2013-08-17 13:05:35','ExtC2C3-ALIA-7EFT',0,'2013-08-21 13:58:47',NULL,NULL,2),(128951,'cI7Wk8fR1mSP3UjqBD0Q1B','complete',99119,NULL,4037,'2013-08-17 13:16:18','2013-08-19 12:45:52',12,'2013-08-17 13:16:17','ExtC2C3-ASFA-7DWX',0,'2013-08-19 12:45:52',NULL,NULL,2),(128953,'diQJzvuGPdc5N_mv79wk3h','complete',99121,NULL,3954,'2013-08-17 13:25:14','2013-08-28 11:18:05',8,'2013-08-17 13:25:14','EXTC5C6-AX1C-7EFX',0,'2013-08-28 11:18:05',NULL,NULL,2),(128955,'awqyf_Wm1ht6u2xwigVfCu','complete',99123,NULL,3954,'2013-08-17 15:02:02','2013-08-22 13:55:01',8,'2013-08-17 15:02:01','EXTC5C6-BL2H-7EG7',0,'2013-08-22 13:55:01',NULL,NULL,2),(128957,'dZMocNOF1fgPPE1uonykVN','complete',99125,NULL,2474,'2013-08-17 15:06:20','2013-08-29 13:56:10',12,'2013-08-17 15:06:20','ExtC2C3-CC1K-7EGH',0,'2013-08-29 13:56:10',NULL,NULL,2),(128959,'dX4w_RNQnnOjsdbHAJ6ZjB','complete',99127,NULL,4508,'2013-08-17 15:07:44','2013-08-21 15:20:04',12,'2013-08-17 15:07:44','EXTC4-BZI4-7EGB',0,'2013-08-21 15:20:04',NULL,NULL,2),(128961,'dJWtqye_1oCjaMeny3Qeij','active',99129,NULL,3781,'2013-08-17 16:23:17','2013-08-17 16:23:17',8,'2013-08-17 16:23:16','EXTC5C6-E55G-7ECH',NULL,NULL,NULL,NULL,2),(128963,'c8h0l6V4feIPw0IO-5DrKm','complete',22769,NULL,4486,'2013-08-17 16:33:41','2013-08-19 12:03:25',12,'2013-08-17 16:33:40','ExtC2C3-DB2C-7EGV',0,'2013-08-19 12:03:25',NULL,NULL,2),(128965,'aspF50l2fmPzAEJ-VuPeaS','complete',99131,NULL,3203,'2013-08-17 16:36:00','2013-08-30 11:02:51',10,'2013-08-17 16:36:00','EXTC5C6-DF22-7EGZ',0,'2013-08-30 11:02:51',NULL,NULL,2),(128967,'bmUifhAwbmFA4r8iKP-oIJ','complete',99131,NULL,3130,'2013-08-17 16:45:34','2013-08-30 08:59:02',10,'2013-08-17 16:45:33','EXTC5C6-DMKV-7EH3',0,'2013-08-30 08:59:02',NULL,NULL,2),(128969,'ck2eKxkaTmL6gTSb33oGWX','complete',99133,NULL,4428,'2013-08-17 16:53:19','2013-09-03 13:53:19',12,'2013-08-17 16:53:19','EXTC4-DLO1-7EH1',0,'2013-09-03 13:53:19',NULL,NULL,2),(128971,'akOuSxF9bd2R9HretL_eA8','complete',99135,NULL,4504,'2013-08-17 17:22:14','2013-09-12 09:24:26',12,'2013-08-17 17:22:14','EXTC4-EL4L-7E1N',0,'2013-09-12 09:24:26',NULL,NULL,2),(128973,'aKraHLNhPcAz_hyj8j0a9a','complete',99137,NULL,2053,'2013-08-17 17:32:59','2013-09-05 09:54:49',12,'2013-08-17 17:32:58','EXTC4-E687-7EHD',0,'2013-09-05 09:54:49',NULL,NULL,2),(128975,'cDX-ZYOqzdh6ALnFzcUZzD','complete',99137,NULL,791,'2013-08-17 17:42:42','2013-09-13 09:19:24',8,'2013-08-17 17:42:41','EXTC5C6-EC99-7EHH',0,'2013-09-13 09:19:24',NULL,NULL,2),(128977,'acZN25L5jlw6isi5fJZqmf','complete',99139,NULL,4525,'2013-08-17 17:58:03','2013-08-22 15:26:12',12,'2013-08-17 17:58:02','ExtC2C3-CR39-7EGN',0,'2013-08-22 15:26:11',NULL,NULL,2),(128979,'czTAIwVi9eojmVoR3rEnC_','complete',99141,NULL,3985,'2013-08-17 18:23:12','2013-10-15 10:56:06',8,'2013-08-17 18:23:10','EXTC5C6-EOJR-7EHN',0,'2013-10-15 10:56:06',NULL,NULL,2),(128981,'dK0DD_izXnCBsyMgJZQ3k3','complete',99143,NULL,3954,'2013-08-17 18:32:40','2013-08-28 11:17:38',8,'2013-08-17 18:32:39','EXTC5C6-EIPP-7EHL',0,'2013-08-28 11:17:38',NULL,NULL,2),(128983,'cmG8XxamrdrzO7NXXFngSL','complete',99139,NULL,4537,'2013-08-17 18:42:53','2013-08-21 14:05:17',12,'2013-08-17 18:42:52','ExtC2C3-EXDG-7EHR',0,'2013-08-21 14:05:17',NULL,NULL,2),(128985,'c5X-nT0PHcwjkHMJvEqewc','complete',94480,NULL,4037,'2013-08-17 19:20:02','2013-08-19 12:46:35',12,'2013-08-17 19:20:00','ExtC2C3-FJ8F-7EHZ',0,'2013-08-19 12:46:35',NULL,NULL,2),(128987,'cgwvFdykHbuQvLWZSye9S5','complete',99145,NULL,2053,'2013-08-17 19:53:20','2013-09-05 09:54:44',12,'2013-08-17 19:53:19','EXTC4-FEJX-7EHX',0,'2013-09-05 09:54:44',NULL,NULL,2),(128989,'bHo35oMDTiA7sOfUvQTDQT','complete',88205,NULL,3845,'2013-08-17 20:39:24','2013-08-19 12:00:58',8,'2013-08-17 20:39:22','EXTC5C6-2E91-7CWC',0,'2013-08-19 12:00:58',NULL,NULL,2),(128991,'aQHQ_lqP9mKy8IAdzoF_sq','complete',99147,NULL,3203,'2013-08-17 20:43:29','2013-08-30 11:03:23',10,'2013-08-17 20:43:28','EXTC5C6-GLU8-7EI5',0,'2013-08-30 11:03:23',NULL,NULL,2),(128993,'aqhvvzJanfs6IM9fUJ_dqQ','complete',99149,NULL,4508,'2013-08-17 20:45:10','2013-08-21 15:24:10',12,'2013-08-17 20:45:10','EXTC4-GIWR-7EI3',0,'2013-08-21 15:24:10',NULL,NULL,2),(128995,'dMp6hNElLlYy-hB4Y8n1w3','complete',70146,NULL,4525,'2013-08-17 21:42:20','2013-09-19 08:22:55',12,'2013-08-17 21:42:19','ExtC2C3-HCPY-7EIB',0,'2013-09-19 08:22:55',NULL,NULL,2),(128997,'bvpe3L_a9mPPMcFeF5hc5g','complete',91780,NULL,4575,'2013-08-17 22:20:48','2013-08-22 09:27:48',12,'2013-08-17 22:20:47','EXTC4-H9LI-7EI9',0,'2013-08-22 09:27:48',NULL,NULL,2),(128999,'b212vpcVnmsisBg_kyRGx5','complete',99151,NULL,4468,'2013-08-17 22:55:19','2013-08-27 10:06:41',12,'2013-08-17 22:55:18','EXTC4-ICAZ-7EIJ',0,'2013-08-27 10:06:41',NULL,NULL,2),(129001,'ab7n4Rw9HfoOLZWbuoo0sa','complete',99153,NULL,4575,'2013-08-17 23:19:57','2013-08-22 09:34:21',12,'2013-08-17 23:19:55','EXTC4-HINF-7EID',0,'2013-08-22 09:34:21',NULL,NULL,2),(129003,'bdQ5fNsEfeQ6OMEnbazC0w','complete',99155,NULL,791,'2013-08-17 23:36:44','2013-08-29 13:06:19',8,'2013-08-17 23:36:43','EXTC5C6-C42-7EIL',0,'2013-08-29 13:06:19',NULL,NULL,2),(129005,'dozKKRivXk6yeY2sTbvPui','complete',99157,NULL,3985,'2013-08-18 03:18:30','2013-09-25 07:15:08',8,'2013-08-18 03:18:29','EXTC5C6-32L2-7EIV',0,'2013-09-25 07:15:08',NULL,NULL,2),(129007,'alrhX0gVvlo46wkVqkZcdZ','complete',99159,NULL,4510,'2013-08-18 06:24:32','2013-08-28 10:04:20',8,'2013-08-18 06:24:30','EXTC5C6-3Q3K-7EIX',0,'2013-08-28 10:04:20',NULL,NULL,2),(129009,'dTna4UyIPhl4GFIrpOBgv5','active',34607,NULL,4444,'2013-08-18 09:49:32','2013-08-18 09:49:32',2,'2013-08-18 09:49:30','Int-HZSY-7E4T',NULL,NULL,NULL,NULL,2),(129011,'cH6OSVMWDiSiiDFU0_JzS_','complete',88391,NULL,4565,'2013-08-18 10:00:10','2013-09-19 12:46:45',12,'2013-08-18 10:00:09','ExtC2C3-8AUP-7EJB',0,'2013-09-19 12:46:45',NULL,NULL,2),(129013,'aii5LKDvHmp5XeL3hkEdtG','complete',99161,NULL,4567,'2013-08-18 11:02:40','2013-09-09 08:57:11',12,'2013-08-18 11:02:39','ExtC2C3-8DWB-7EJD',0,'2013-09-09 08:57:11',NULL,NULL,2),(129015,'axSTauIf5g9AwyHp8VY2AY','complete',99163,NULL,4037,'2013-08-18 11:12:23','2013-08-19 12:47:57',12,'2013-08-18 11:12:22','ExtC2C3-HD1G-7E4B',0,'2013-08-19 12:47:57',NULL,NULL,2),(129017,'ak7BfQt7XcMlxMuwkHc4ji','complete',99165,NULL,4508,'2013-08-18 11:12:52','2013-08-21 15:21:12',12,'2013-08-18 11:12:51','EXTC4-8HGR-7EJF',0,'2013-08-21 15:21:12',NULL,NULL,2),(129019,'bG0oQxV-ffLP0nQbgbiRKP','complete',39727,NULL,4486,'2013-08-18 11:27:05','2013-08-29 14:43:08',12,'2013-08-18 11:27:04','ExtC2C3-9BXU-7EJH',0,'2013-08-29 14:43:08',NULL,NULL,2),(129021,'cTZZM-tXHl9R1ldaKoLuUm','active',99167,NULL,4354,'2013-08-18 11:47:36','2013-10-23 12:02:05',2,'2013-08-18 11:47:36','Int-9LDB-7EJL',0,NULL,NULL,NULL,2),(129023,'atfW62DIHi7PIJk8FnqBH_','complete',99169,NULL,4037,'2013-08-18 12:03:25','2013-08-19 12:48:57',12,'2013-08-18 12:03:24','ExtC2C3-DU2F-7D4A',0,'2013-08-19 12:48:57',NULL,NULL,2),(129025,'d1c_aMSsnfM4uiNDxBuj29','complete',59413,NULL,4144,'2013-08-18 12:21:44','2013-08-23 10:52:28',8,'2013-08-18 12:21:43','EXTC5C6-A6X0-7EJP',0,'2013-08-23 10:52:28',NULL,NULL,2),(129027,'cjj6scLNfhJPfisBIbHf4T','complete',64006,NULL,4214,'2013-08-18 13:47:15','2013-09-16 09:20:53',8,'2013-08-18 13:47:14','EXTC5C6-AT6K-7EJT',0,'2013-09-16 09:20:53',NULL,NULL,2),(129029,'aAn3kG9dToQ4MOAiIMwlVg','complete',87034,NULL,4480,'2013-08-18 13:53:18','2013-08-19 10:28:45',12,'2013-08-18 13:53:17','EXTC4-BD1T-7EJZ',0,'2013-08-19 10:28:45',NULL,NULL,2),(129031,'aehLBwIyLbnySO64p4lmLA','complete',99171,NULL,2474,'2013-08-18 14:07:43','2013-08-29 13:57:12',12,'2013-08-18 14:07:43','ExtC2C3-B3N9-7EJX',0,'2013-08-29 13:57:12',NULL,NULL,2),(129033,'d69YcRQqngNlvlLHIzzOl9','complete',74647,NULL,4488,'2013-08-18 14:30:31','2013-08-30 09:10:39',6,'2013-08-18 14:30:30','Int-HXQF-7E4P',0,'2013-08-30 09:10:39',NULL,NULL,2),(129035,'c_m1KWc5HbQ6sOpL3tDr5k','complete',98452,NULL,4450,'2013-08-18 14:35:44','2013-08-19 09:44:25',12,'2013-08-18 14:35:44','ExtC2C3-EC63-7CS8',0,'2013-08-19 09:44:25',NULL,NULL,2),(129037,'cuZzqt4dLkNBszppT02_Gm','complete',98452,NULL,4414,'2013-08-18 14:39:08','2013-08-19 09:22:03',12,'2013-08-18 14:39:07','ExtC2C3-EA7N-7CS2',0,'2013-08-19 09:22:03',NULL,NULL,2),(129039,'co7DMfSPjkMlqz7V_mUin6','complete',99173,NULL,4204,'2013-08-18 15:13:42','2013-08-20 09:12:59',8,'2013-08-18 15:13:40','EXTC5C6-GC6E-7DS7',0,'2013-08-20 09:12:59',NULL,NULL,2),(129041,'d-PQy1rzPmxiJi4fKNez6g','complete',99175,NULL,3203,'2013-08-18 15:24:36','2013-08-30 11:03:50',10,'2013-08-18 15:24:35','EXTC5C6-EJ1T-7ECP',0,'2013-08-30 11:03:50',NULL,NULL,2),(129043,'crO1USNbndP4tP_AI4dBuX','complete',6709,NULL,4514,'2013-08-18 16:05:39','2013-08-27 10:44:36',2,'2013-08-18 16:05:38','Int-CC1C-7EKD',0,'2013-08-27 10:44:36',NULL,NULL,2),(129045,'djGJ9S065aryQGZz4B-T_g','complete',99177,NULL,4480,'2013-08-18 16:34:08','2013-08-19 10:34:44',12,'2013-08-18 16:34:06','EXTC4-DBLX-7EKT',0,'2013-08-19 10:34:44',NULL,NULL,2),(129047,'d6DIr4HY5pd6y8UjCdRm8s','complete',36397,NULL,4631,'2013-08-18 16:45:44','2013-09-11 14:55:04',6,'2013-08-18 16:45:44','Int-DFRV-7EKX',0,'2013-09-11 14:55:04',NULL,NULL,2),(129049,'bGVpMM60bb-i0pxsEK_Eqx','complete',74323,NULL,4214,'2013-08-18 17:30:40','2013-09-16 09:21:15',8,'2013-08-18 17:30:39','EXTC5C6-E4KR-7ELD',0,'2013-09-16 09:21:15',NULL,NULL,2),(129051,'c5rhM-dobfa5H-b6qy3nOg','complete',99179,NULL,4480,'2013-08-18 17:48:54','2013-08-19 10:38:35',12,'2013-08-18 17:48:53','EXTC4-ED54-7ELN',0,'2013-08-19 10:38:35',NULL,NULL,2),(129053,'bOlpbucF1kc5u1pOgi18h9','complete',99181,NULL,4525,'2013-08-18 17:49:09','2013-08-22 15:25:19',12,'2013-08-18 17:49:09','ExtC2C3-EB7M-7ELL',0,'2013-08-22 15:25:19',NULL,NULL,2),(129055,'dyk5A9RAziIPC_edoGB9bN','complete',56172,NULL,4434,'2013-08-18 17:50:50','2013-09-18 11:27:29',6,'2013-08-18 17:50:50','Int-DFQX-7EKV',1,'2013-09-18 11:27:29',NULL,NULL,2),(129057,'aqy_cfWH5gWOrFXdFm1ByV','active',99183,NULL,4478,'2013-08-18 17:53:19','2013-08-18 17:53:19',8,'2013-08-18 17:53:19','EXTC5C6-EOUG-7D4S',NULL,NULL,NULL,NULL,2),(129059,'bGC3vgevzaD5lOt2pqiTRQ','complete',99185,NULL,4272,'2013-08-18 17:55:14','2013-08-19 08:33:30',12,'2013-08-18 17:55:14','EXTC4-BJ7X-7DNG',0,'2013-08-19 08:33:30',NULL,NULL,2),(129061,'dleMwZcCTb84_Dx32QcUnV','complete',99185,NULL,4037,'2013-08-18 17:59:29','2013-08-19 12:50:15',12,'2013-08-18 17:59:28','ExtC2C3-B82G-7DMU',0,'2013-08-19 12:50:15',NULL,NULL,2),(129063,'d5y0Eem4ndijy8MHafvTLw','complete',23391,NULL,3952,'2013-08-18 18:00:28','2013-09-09 13:28:07',8,'2013-08-18 18:00:27','EXTC5C6-CU7C-7EKP',0,'2013-09-09 13:28:07',NULL,NULL,2),(129065,'c8EpeKgvnky40-LWoE8bes','complete',84585,NULL,4539,'2013-08-18 18:09:15','2013-08-23 14:00:30',6,'2013-08-18 18:09:14','Int-ENQ3-7ELZ',0,'2013-08-23 14:00:30',NULL,NULL,2),(129067,'cueP7JafniE7eGsjkqdflR','complete',99187,NULL,4498,'2013-08-18 18:34:39','2013-10-23 15:26:52',12,'2013-08-18 18:34:38','EXTC4-DY9V-7EL5',0,'2013-10-23 15:26:52',NULL,NULL,2),(129069,'dCSA4UWSfniiHcMicllmIh','complete',99189,NULL,4510,'2013-08-18 18:38:57','2013-09-13 13:47:37',8,'2013-08-18 18:38:56','EXTC5C6-E47B-7EHB',0,'2013-09-13 13:47:37',NULL,NULL,2),(129071,'bp2FO9MI9dhiCD51_-XpKg','complete',99191,NULL,4537,'2013-08-18 18:46:30','2013-09-02 13:20:16',12,'2013-08-18 18:46:30','ExtC2C3-F38C-7EM9',0,'2013-09-02 13:20:16',NULL,NULL,2),(129073,'b8ug0xjpHjmydX-8MH6Oke','complete',32697,NULL,2474,'2013-08-18 19:08:11','2013-08-29 13:57:34',12,'2013-08-18 19:08:10','ExtC2C3-FGV5-7EMF',0,'2013-08-29 13:57:34',NULL,NULL,2),(129075,'apeDoN1F9lTA66OcBD7FOB','complete',99193,NULL,4575,'2013-08-18 19:10:36','2013-09-02 14:13:20',12,'2013-08-18 19:10:35','EXTC4-FA55-7EMB',0,'2013-09-02 14:13:20',NULL,NULL,2),(129077,'bLjeulBavgoRBVMkWbeY0L','complete',32697,NULL,3781,'2013-08-18 19:12:32','2013-08-27 14:26:51',8,'2013-08-18 19:12:32','EXTC5C6-FK78-7EMJ',0,'2013-08-27 14:26:51',NULL,NULL,2),(129079,'dk857fZRTmEP8rV_oczhRr','complete',32697,NULL,4486,'2013-08-18 19:16:22','2013-08-19 12:06:37',12,'2013-08-18 19:16:21','ExtC2C3-FLWU-7EML',0,'2013-08-19 12:06:37',NULL,NULL,2),(129081,'b9oyapRgrk1R6Ryo6PR1US','complete',99195,NULL,2474,'2013-08-18 19:43:45','2013-08-29 13:58:37',12,'2013-08-18 19:43:44','ExtC2C3-EVC4-7EM3',0,'2013-08-29 13:58:37',NULL,NULL,2),(129083,'d-pHZVDOTm37fx5wFejjOW','complete',99197,NULL,4428,'2013-08-18 19:49:15','2013-09-03 16:29:38',12,'2013-08-18 19:49:14','EXTC4-FHU4-7EMH',0,'2013-09-03 16:29:38',NULL,NULL,2),(129085,'buS4XQRx1gWkhXgsdvXXgY','complete',99199,NULL,3203,'2013-08-18 19:49:51','2013-08-30 11:05:14',10,'2013-08-18 19:49:50','EXTC5C6-FXWE-7EMR',0,'2013-08-30 11:05:14',NULL,NULL,2),(129087,'dIrWnvOoXjm5L32bJJqpx3','complete',99201,NULL,4480,'2013-08-18 20:00:45','2013-08-19 10:35:16',12,'2013-08-18 20:00:44','EXTC4-G0A8-7EMV',0,'2013-08-19 10:35:16',NULL,NULL,2),(129089,'dvGJDFJy1aRRvnzni3zTXd','active',99203,NULL,4456,'2013-08-18 20:25:10','2013-08-18 20:25:10',2,'2013-08-18 20:25:09','Int-FH0M-7DFY',NULL,NULL,NULL,NULL,2),(129091,'bIZO_gkvXh5ksGSGkUXzx7','complete',404,NULL,4434,'2013-08-18 20:27:56','2013-09-18 11:26:43',6,'2013-08-18 20:27:55','Int-GELC-7EMX',0,'2013-09-18 11:26:43',NULL,NULL,2),(129093,'a8sRN4HMXjtOl57R6KrejQ','complete',99205,NULL,4510,'2013-08-18 20:38:42','2013-10-30 17:04:39',8,'2013-08-18 20:38:42','EXTC5C6-ELCY-7E1P',0,'2013-10-30 17:04:39',NULL,NULL,2),(129095,'b5zBgqLC1aBlvgqkwUyAMA','complete',99207,NULL,4037,'2013-08-18 21:06:28','2013-08-19 12:50:50',12,'2013-08-18 21:06:26','ExtC2C3-GGJZ-7EMZ',0,'2013-08-19 12:50:50',NULL,NULL,2),(129097,'b8tkTTwsrmJjVdRqTwHWf5','complete',99209,NULL,4037,'2013-08-18 21:33:46','2013-08-19 12:52:40',12,'2013-08-18 21:33:45','ExtC2C3-FNX2-7D5U',0,'2013-08-19 12:52:40',NULL,NULL,2),(129099,'aXcZvh_Knih7uTTFqx-8k6','complete',99211,NULL,4144,'2013-08-18 21:36:38','2013-08-23 11:49:45',8,'2013-08-18 21:36:37','EXTC5C6-HAIW-7ENJ',0,'2013-08-23 11:49:45',NULL,NULL,2),(129101,'cDEd4CegzbB56nwKoU3fyQ','complete',70392,NULL,4450,'2013-08-18 21:42:35','2013-08-19 09:45:13',12,'2013-08-18 21:42:34','ExtC2C3-H65A-7ENF',0,'2013-08-19 09:45:13',NULL,NULL,2),(129103,'dVL_eNGT5dfRx9a7lY9YN9','complete',99211,NULL,4432,'2013-08-18 21:43:13','2013-09-05 15:26:18',8,'2013-08-18 21:43:13','EXTC5C6-HHDI-7ENN',0,'2013-09-05 15:26:18',NULL,NULL,2),(129105,'c8CqFzzofhQlltcrZEjEK_','complete',99197,NULL,4468,'2013-08-18 21:47:47','2013-08-27 10:06:53',12,'2013-08-18 21:47:47','EXTC4-FASJ-7EMD',0,'2013-08-27 10:06:53',NULL,NULL,2),(129107,'cSB9ZjyOfdkziTnVKd_8Up','complete',99213,NULL,4567,'2013-08-18 21:49:32','2013-09-26 08:59:48',12,'2013-08-18 21:49:30','ExtC2C3-H92Y-7ENH',1,'2013-09-26 08:59:48',NULL,NULL,2),(129109,'cY6tl0u6LhuAxklju3sCsE','complete',99215,NULL,4330,'2013-08-18 22:11:22','2013-09-27 08:19:25',8,'2013-08-18 22:11:21','EXTC5C6-HPHV-7ENP',0,'2013-09-27 08:19:25',NULL,NULL,2),(129111,'dZco9Hq75gqyyx8fmlmbdc','complete',99217,NULL,4272,'2013-08-18 22:18:36','2013-08-19 08:29:37',12,'2013-08-18 22:18:35','EXTC4-96E-7EE1',0,'2013-08-19 08:29:37',NULL,NULL,2),(129113,'b3y42umhHe466rxxfJtNgb','complete',16353,NULL,4452,'2013-08-18 22:58:56','2013-08-20 17:39:25',12,'2013-08-18 22:58:55','ExtC2C3-I9EB-7EO1',0,'2013-08-20 17:39:25',NULL,NULL,2),(129115,'cTgunfvM1oMznvASx2ck7s','complete',99219,NULL,2474,'2013-08-18 23:20:58','2013-08-29 14:02:09',12,'2013-08-18 23:20:57','ExtC2C3-XQ-7EO3',0,'2013-08-29 14:02:09',NULL,NULL,2),(129117,'cp4l2QopvlfknAd3Wg2LFe','complete',99221,NULL,2474,'2013-08-18 23:42:57','2013-08-29 14:02:29',12,'2013-08-18 23:42:57','ExtC2C3-9T6-7EO7',0,'2013-08-29 14:02:29',NULL,NULL,2),(129119,'anESBxcM1lbRZp7PdSSR1o','complete',99221,NULL,791,'2013-08-18 23:55:47','2013-08-29 12:53:16',8,'2013-08-18 23:55:46','EXTC5C6-LL3-7EOB',0,'2013-08-29 12:53:16',NULL,NULL,2),(129121,'bcBjlViRrh8A4fRsmRSYTZ','complete',99223,NULL,4502,'2013-08-19 00:01:15','2013-08-19 11:54:22',8,'2013-08-19 00:01:14','EXTC5C6-GMFT-7EN3',0,'2013-08-19 11:54:22',NULL,NULL,2),(129123,'a_4AQFZdzmAR8wWTQZWEIy','complete',99225,NULL,4525,'2013-08-19 04:39:43','2013-08-19 09:16:56',12,'2013-08-19 04:39:42','ExtC2C3-43XT-7EON',0,'2013-08-19 09:16:56',NULL,NULL,2),(129125,'c-lEDPmOzipjPTHNDf-uBi','complete',87589,NULL,4525,'2013-08-19 06:32:11','2013-08-19 09:16:38',12,'2013-08-19 06:32:09','ExtC2C3-5MRB-7EOV',0,'2013-08-19 09:16:38',NULL,NULL,2),(129127,'bTpXmEdNzdfP-j0SM0fLrs','complete',86154,NULL,3203,'2013-08-19 07:34:30','2013-08-30 11:05:44',10,'2013-08-19 07:34:29','EXTC5C6-6J0K-7EOZ',0,'2013-08-30 11:05:44',NULL,NULL,2),(129129,'d0160OoKrf4j4UVdHd7_9B','complete',86154,NULL,3674,'2013-08-19 07:40:49','2013-08-20 15:05:28',8,'2013-08-19 07:40:48','EXTC5C6-6NAH-7EP1',0,'2013-08-20 15:05:28',NULL,NULL,2),(129131,'aAcTNERYXbiRX6kQkVCSks','complete',99227,NULL,4468,'2013-08-19 08:10:55','2013-08-20 10:48:09',12,'2013-08-19 08:10:54','EXTC4-PA6-7EIP',0,'2013-08-20 10:48:09',NULL,NULL,2),(129133,'dlWma2Hbnic6N1hl1o7QkF','complete',99231,NULL,4330,'2013-08-19 08:17:03','2013-09-04 14:12:52',8,'2013-08-19 08:17:02','EXTC5C6-709D-7EP5',0,'2013-09-04 14:12:52',NULL,NULL,2),(129135,'a873fF_4bfuiLzv-jB5A4R','complete',99233,NULL,3760,'2013-08-19 08:32:56','2013-08-19 09:14:12',8,'2013-08-19 08:32:55','EXTC5C6-7973-7EPB',0,'2013-08-19 09:14:12',NULL,NULL,2),(129137,'c0ApaFp6Ljk7ChvbetSrUY','complete',99235,NULL,3952,'2013-08-19 08:39:10','2013-09-13 08:57:26',8,'2013-08-19 08:39:10','EXTC5C6-6Z1L-7EP3',0,'2013-09-13 08:57:26',NULL,NULL,2),(129139,'chGfEjOEDjiO8GPsC8aug6','complete',95536,NULL,3674,'2013-08-19 09:20:35','2013-08-20 14:55:29',8,'2013-08-19 09:20:35','EXTC5C6-7FSH-7EPL',0,'2013-08-20 14:55:29',NULL,NULL,2),(129141,'ae9Qm64CXnckYYUn1dTeyd','complete',39251,NULL,4480,'2013-08-19 09:29:33','2013-09-06 13:00:54',6,'2013-08-19 09:29:33','Int-7PWK-7EPT',0,'2013-09-06 13:00:54',NULL,NULL,2),(129143,'ayOlWtf5fgc7GuBPP5cyVB','complete',99237,NULL,3674,'2013-08-19 09:32:39','2013-09-12 15:39:38',8,'2013-08-19 09:32:38','EXTC5C6-7S5C-7EPV',0,'2013-09-12 15:39:38',NULL,NULL,2),(129145,'d7WRTwbijf0lQZ8LeAtybt','complete',95536,NULL,4502,'2013-08-19 09:34:58','2013-08-19 11:53:19',8,'2013-08-19 09:34:57','EXTC5C6-80DT-7EQ7',0,'2013-08-19 11:53:19',NULL,NULL,2),(129147,'dwJSsYVirbDjIgZimL_dJQ','complete',95536,NULL,4573,'2013-08-19 09:42:29','2013-08-19 13:04:53',8,'2013-08-19 09:42:29','EXTC5C6-87EF-7EQD',0,'2013-08-19 13:04:53',NULL,NULL,2),(129149,'asfnBNkszcFlmmQjVAWqTY','complete',99239,NULL,4525,'2013-08-19 09:43:19','2013-08-22 15:24:52',12,'2013-08-19 09:43:19','ExtC2C3-829I-7EQB',0,'2013-08-22 15:24:52',NULL,NULL,2),(129151,'bTb-H1EtroqluMFwPD0mwg','complete',55932,NULL,3760,'2013-08-19 09:56:54','2013-08-29 08:09:48',8,'2013-08-19 09:56:53','EXTC5C6-8EDF-7EQL',0,'2013-08-29 08:09:48',NULL,NULL,2),(129153,'dcI7xURVLaCyBVdcrgrTkA','expired',99241,85,3011,'2013-08-19 09:58:17','2013-08-19 11:34:48',19,'2013-08-19 09:58:17','AAP-8DRV-7EUB',NULL,'2013-08-19 09:58:17',NULL,1,2),(129155,'dJFTwKuofhmR87jRrzoXLJ','complete',99245,NULL,4575,'2013-08-19 10:28:06','2013-08-22 09:38:58',12,'2013-08-19 10:28:05','EXTC4-8M5I-7EQX',0,'2013-08-22 09:38:58',NULL,NULL,2),(129157,'b0FB7tULLdo5iS_9E9PNGn','complete',99243,116,3869,'2013-08-19 10:29:15','2013-10-08 10:02:28',19,'2013-08-19 10:29:15','AAP-8TNI-7EUF',0,'2013-10-08 10:02:28',NULL,1,2),(129159,'cl66qSimrbYQ9PAi0v2J9n','complete',80633,NULL,4525,'2013-08-19 10:31:09','2013-10-09 15:42:32',12,'2013-08-19 10:31:08','ExtC2C3-8T8X-7EQZ',1,'2013-10-09 15:42:32',NULL,NULL,2),(129161,'bv19ys2rjpfjOyv2v8RLBt','complete',99247,NULL,4539,'2013-08-19 10:42:08','2013-09-23 15:23:01',6,'2013-08-19 10:42:08','Int-8XM6-7ER9',0,'2013-09-23 15:23:01',NULL,NULL,2),(129163,'anabcHs8Do3O8pYX8dFG4-','complete',79740,NULL,4575,'2013-08-19 10:43:37','2013-09-02 14:20:10',12,'2013-08-19 10:43:37','EXTC4-P52-7EOF',0,'2013-09-02 14:20:10',NULL,NULL,2),(129165,'bTm7rB9NveEA1uYFFgBAM9','complete',90436,NULL,3985,'2013-08-19 10:45:35','2013-10-15 10:56:13',8,'2013-08-19 10:45:34','EXTC5C6-8XT4-7ERB',0,'2013-10-15 10:56:13',NULL,NULL,2),(129167,'bOLGWpz8HpRkNFDeNVkjSg','active',99249,NULL,4330,'2013-08-19 10:46:19','2013-08-19 10:46:19',8,'2013-08-19 10:46:19','EXTC5C6-8XEO-7ER7',NULL,NULL,NULL,NULL,2),(129169,'auIKOmOyvoEi12O5bqsqzI','complete',99253,NULL,2600,'2013-08-19 10:55:00','2013-09-02 10:04:45',12,'2013-08-19 10:55:00','EXTC4-8JBS-7EQV',0,'2013-09-02 10:04:45',NULL,NULL,2),(129171,'aYvktRr-9ktyhT2MqXcbgu','active',99255,NULL,3203,'2013-08-19 10:56:09','2013-08-19 10:56:09',10,'2013-08-19 10:56:09','EXTC5C6-91L1-7ERD',NULL,NULL,NULL,NULL,2),(129173,'aoilCSPSPjdB7i82bJV6by','complete',99257,NULL,4585,'2013-08-19 11:04:03','2013-08-29 13:22:15',12,'2013-08-19 11:04:03','EXTC4-97AC-7ERN',0,'2013-08-29 13:22:15',NULL,NULL,2),(129175,'b2gHTrhizbYQC2niJ0o8SN','complete',17037,NULL,4214,'2013-08-19 11:10:04','2013-09-16 09:23:11',8,'2013-08-19 11:10:04','EXTC5C6-9654-7ERJ',0,'2013-09-16 09:23:11',NULL,NULL,2),(129177,'cnI-BRpw9fhjb8Ddd6kbmg','complete',99259,NULL,4081,'2013-08-19 11:18:14','2013-08-28 12:52:27',8,'2013-08-19 11:18:14','EXTC5C6-8TYD-7ER1',0,'2013-08-28 12:52:27',NULL,NULL,2),(129179,'bt8hH7f-9ocRRTA-zJvx-g','complete',99261,NULL,3787,'2013-08-19 11:20:35','2013-08-28 10:53:39',8,'2013-08-19 11:20:35','EXTC5C6-950R-7ERF',0,'2013-08-28 10:53:39',NULL,NULL,2),(129181,'cnILxJznrhUzKi1FpVZLnt','complete',81335,NULL,4037,'2013-08-19 11:46:16','2013-08-19 12:53:07',12,'2013-08-19 11:46:15','ExtC2C3-9S11-7ESD',0,'2013-08-19 12:53:07',NULL,NULL,2),(129183,'dsmOUNwvvnRAlWIlX-Oqne','complete',99251,111,3180,'2013-08-19 11:58:37','2013-10-14 16:00:12',19,'2013-08-19 11:58:36','AAP-946U-7EUZ',0,'2013-10-14 16:00:12',NULL,1,2),(129185,'dTCX1_8R9hHQjhoBjtiEWC','complete',99263,NULL,4486,'2013-08-19 12:02:55','2013-08-19 12:21:44',12,'2013-08-19 12:02:54','ExtC2C3-9WEF-7ESP',0,'2013-08-19 12:21:44',NULL,NULL,2),(129187,'dnG7n506TeFjMF1ZB2DJJi','complete',99265,NULL,4037,'2013-08-19 12:03:34','2013-08-19 12:54:11',12,'2013-08-19 12:03:34','ExtC2C3-9WIQ-7ESR',0,'2013-08-19 12:54:11',NULL,NULL,2),(129189,'ds-97uiSnlv4DXpUnmh6Rh','active',99267,NULL,4368,'2013-08-19 12:11:22','2013-08-19 12:11:22',4,'2013-08-19 12:11:22','Int-9TDW-7ESF',NULL,NULL,NULL,NULL,2),(129191,'ctmiAfBT5f7z8KNMfoepF3','complete',99269,NULL,4037,'2013-08-19 12:16:49','2013-09-05 11:00:33',12,'2013-08-19 12:16:48','ExtC2C3-97NR-7ERP',1,'2013-09-05 11:00:33',NULL,NULL,2),(129193,'aceEdVIArbWPaj1La-d0c7','complete',99271,NULL,4525,'2013-08-19 12:19:29','2013-08-22 15:23:40',12,'2013-08-19 12:19:28','ExtC2C3-9GT8-7ERZ',0,'2013-08-22 15:23:40',NULL,NULL,2),(129195,'cRPzoZsj5aiRS5pEZUkbig','complete',99273,NULL,4581,'2013-08-19 12:22:09','2013-09-16 12:39:41',8,'2013-08-19 12:22:09','EXTC5C6-A0P2-7ESZ',0,'2013-09-16 12:39:41',NULL,NULL,2),(129197,'b0h70U1G5kfz9zZ63icS_C','complete',99275,NULL,2600,'2013-08-19 12:28:43','2013-08-30 09:46:39',12,'2013-08-19 12:28:42','EXTC4-E6UZ-7ELF',0,'2013-08-30 09:46:39',NULL,NULL,2),(129199,'aPZTmyb1HmT7M3U4nWBfha','complete',99277,NULL,4144,'2013-08-19 12:32:17','2013-08-23 10:52:58',8,'2013-08-19 12:32:16','EXTC5C6-A99E-7ET9',0,'2013-08-23 10:52:58',NULL,NULL,2),(129201,'bPHnO3Av5prOrp4DuF7NBh','complete',98258,NULL,4037,'2013-08-19 12:37:16','2013-08-21 13:52:45',12,'2013-08-19 12:37:16','ExtC2C3-AEKC-7ETJ',0,'2013-08-21 13:52:45',NULL,NULL,2),(129203,'d78YvpFUDpKi6CuF5WZuAT','complete',53369,NULL,3203,'2013-08-19 12:44:20','2013-09-25 13:36:21',10,'2013-08-19 12:44:20','EXTC5C6-ADLJ-7ETH',0,'2013-09-25 13:36:21',NULL,NULL,2),(129205,'ddOf0IuT9mGiRmE1BqA6ck','complete',99279,NULL,3985,'2013-08-19 12:44:21','2013-08-29 09:28:27',8,'2013-08-19 12:44:21','EXTC5C6-ACPY-7ETF',0,'2013-08-29 09:28:27',NULL,NULL,2),(129207,'c_f_mybkrfqPqHVAj0M2o3','complete',99281,NULL,4037,'2013-08-19 12:45:41','2013-08-20 10:12:16',12,'2013-08-19 12:45:41','ExtC2C3-AFKE-7ETN',0,'2013-08-20 10:12:16',NULL,NULL,2),(129209,'b32ihY_kTp275eIplPpqTt','complete',99283,NULL,4330,'2013-08-19 13:00:07','2013-09-04 14:32:50',8,'2013-08-19 13:00:07','EXTC5C6-AP4P-7EU3',0,'2013-09-04 14:32:50',NULL,NULL,2),(129211,'bV3sUeepTjWjK3VmjcwiSG','complete',92204,NULL,3265,'2013-08-19 13:02:09','2013-08-28 11:57:51',8,'2013-08-19 13:02:09','EXTC5C6-AQQ0-7EU5',0,'2013-08-28 11:57:51',NULL,NULL,2),(129213,'aQrJ4zKEvgRi_RC9-y3gGr','complete',99277,NULL,3809,'2013-08-19 13:04:10','2013-08-29 11:25:06',8,'2013-08-19 13:04:10','EXTC5C6-ARCI-7EU9',0,'2013-08-29 11:25:06',NULL,NULL,2),(129215,'cgeiNjeubiC5dBLCAlpoRJ','talent',99285,NULL,4585,'2013-08-19 13:08:45','2013-08-21 10:53:09',12,'2013-08-19 13:08:44','EXTC4-AQZO-7EU7',0,'2013-08-21 10:53:09',NULL,NULL,2),(129217,'b0FFMngCnnPRAmDU_HPHqg','complete',99287,NULL,4515,'2013-08-19 13:15:34','2013-08-27 10:49:32',13,'2013-08-19 13:15:33','CS-97ZC-7ERT',0,'2013-08-27 10:49:32',NULL,NULL,5),(129219,'cJ8e-EgNnbVy-6WOsI4DrF','complete',99291,NULL,2474,'2013-08-19 13:38:45','2013-08-29 14:03:44',12,'2013-08-19 13:38:44','ExtC2C3-B669-7EUX',0,'2013-08-29 14:03:44',NULL,NULL,2),(129221,'dxkHBu83vf-7G2IVQ0Q6-N','complete',99293,113,3674,'2013-08-19 13:47:19','2013-09-12 15:41:18',19,'2013-08-19 13:47:19','AAP-BD5X-7EWZ',0,'2013-09-12 15:41:18',NULL,1,2),(129223,'aw2jQOcEPfMzMrdimDdN6-','talent',99295,49,4573,'2013-08-19 13:50:42','2013-08-20 13:53:48',19,'2013-08-19 13:50:41','AAP-BDND-7EX1',0,'2013-08-20 13:53:48',NULL,1,2),(129225,'ayI2ek5rzdjAoOV3fTI2hi','complete',99297,NULL,2053,'2013-08-19 13:56:57','2013-09-02 14:17:23',12,'2013-08-19 13:56:56','EXTC4-BBCK-7EVB',0,'2013-09-02 14:17:23',NULL,NULL,2),(129227,'cLvhslpmrkpPvmGyqJOQGB','active',42675,NULL,4462,'2013-08-19 13:58:39','2013-08-19 13:58:39',8,'2013-08-19 13:58:39','EXTC5C6-BG67-7EW1',NULL,NULL,NULL,NULL,2),(129229,'cqhL9VvwbkBASzv4rb-3G8','complete',99299,NULL,2474,'2013-08-19 14:09:05','2013-09-02 10:06:17',12,'2013-08-19 14:09:05','ExtC2C3-BA8R-7EV7',0,'2013-09-02 10:06:17',NULL,NULL,2),(129231,'b7kE6P3FDc3Rgy1NxBjdy3','complete',99301,NULL,4525,'2013-08-19 14:09:05','2013-09-19 08:22:56',12,'2013-08-19 14:09:05','ExtC2C3-BEZF-7EVV',0,'2013-09-19 08:22:56',NULL,NULL,2),(129233,'bKtTsJq7zjwOsX6CQUvzEW','complete',99303,NULL,4037,'2013-08-19 14:09:12','2013-08-20 10:15:37',12,'2013-08-19 14:09:12','ExtC2C3-BG7B-7EW3',0,'2013-08-20 10:15:37',NULL,NULL,2),(129235,'cHV2urHwzgaBdXwkvAUOl8','complete',32697,NULL,4589,'2013-08-19 14:22:27','2013-09-17 14:52:47',12,'2013-08-19 14:22:27','ExtC2C3-BSZT-7EWF',0,'2013-09-17 14:52:47',NULL,NULL,2),(129237,'cmbtz20ArcLj0BEaFdFtWI','complete',59875,NULL,4486,'2013-08-19 14:30:49','2013-08-27 15:04:29',12,'2013-08-19 14:30:48','ExtC2C3-BBJO-7EVD',0,'2013-08-27 15:04:29',NULL,NULL,2),(129239,'bg0stmPH1dgz3zXPiZo0kX','complete',99305,NULL,4502,'2013-08-19 14:37:00','2013-08-22 08:42:20',8,'2013-08-19 14:37:00','EXTC5C6-AESL-7ETL',0,'2013-08-22 08:42:20',NULL,NULL,2),(129241,'aYIx_AKeHgVPGCtR82hdJF','complete',99307,NULL,3638,'2013-08-19 14:44:31','2013-08-23 08:59:31',10,'2013-08-19 14:44:30','EXTC5C6-806F-7EQ5',0,'2013-08-23 08:59:31',NULL,NULL,2),(129243,'dVoVd-QaXpg5Xl2qa6bRJe','complete',99309,NULL,791,'2013-08-19 14:48:01','2013-08-29 12:56:35',8,'2013-08-19 14:48:00','EXTC5C6-BZR5-7EWL',0,'2013-08-29 12:56:35',NULL,NULL,2),(129245,'dm0A9F_KvmPORCr9Gzbdqt','complete',99311,NULL,3869,'2013-08-19 14:56:12','2013-10-08 10:05:47',12,'2013-08-19 14:56:11','EXTC4-C4QH-7EWT',0,'2013-10-08 10:05:47',NULL,NULL,2),(129247,'b2HRZEVE1h5Bym5ymPczD0','active',99313,NULL,5063,'2013-08-19 15:11:45','2013-11-22 10:59:06',12,'2013-08-19 15:11:44','EXTC5C6-C7YY-7EWX',0,NULL,NULL,NULL,2),(129249,'dJ1eYghJDkj6e7_RKNSRqA','complete',99315,NULL,3985,'2013-08-19 15:14:22','2013-10-15 10:56:22',8,'2013-08-19 15:14:22','EXTC5C6-CDS7-7EX7',0,'2013-10-15 10:56:22',NULL,NULL,2),(129251,'aDVWL4WZXaaAwPV0X42uE1','complete',99317,NULL,4515,'2013-08-19 15:14:27','2013-08-20 16:15:24',13,'2013-08-19 15:14:26','CS-B50K-7EUT',0,'2013-08-20 16:15:24',NULL,NULL,5),(129253,'akhZk6WBbil5O9gVwkpItL','complete',99319,NULL,4037,'2013-08-19 15:16:02','2013-08-20 10:18:41',12,'2013-08-19 15:16:01','ExtC2C3-CAQM-7EX5',0,'2013-08-20 10:18:41',NULL,NULL,2),(129255,'budJciTIXcflrWvcLFZX_d','complete',88575,NULL,4593,'2013-08-19 15:17:53','2013-08-27 10:00:11',12,'2013-08-19 15:17:52','EXTC4-CHLV-7EXD',0,'2013-08-27 10:00:11',NULL,NULL,2),(129257,'dMB06soPje_BzqGYrIPhe-','complete',99321,NULL,4480,'2013-08-19 15:23:37','2013-09-25 08:31:47',12,'2013-08-19 15:23:37','EXTC4-CGEY-7EXB',0,'2013-09-25 08:31:47',NULL,NULL,2),(129259,'bMqy9rXLTm_OeuMNWTdEFJ','complete',99323,NULL,4486,'2013-08-19 15:30:11','2013-08-29 14:43:28',12,'2013-08-19 15:30:11','ExtC2C3-C0ZC-7EWP',0,'2013-08-29 14:43:28',NULL,NULL,2),(129261,'c4vmC1Q0nfy7meD4BLGE77','complete',99325,NULL,4502,'2013-08-19 15:51:38','2013-08-22 09:17:30',8,'2013-08-19 15:51:37','EXTC5C6-CVL3-7EXZ',0,'2013-08-22 09:17:30',NULL,NULL,2),(129263,'aN_RGk5Yjc7jqyghXA1obS','complete',99327,NULL,4567,'2013-08-19 15:55:57','2013-08-29 14:06:50',12,'2013-08-19 15:55:57','ExtC2C3-CTK1-7EXT',0,'2013-08-29 14:06:50',NULL,NULL,2),(129265,'bCiFvVsULcKjZ4qoNaf1JE','complete',99329,NULL,4037,'2013-08-19 16:01:00','2013-08-27 12:55:59',12,'2013-08-19 16:00:59','ExtC2C3-CYFY-7EY5',0,'2013-08-27 12:55:59',NULL,NULL,2),(129267,'btLqydpZjmAAQo_Vd-gZG4','complete',92202,NULL,4262,'2013-08-19 16:02:07','2013-08-30 15:17:42',12,'2013-08-19 16:02:06','EXTC4-D1ZY-7EYB',0,'2013-08-30 15:17:42',NULL,NULL,2),(129269,'dSBZvuzA5dFRUZA_H45pZM','complete',11887,NULL,4468,'2013-08-19 16:06:15','2013-08-27 10:07:04',12,'2013-08-19 16:06:14','EXTC4-CLZ5-7EXH',0,'2013-08-27 10:07:04',NULL,NULL,2),(129271,'bEssev5kDfXQc47m1GKWDC','complete',99331,NULL,3869,'2013-08-19 16:08:18','2013-09-04 08:49:08',12,'2013-08-19 16:08:18','EXTC4-CQSR-7EXP',0,'2013-09-04 08:49:08',NULL,NULL,2),(129273,'aTI1F_d5TjoiKHRqHC3iHM','complete',99333,NULL,4144,'2013-08-19 16:13:02','2013-10-25 08:18:47',8,'2013-08-19 16:13:02','EXTC5C6-9GZ6-7ES1',0,'2013-10-25 08:18:47',NULL,NULL,2),(129275,'cu7lZAe7DedkC3sARz8Q5T','complete',99335,NULL,3869,'2013-08-19 16:26:12','2013-09-04 08:48:50',12,'2013-08-19 16:26:12','EXTC4-CLIB-7EXF',0,'2013-09-04 08:48:50',NULL,NULL,2),(129277,'cT7Cr_64vmQlXt9aMSB0w4','complete',99337,NULL,4508,'2013-08-19 16:28:21','2013-08-21 15:23:49',12,'2013-08-19 16:28:20','EXTC4-D37F-7EYF',0,'2013-08-21 15:23:49',NULL,NULL,2),(129279,'bYF3TTzb9my7fo5Vqdrxyy','complete',99339,NULL,4515,'2013-08-19 16:36:07','2013-08-28 10:30:47',13,'2013-08-19 16:36:06','CS-DAG9-7EYP',0,'2013-08-28 10:30:47',NULL,NULL,5),(129281,'aEd1jTCrXe9lORemZLLHe4','complete',85131,NULL,3985,'2013-08-19 16:36:28','2013-08-29 09:41:45',8,'2013-08-19 16:36:27','EXTC5C6-DEGU-7EYX',0,'2013-08-29 09:41:45',NULL,NULL,2),(129283,'civk5l13Xlz4HENBsg0LqH','complete',85131,NULL,3130,'2013-08-19 16:43:27','2013-08-30 08:59:45',10,'2013-08-19 16:43:27','EXTC5C6-DLLO-7EZ7',0,'2013-08-30 08:59:45',NULL,NULL,2),(129285,'bZdEPKcQjkyRo52D3mnqAy','complete',99341,NULL,3180,'2013-08-19 16:45:46','2013-08-22 13:47:33',12,'2013-08-19 16:45:46','EXTC4-DIEF-7EZ1',0,'2013-08-22 13:47:33',NULL,NULL,2),(129287,'dqREqfyEXjn7IBL9hDU1lz','complete',99341,NULL,4037,'2013-08-19 16:48:59','2013-08-20 10:27:42',12,'2013-08-19 16:48:58','ExtC2C3-DEK3-7EYZ',0,'2013-08-20 10:27:42',NULL,NULL,2),(129289,'b1QQ1s0EDc5BtOmubg6mFn','complete',48713,NULL,4525,'2013-08-19 16:54:08','2013-08-22 15:22:26',12,'2013-08-19 16:54:08','ExtC2C3-DPLN-7EZD',0,'2013-08-22 15:22:26',NULL,NULL,2),(129291,'aHylHFvcfoa66_jHxIRz-u','complete',99343,NULL,4525,'2013-08-19 17:10:29','2013-08-22 15:22:04',12,'2013-08-19 17:10:28','ExtC2C3-DR08-7EZH',0,'2013-08-22 15:22:04',NULL,NULL,2),(129293,'aN-IoJ04Ph9PMjs1-fZ7aT','complete',47285,NULL,4525,'2013-08-19 17:19:33','2013-10-09 15:42:28',6,'2013-08-19 17:19:32','Int-E1LD-7EZT',0,'2013-10-09 15:42:28',NULL,NULL,2),(129295,'cuiNXysanmY4Ofup7S8eit','complete',23837,NULL,4476,'2013-08-19 17:31:36','2013-09-16 08:59:18',2,'2013-08-19 17:31:36','Int-E6ZD-7F03',0,'2013-09-16 08:59:18',NULL,NULL,2),(129297,'b_sqeLDbjg-AKQ5IJPtUih','complete',99345,NULL,3130,'2013-08-19 17:37:25','2013-08-30 09:00:17',10,'2013-08-19 17:37:25','EXTC5C6-E1FF-7EZR',0,'2013-08-30 09:00:17',NULL,NULL,2),(129299,'dyXmr57praX64-dKcsAvyK','complete',43155,NULL,3130,'2013-08-19 17:44:46','2013-08-30 09:00:55',10,'2013-08-19 17:44:46','EXTC5C6-E7GV-7F05',0,'2013-08-30 09:00:55',NULL,NULL,2),(129301,'bQaREzBZ1fw4pTbZFk9q0n','complete',99347,NULL,4392,'2013-08-19 17:58:39','2013-08-21 13:20:51',8,'2013-08-19 17:58:38','EXTC5C6-DPYX-7EZF',0,'2013-08-21 13:20:51',NULL,NULL,2),(129303,'dBsNMV9ejlu7SZISKuRS6t','complete',8202,NULL,4539,'2013-08-19 18:08:03','2013-09-23 15:22:46',6,'2013-08-19 18:08:03','Int-E481-7EZX',0,'2013-09-23 15:22:46',NULL,NULL,2),(129305,'c6qjyXR5HdUBYT2gjJ-rdm','complete',99349,NULL,4589,'2013-08-19 18:20:25','2013-08-27 14:54:58',12,'2013-08-19 18:20:25','ExtC2C3-ES73-7F0R',0,'2013-08-27 14:54:58',NULL,NULL,2),(129307,'bJCjS3JUjoPOdYCAs6V2_m','complete',99351,NULL,2053,'2013-08-19 18:26:29','2013-09-02 14:13:24',12,'2013-08-19 18:26:29','EXTC4-EU8L-7F0V',0,'2013-09-02 14:13:24',NULL,NULL,2),(129309,'cIlBWmNl9aXk4MuFVQ5TL-','complete',99349,NULL,4593,'2013-08-19 18:28:03','2013-08-23 15:52:20',12,'2013-08-19 18:28:03','EXTC4-EYYX-7F15',0,'2013-08-23 15:52:20',NULL,NULL,2),(129311,'dLzxD6v9ziKzZbdraV8Grg','complete',99349,NULL,4468,'2013-08-19 18:32:42','2013-08-20 10:49:04',12,'2013-08-19 18:32:42','EXTC4-F1G1-7F1B',0,'2013-08-20 10:49:04',NULL,NULL,2),(129313,'dpOvR3THfg3PRgYTOh6Vkz','complete',99353,NULL,3787,'2013-08-19 18:39:24','2013-08-22 15:56:04',8,'2013-08-19 18:39:23','EXTC5C6-E9RX-7F07',0,'2013-08-22 15:56:04',NULL,NULL,2),(129315,'b7soO78aDcgPaihOPWd9Hb','talent',97728,NULL,4340,'2013-08-19 18:44:51','2013-09-03 14:22:55',8,'2013-08-19 18:44:50','EXTC5C6-9QZ2-7E8N',0,'2013-09-03 14:22:55',NULL,NULL,2),(129319,'bq6v0fW7TbPOGFoUbY6wK9','complete',99355,NULL,4144,'2013-08-19 18:46:45','2013-08-23 10:57:44',8,'2013-08-19 18:46:45','EXTC5C6-E1UE-7ELB',0,'2013-08-23 10:57:44',NULL,NULL,2),(129321,'cfQAk0AOzhQAaNLrmkzxSI','complete',99357,NULL,4567,'2013-08-19 18:52:40','2013-09-09 08:55:27',12,'2013-08-19 18:52:40','ExtC2C3-DV5K-7EZN',0,'2013-09-09 08:55:27',NULL,NULL,2),(129323,'bpMnTBtKHouy_3mBJVCOSR','complete',99359,NULL,4525,'2013-08-19 18:54:31','2013-09-19 08:23:22',12,'2013-08-19 18:54:31','ExtC2C3-BBP7-7EVJ',0,'2013-09-19 08:23:22',NULL,NULL,2),(129325,'dyT9BuuQngljL2YuN1UBzK','complete',99353,NULL,4262,'2013-08-19 18:58:10','2013-09-25 16:14:07',12,'2013-08-19 18:58:10','EXTC4-F6R9-7F1D',0,'2013-09-25 16:14:07',NULL,NULL,2),(129327,'doec42CSDc65bQxwPCzOvx','complete',35241,NULL,3203,'2013-08-19 19:17:17','2013-08-30 11:07:35',10,'2013-08-19 19:17:16','EXTC5C6-FJNW-7F1X',0,'2013-08-30 11:07:35',NULL,NULL,2),(129329,'c-TdV8fxTiFPmA1J78VfZh','complete',35241,NULL,4144,'2013-08-19 19:22:45','2013-08-23 11:48:37',8,'2013-08-19 19:22:45','EXTC5C6-FOGE-7F27',0,'2013-08-23 11:48:37',NULL,NULL,2),(129331,'dT4UVHAD1d7AoIwYqCdRrv','complete',99361,NULL,3869,'2013-08-19 19:31:32','2013-09-07 12:19:53',12,'2013-08-19 19:31:31','EXTC4-FIZ0-7F1V',0,'2013-09-07 12:19:53',NULL,NULL,2),(129333,'aHCyToYXDmbQmUoEtO2E7e','complete',99363,NULL,4454,'2013-08-19 19:40:32','2013-08-21 15:26:44',12,'2013-08-19 19:40:32','EXTC4-FRB9-7F29',0,'2013-08-21 15:26:44',NULL,NULL,2),(129335,'cXf3SnQbbhHinQ6u16wcfZ','complete',99363,NULL,4525,'2013-08-19 19:50:18','2013-08-22 15:15:58',12,'2013-08-19 19:50:17','ExtC2C3-FZNS-7F2P',0,'2013-08-22 15:15:58',NULL,NULL,2),(129337,'cZj9dUwWba9lSNFjF9chDB','complete',99365,NULL,4525,'2013-08-19 19:55:18','2013-08-22 15:13:43',12,'2013-08-19 19:55:18','ExtC2C3-FS6J-7F2B',0,'2013-08-22 15:13:43',NULL,NULL,2),(129339,'ctnRNOWMPmRQgRV53JamLm','complete',99363,NULL,4508,'2013-08-19 19:56:28','2013-08-21 15:23:15',12,'2013-08-19 19:56:27','EXTC4-G38T-7F2Z',0,'2013-08-21 15:23:15',NULL,NULL,2),(129341,'dLgYFL1_1kYl2G7ESwmEkt','complete',99367,NULL,3203,'2013-08-19 19:57:34','2013-08-30 11:08:00',10,'2013-08-19 19:57:34','EXTC5C6-G1AE-7F2R',0,'2013-08-30 11:08:00',NULL,NULL,2),(129343,'bOLSJSt-newjR56ROwV9kE','complete',99369,NULL,4515,'2013-08-19 19:59:37','2013-10-31 11:27:07',13,'2013-08-19 19:59:36','CS-F7CY-7F1F',0,'2013-08-20 20:15:44',NULL,NULL,5),(129345,'cZI5ODOSXnFjDvyeruv2rt','active',99371,NULL,3203,'2013-08-19 20:31:30','2013-08-19 20:31:30',10,'2013-08-19 20:31:29','EXTC5C6-G974-7F3D',NULL,NULL,NULL,NULL,2),(129347,'doFP7mg6Xd2QqpiRj2feUg','complete',99373,NULL,4597,'2013-08-19 20:41:47','2013-08-28 08:20:21',12,'2013-08-19 20:41:47','EXTC4-GGJH-7F43',0,'2013-08-28 08:20:21',NULL,NULL,2),(129349,'a3q8RnVKzaE5S_6v9oPuB9','complete',38753,NULL,4468,'2013-08-19 20:56:33','2013-08-27 10:08:11',12,'2013-08-19 20:56:32','EXTC4-GRK3-7F4B',0,'2013-08-27 10:08:11',NULL,NULL,2),(129351,'aEJ2vpxXjnI5QaCdkq_WOi','complete',37959,NULL,4575,'2013-08-19 20:56:57','2013-10-17 15:22:03',12,'2013-08-19 20:56:56','EXTC4-GTFG-7F4F',0,'2013-10-17 15:22:03',NULL,NULL,2),(129353,'dOaN0fRmnigPP1GzQliRG0','complete',38753,NULL,4595,'2013-08-19 21:05:40','2013-10-17 11:16:21',12,'2013-08-19 21:05:39','EXTC4-GYQ6-7F4P',0,'2013-10-17 11:16:21',NULL,NULL,2),(129355,'avyH_qjyvdABFh3GFAdK8s','complete',99375,NULL,4525,'2013-08-19 22:06:12','2013-08-22 15:13:14',12,'2013-08-19 22:06:11','ExtC2C3-HK4B-7F5L',0,'2013-08-22 15:13:14',NULL,NULL,2),(129357,'byhAxZm_HmbBr5-w35tYtH','complete',99377,NULL,4081,'2013-08-19 22:19:21','2013-09-06 09:56:16',8,'2013-08-19 22:19:21','EXTC5C6-GKUL-7F45',0,'2013-09-06 09:56:16',NULL,NULL,2),(129359,'d82ARGB0rfRkC4ye38cCU1','complete',99379,NULL,4480,'2013-08-19 22:29:56','2013-09-25 08:34:58',12,'2013-08-19 22:29:56','EXTC4-HTBM-7F5T',0,'2013-09-25 08:34:58',NULL,NULL,2),(129361,'cpsgGhZevpd7UkWbAJXwvz','complete',99381,NULL,4476,'2013-08-19 22:40:07','2013-10-16 13:13:56',2,'2013-08-19 22:40:06','Int-F0LK-7EHV',0,'2013-10-16 13:13:56',NULL,NULL,2),(129363,'cUXBhxhx1fbQz0lA2VPcKh','complete',99383,NULL,4468,'2013-08-19 22:54:25','2013-08-27 10:07:49',12,'2013-08-19 22:54:25','EXTC4-I6IH-7F6F',0,'2013-08-27 10:07:49',NULL,NULL,2),(129365,'cKWSiwDqrpUlpzuYtJYdye','complete',99385,NULL,4589,'2013-08-19 23:13:27','2013-08-27 13:30:34',12,'2013-08-19 23:13:27','ExtC2C3-KC-7F6J',0,'2013-08-27 13:30:34',NULL,NULL,2),(129367,'aArB9mfcXh2BJEMURarWVO','active',99387,NULL,3203,'2013-08-19 23:28:51','2013-08-19 23:28:51',10,'2013-08-19 23:28:50','EXTC5C6-8VR-7F6P',NULL,NULL,NULL,NULL,2),(129369,'bC4c8EP8XbJiF3ZllVYWJF','complete',99389,NULL,4585,'2013-08-19 23:53:28','2013-09-02 12:20:29',12,'2013-08-19 23:53:28','EXTC4-I0ZP-7F67',0,'2013-09-02 12:20:29',NULL,NULL,2),(129371,'apExSVcGbheO9i4AGuy1o5','complete',99391,NULL,4531,'2013-08-20 00:44:51','2013-09-09 08:30:26',13,'2013-08-20 00:44:49','PPS-HAEY-7F57',0,'2013-09-09 08:30:26',NULL,NULL,5),(129373,'bG-4LzURfhN7GwZfSuA7JN','complete',99393,NULL,3983,'2013-08-20 02:30:45','2013-08-30 09:56:52',10,'2013-08-20 02:30:44','EXTC5C6-27VB-7F75',0,'2013-08-30 09:56:52',NULL,NULL,2),(129375,'cj39a9HDHkBjqCR4IqNpo3','complete',99395,NULL,4593,'2013-08-20 02:56:00','2013-08-23 15:33:03',12,'2013-08-20 02:55:59','EXTC4-2H3A-7F77',0,'2013-08-23 15:33:03',NULL,NULL,2),(129377,'bAq6hKdHngeRct5aNXCawh','complete',99397,NULL,3203,'2013-08-20 05:52:38','2013-08-30 11:10:23',10,'2013-08-20 05:52:37','EXTC5C6-4X7T-7F7B',0,'2013-08-30 11:10:23',NULL,NULL,2),(129379,'dppUQ5pOvkEBm9mzwxuFid','complete',99399,NULL,4525,'2013-08-20 05:59:36','2013-09-19 08:23:00',12,'2013-08-20 05:59:35','ExtC2C3-58YI-7F7D',0,'2013-09-19 08:23:00',NULL,NULL,2),(129381,'aF_3pOSCvmcRZnbuqdVpiQ','complete',99401,NULL,3203,'2013-08-20 06:13:06','2013-08-30 11:10:50',10,'2013-08-20 06:13:05','EXTC5C6-5EYI-7F7F',0,'2013-08-30 11:10:50',NULL,NULL,2),(129383,'aW4Mz1eqfkI7VRlPcsVkT3','complete',99403,NULL,4508,'2013-08-20 06:42:24','2013-09-03 11:15:52',12,'2013-08-20 06:42:23','EXTC4-5UPN-7F7H',0,'2013-09-03 11:15:52',NULL,NULL,2),(129385,'bIaPndzq9gnAzokNpnAybV','complete',99405,NULL,4593,'2013-08-20 07:04:26','2013-08-23 15:52:37',12,'2013-08-20 07:04:25','EXTC4-5ZXL-7F7J',0,'2013-08-23 15:52:37',NULL,NULL,2),(129387,'bwEclQgj9g_66gBxjY6cST','complete',99407,NULL,3180,'2013-08-20 07:25:00','2013-08-22 13:53:58',12,'2013-08-20 07:24:59','EXTC4-HYFJ-7F5Z',0,'2013-08-22 13:53:58',NULL,NULL,2),(129389,'bCLA8SV2Pc9yevHR1SklXL','complete',94164,NULL,4599,'2013-08-20 08:01:41','2013-09-02 09:13:30',8,'2013-08-20 08:01:41','EXTC5C6-6QG1-7F83',0,'2013-09-02 09:13:30',NULL,NULL,2),(129391,'bS7QQB3FPkwBYorbXh_Exx','complete',99409,NULL,791,'2013-08-20 08:15:21','2013-09-13 09:19:17',8,'2013-08-20 08:15:21','EXTC5C6-714G-7F87',0,'2013-09-13 09:19:17',NULL,NULL,2),(129393,'cV8FNB8uDlFRHfAQwSYREw','complete',88625,NULL,4037,'2013-08-20 08:37:14','2013-08-20 10:30:23',12,'2013-08-20 08:37:13','ExtC2C3-B77Z-7DC8',0,'2013-08-20 10:30:23',NULL,NULL,2),(129395,'drxu5GxvHj4OUaUKGbzuc4','complete',99411,NULL,4284,'2013-08-20 08:58:18','2013-08-22 09:37:53',8,'2013-08-20 08:58:18','EXTC5C6-EIS1-7F0F',0,'2013-08-22 09:37:53',NULL,NULL,2),(129397,'bI5BzLsyngpP06uIg6RYWw','complete',99413,NULL,4508,'2013-08-20 09:16:11','2013-08-21 15:22:45',12,'2013-08-20 09:16:10','EXTC4-7RT1-7F8T',0,'2013-08-21 15:22:45',NULL,NULL,2),(129399,'aiQP1x_mnhFlumLEWZnHUS','complete',31319,NULL,3781,'2013-08-20 09:37:54','2013-10-31 14:05:58',8,'2013-08-20 09:37:54','EXTC5C6-83IN-7F99',0,'2013-10-31 14:05:58',NULL,NULL,2),(129401,'dlZc3A41nhbOqSgqPQSebF','complete',95426,NULL,2053,'2013-08-20 09:43:06','2013-09-02 14:13:24',12,'2013-08-20 09:43:05','EXTC4-9RQB-7DAO',0,'2013-09-02 14:13:24',NULL,NULL,2),(129403,'dm2iaRQC9iZjFe1d503a-4','complete',99415,NULL,4037,'2013-08-20 09:49:20','2013-08-20 10:32:20',12,'2013-08-20 09:49:20','ExtC2C3-876U-7F9J',0,'2013-08-20 10:32:20',NULL,NULL,2),(129405,'bGqgAVGIjjUjetoPFgFvy3','complete',99417,111,3180,'2013-08-20 10:13:46','2013-10-14 16:00:12',19,'2013-08-20 10:13:46','AAP-8JT7-7FAT',0,'2013-10-14 16:00:12',NULL,1,2),(129407,'dRgVhSHJDkcOAp8d2TiR0R','complete',99419,NULL,4593,'2013-08-20 10:15:20','2013-08-27 08:36:41',12,'2013-08-20 10:15:19','EXTC4-8IBB-7F9Z',0,'2013-08-27 08:36:41',NULL,NULL,2),(129409,'aMttmHivXm77iiFkp2X_MM','complete',99421,NULL,3180,'2013-08-20 10:20:11','2013-10-14 15:58:24',12,'2013-08-20 10:20:11','EXTC4-8IHF-7FA1',0,'2013-10-14 15:58:24',NULL,NULL,2),(129411,'bNi33J1tXekB5HU8SWODGI','complete',64353,NULL,4468,'2013-08-20 10:26:56','2013-10-02 12:59:15',12,'2013-08-20 10:26:56','EXTC4-8SJ4-7FAR',0,'2013-10-02 12:59:15',NULL,NULL,2),(129413,'bq1aukE1TfP6BR_PD7socJ','complete',64353,NULL,4510,'2013-08-20 10:27:49','2013-08-28 10:04:29',8,'2013-08-20 10:27:48','EXTC5C6-8LLN-7FAB',0,'2013-08-28 10:04:29',NULL,NULL,2),(129415,'cDVkAnOmPbj52xHYoJ1zfu','complete',99423,NULL,4593,'2013-08-20 10:30:19','2013-09-26 13:35:43',12,'2013-08-20 10:30:19','EXTC4-8HYF-7F9X',0,'2013-09-26 13:35:43',NULL,NULL,2),(129417,'crQaGLNFLfmyahkXW1b7Qg','complete',99425,NULL,4515,'2013-08-20 10:33:14','2013-08-27 10:45:18',13,'2013-08-20 10:33:13','CS-7BAS-7EPD',0,'2013-08-27 10:45:18',NULL,NULL,5),(129419,'c-NYLpbRTjSRiUXXVcRfpy','complete',91160,NULL,4597,'2013-08-20 10:37:28','2013-08-28 08:20:09',12,'2013-08-20 10:37:28','EXTC4-8SG2-7FAP',0,'2013-08-28 08:20:09',NULL,NULL,2),(129421,'cws00bvKHdKQ0Z-y2G6Fi9','complete',99431,NULL,4515,'2013-08-20 10:40:28','2013-09-25 10:18:36',13,'2013-08-20 10:40:28','CS-CVJM-7EXX',0,'2013-09-25 10:18:36',NULL,NULL,5),(129423,'avWMuEFZjcjRpd63eivj-Z','complete',99429,111,4272,'2013-08-20 10:40:30','2013-10-15 08:53:26',19,'2013-08-20 10:40:29','AAP-8Z4J-7FBH',0,'2013-10-15 08:53:26',NULL,1,2),(129425,'aQiL7VsTjbSP_JBXIQEPLD','complete',45333,NULL,4593,'2013-08-20 10:42:29','2013-09-26 13:37:05',12,'2013-08-20 10:42:28','EXTC4-8VKA-7FAV',0,'2013-09-26 13:37:05',NULL,NULL,2),(129427,'cdiuj4bCzhe4KzeRQ2VxEw','complete',99433,NULL,4575,'2013-08-20 10:44:26','2013-08-22 09:38:08',12,'2013-08-20 10:44:26','EXTC4-8Z4T-7FB9',0,'2013-08-22 09:38:08',NULL,NULL,2),(129429,'bycdQI1pXej7U4U-s9T2HG','complete',99435,NULL,3985,'2013-08-20 10:50:36','2013-08-29 09:47:37',8,'2013-08-20 10:50:35','EXTC5C6-8RHH-7FAN',0,'2013-08-29 09:47:37',NULL,NULL,2),(129431,'d4Z-Sufi9oTlfAsFThMz8w','complete',70048,NULL,4514,'2013-08-20 10:51:39','2013-09-11 13:23:34',2,'2013-08-20 10:51:38','Int-8XBD-7FB3',0,'2013-09-11 13:23:34',NULL,NULL,2),(129433,'bC9kqtWCvnYzgESbJxtilV','complete',99437,NULL,4468,'2013-08-20 10:52:55','2013-10-04 10:32:24',6,'2013-08-20 10:52:55','Int-87KV-7F9L',0,'2013-10-04 10:32:24',NULL,NULL,2),(129435,'aaDq2Fti9mRjL9a03XheQ0','complete',99439,NULL,4575,'2013-08-20 10:57:33','2013-08-22 09:28:31',12,'2013-08-20 10:57:33','EXTC4-91EB-7FBF',0,'2013-08-22 09:28:31',NULL,NULL,2),(129437,'cCe0fWBcbk_OpxGLllvZVK','complete',99441,NULL,3180,'2013-08-20 10:58:44','2013-09-12 11:53:26',12,'2013-08-20 10:58:44','EXTC4-8X2A-7FB1',0,'2013-09-12 11:53:26',NULL,NULL,2),(129439,'cU72fguAvd3jU_cVTT83mE','complete',99427,111,3180,'2013-08-20 11:00:29','2013-10-14 16:00:13',19,'2013-08-20 11:00:28','AAP-8YDV-7FBD',0,'2013-10-14 16:00:13',NULL,1,2),(129441,'dGfoDaTzjnRPiiPaDSzahd','complete',99443,NULL,4593,'2013-08-20 11:00:53','2013-08-27 10:30:10',12,'2013-08-20 11:00:53','EXTC4-91QY-7FBJ',0,'2013-08-27 10:30:10',NULL,NULL,2),(129443,'bZjBxmOn5lA7CoRuFI6p76','complete',99445,NULL,4589,'2013-08-20 11:11:14','2013-08-27 15:24:56',12,'2013-08-20 11:11:14','ExtC2C3-84AA-7F9B',0,'2013-08-27 15:24:56',NULL,NULL,2),(129445,'a5QjjqCkjnoOMJBF5Aivs_','complete',99447,NULL,4575,'2013-08-20 11:12:19','2013-08-22 09:40:06',12,'2013-08-20 11:12:19','EXTC4-92A2-7FBN',0,'2013-08-22 09:40:06',NULL,NULL,2),(129447,'dhhVpkacPnBj87PC7Y33Dz','complete',80486,NULL,4525,'2013-08-20 11:17:47','2013-08-22 15:11:58',12,'2013-08-20 11:17:47','ExtC2C3-98N0-7FBX',0,'2013-08-22 15:11:58',NULL,NULL,2),(129449,'dgsxr3P9zn26Yn8dSe3SdY','complete',99449,NULL,4585,'2013-08-20 11:26:38','2013-10-15 13:46:42',12,'2013-08-20 11:26:38','EXTC4-9EXD-7FC7',0,'2013-10-15 13:46:42',NULL,NULL,2),(129451,'dVMdBbdt9oG5ojTRi37pNE','complete',99451,NULL,4589,'2013-08-20 11:34:07','2013-08-27 15:29:13',12,'2013-08-20 11:34:06','ExtC2C3-9KZU-7FCF',0,'2013-08-27 15:29:13',NULL,NULL,2),(129453,'b2jHM__m1k8lWLjYCuDAmW','complete',99453,NULL,4593,'2013-08-20 11:42:21','2013-08-23 15:35:56',12,'2013-08-20 11:42:21','EXTC4-9GO2-7FC9',0,'2013-08-23 15:35:56',NULL,NULL,2),(129455,'avAgsvamvjJQ9NZXfLt_my','complete',99455,NULL,4037,'2013-08-20 11:51:26','2013-08-22 17:24:13',12,'2013-08-20 11:51:25','ExtC2C3-9RNO-7FCT',0,'2013-08-22 17:24:13',NULL,NULL,2),(129457,'bKraKwSvTfA4jKG-_WZta5','active',99457,NULL,4517,'2013-08-20 11:55:51','2013-08-20 11:55:51',13,'2013-08-20 11:55:50','PS-96ST-7FBV',NULL,NULL,NULL,NULL,5),(129459,'ahjVntEgjnf6zBvN5-nKCv','complete',41263,NULL,4597,'2013-08-20 11:56:40','2013-10-08 07:39:55',6,'2013-08-20 11:56:39','Int-9XZY-7FD7',0,'2013-10-08 07:39:55',NULL,NULL,2),(129461,'bbE7u1Np5fhlMuJYgApI01','complete',77552,NULL,4272,'2013-08-20 12:02:03','2013-09-04 13:41:50',12,'2013-08-20 12:02:03','EXTC4-9MGF-7FCJ',0,'2013-09-04 13:41:50',NULL,NULL,2),(129463,'blcFKk9PDo1y_kIk00OkTt','complete',99459,NULL,3954,'2013-08-20 12:07:40','2013-08-28 11:17:56',8,'2013-08-20 12:07:40','EXTC5C6-9S6F-7FCX',0,'2013-08-28 11:17:56',NULL,NULL,2),(129465,'ajVsAbpqLhLll5XQTRZAgK','complete',99461,NULL,4515,'2013-08-20 12:09:57','2013-08-21 12:15:26',13,'2013-08-20 12:09:56','CS-7BVA-7F8F',0,'2013-08-21 12:15:26',NULL,NULL,5),(129467,'blnyzFbUzlmA__5fXF5-qV','complete',99463,NULL,3658,'2013-08-20 12:14:51','2013-08-23 14:53:58',8,'2013-08-20 12:14:51','EXTC5C6-A3H9-7FD9',0,'2013-08-23 14:53:58',NULL,NULL,2),(129469,'aXZDAN6HHf8kPl_UJVBx8k','complete',99465,NULL,4575,'2013-08-20 12:16:30','2013-08-22 09:38:23',12,'2013-08-20 12:16:29','EXTC4-1F5Y-7F6V',0,'2013-08-22 09:38:23',NULL,NULL,2),(129471,'aHSr2Pe-bat7C6q_Lhsb3O','complete',77552,NULL,4597,'2013-08-20 12:28:01','2013-08-27 07:57:00',12,'2013-08-20 12:28:01','EXTC4-A42S-7FDB',0,'2013-08-27 07:57:00',NULL,NULL,2),(129473,'cml8408MXhKj_JlulfBdoH','complete',99469,NULL,4517,'2013-08-20 12:44:01','2013-08-21 13:15:25',13,'2013-08-20 12:44:00','PS-9EUE-7FC5',0,'2013-08-21 13:15:25',NULL,NULL,5),(129475,'d4LoWnbozhEj__MQAkIhEN','complete',99471,NULL,3180,'2013-08-20 12:50:08','2013-09-12 11:53:03',12,'2013-08-20 12:50:07','EXTC4-A891-7FDH',0,'2013-09-12 11:53:03',NULL,NULL,2),(129477,'cpBc8fgLfi_RQcYApVYkns','active',99467,35,4466,'2013-08-20 12:53:34','2013-08-20 14:59:19',21,'2013-08-20 12:53:33','AAP-AJRH-7FD3',NULL,NULL,NULL,1,2),(129479,'aQ3UXPkZzc95yFzIskKAgD','complete',99473,NULL,4593,'2013-08-20 12:55:54','2013-09-04 16:00:43',12,'2013-08-20 12:55:54','EXTC4-AJR2-7FE5',0,'2013-09-04 16:00:43',NULL,NULL,2),(129481,'cVPLV5S6ziMkgP_YVQuOrB','complete',99475,NULL,4502,'2013-08-20 13:02:39','2013-09-24 11:45:59',8,'2013-08-20 13:02:39','EXTC5C6-E6AV-7EZZ',0,'2013-09-24 11:45:59',NULL,NULL,2),(129483,'aF1_qDBEPcolDzKCdtOurY','complete',95748,NULL,4502,'2013-08-20 13:28:32','2013-08-22 09:20:12',8,'2013-08-20 13:28:31','EXTC5C6-ANZB-7FEB',0,'2013-08-22 09:20:12',NULL,NULL,2),(129485,'d1_Vg3qsbdGB2AX2EwYDrp','complete',99439,NULL,4597,'2013-08-20 13:50:36','2013-08-28 08:20:10',12,'2013-08-20 13:50:36','EXTC4-BDE1-7FFP',0,'2013-08-28 08:20:10',NULL,NULL,2),(129487,'d74G9_nQPhDlJcVcJGBiTk','complete',99477,NULL,2053,'2013-08-20 14:20:44','2013-09-02 14:18:15',12,'2013-08-20 14:20:44','EXTC4-BHR9-7FG1',0,'2013-09-02 14:18:15',NULL,NULL,2),(129489,'avafZ-TRXdY6Ifkuazw3gz','complete',99479,NULL,4593,'2013-08-20 14:27:27','2013-09-26 13:36:02',12,'2013-08-20 14:27:26','EXTC4-AH1H-7FE1',0,'2013-09-26 13:36:02',NULL,NULL,2),(129491,'bTVzTIqGHpPPryBMvhILeZ','complete',99481,NULL,4144,'2013-08-20 14:36:00','2013-08-23 10:58:35',8,'2013-08-20 14:36:00','EXTC5C6-C9OW-7EAL',0,'2013-08-23 10:58:35',NULL,NULL,2),(129493,'ctfzXWDCTibiA0vrOWTqFZ','complete',99483,NULL,4458,'2013-08-20 14:40:55','2013-09-05 08:44:45',2,'2013-08-20 14:40:54','Int-8FBQ-7F9V',0,'2013-09-05 08:44:45',NULL,NULL,2),(129495,'cuI6jiZ2bbF6b9jbbdGPtQ','complete',99485,NULL,4595,'2013-08-20 14:43:29','2013-08-29 15:43:17',12,'2013-08-20 14:43:28','EXTC4-AJLL-7FE3',0,'2013-08-29 15:43:17',NULL,NULL,2),(129497,'cPb6yMwUbpL4UJZr30J7Hq','complete',99487,NULL,3130,'2013-08-20 14:48:50','2013-08-30 09:01:32',10,'2013-08-20 14:48:49','EXTC5C6-C365-7FH7',0,'2013-08-30 09:01:32',NULL,NULL,2),(129499,'bGthspSYzpSQ3Dj_Csf4iv','talent',99489,NULL,3869,'2013-08-20 14:50:23','2013-10-08 10:04:57',12,'2013-08-20 14:50:22','EXTC4-B3SA-7FF5',0,'2013-10-08 10:04:57',NULL,NULL,2),(129501,'cY1xiRwh9m65TUY_uGKGpf','complete',99483,NULL,4514,'2013-08-20 14:50:49','2013-10-09 08:19:23',2,'2013-08-20 14:50:48','Int-C4IN-7FH9',1,'2013-10-09 08:19:23',NULL,NULL,2),(129503,'dYYiztf21ooQ1BNQEMW0Ef','complete',99491,NULL,4515,'2013-08-20 14:54:22','2013-08-29 13:25:51',13,'2013-08-20 14:54:21','CS-BNRG-7FGF',0,'2013-08-29 13:25:51',NULL,NULL,5),(129505,'bMuHUsASzdJiC3J4mDk65N','complete',99493,NULL,4595,'2013-08-20 14:56:56','2013-08-29 15:44:03',12,'2013-08-20 14:56:55','EXTC4-C0PP-7FH1',0,'2013-08-29 15:44:03',NULL,NULL,2),(129507,'aWl9uAbpDmFyRAVyoQb7BO','complete',61306,NULL,4515,'2013-08-20 15:10:06','2013-08-21 15:15:30',13,'2013-08-20 15:10:05','CS-BG27-7FFV',0,'2013-08-21 15:15:30',NULL,NULL,5),(129509,'aqPjtXke1ayQGbRqSsTMhw','complete',99495,NULL,4517,'2013-08-20 15:28:55','2013-08-21 16:15:27',13,'2013-08-20 15:28:52','PS-AKU4-7FE7',0,'2013-08-21 16:15:27',NULL,NULL,5),(129511,'a8aJa4sU1p1BM_R3uJ1uAk','complete',99497,NULL,4597,'2013-08-20 15:48:19','2013-08-28 08:20:11',12,'2013-08-20 15:48:19','EXTC4-CUJC-7FI1',0,'2013-08-28 08:20:11',NULL,NULL,2),(129513,'bn33arsCjfG5MjgLdYUyg8','complete',99499,NULL,3203,'2013-08-20 15:49:36','2013-08-30 11:11:20',10,'2013-08-20 15:49:36','EXTC5C6-CVZE-7FI9',0,'2013-08-30 11:11:20',NULL,NULL,2),(129515,'dNaxzOqofbGkCPhsZCyH4B','complete',99501,NULL,3180,'2013-08-20 16:07:38','2013-09-12 11:53:50',12,'2013-08-20 16:07:38','EXTC4-D101-7FIJ',0,'2013-09-12 11:53:50',NULL,NULL,2),(129517,'bjHvCP6wncI6K1_qtuIUhY','complete',99503,NULL,3180,'2013-08-20 16:28:20','2013-09-12 09:55:12',12,'2013-08-20 16:28:20','EXTC4-DCOA-7FJF',0,'2013-09-12 09:55:12',NULL,NULL,2),(129519,'cobmuOeHDbKi399zjLUCoX','complete',99505,NULL,4037,'2013-08-20 16:33:57','2013-08-21 08:48:16',12,'2013-08-20 16:33:56','ExtC2C3-D7VX-7FJ7',0,'2013-08-21 08:48:16',NULL,NULL,2),(129521,'dtkFaVh3DeGiCKnO6-VWNn','complete',99507,NULL,4537,'2013-08-20 16:35:09','2013-08-21 14:04:59',12,'2013-08-20 16:35:09','ExtC2C3-D4PD-7FIV',0,'2013-08-21 14:04:59',NULL,NULL,2),(129523,'b0xRDJO9PgG4Yj42WfpYz-','complete',9127,NULL,4585,'2013-08-20 16:36:49','2013-09-11 11:33:54',6,'2013-08-20 16:36:48','Int-DDSW-7FJN',0,'2013-09-11 11:33:54',NULL,NULL,2),(129525,'dofnpVQJjo2AjQjZeHnq9R','complete',3729,NULL,4595,'2013-08-20 16:45:43','2013-10-24 13:40:51',6,'2013-08-20 16:45:42','Int-DOC4-7FK5',0,'2013-10-24 13:40:51',NULL,NULL,2),(129527,'dKz2IKo6Xi5QYHXdxV6nkX','complete',99509,NULL,4037,'2013-08-20 16:58:10','2013-09-12 13:21:27',6,'2013-08-20 16:58:10','Int-DPRI-7FK9',0,'2013-09-12 13:21:27',NULL,NULL,2),(129529,'cvSFfpb_Lh6ly0bz3gIVC5','complete',99509,NULL,3180,'2013-08-20 17:02:12','2013-08-27 11:08:35',6,'2013-08-20 17:02:11','Int-DVKQ-7FKH',0,'2013-08-27 11:08:35',NULL,NULL,2),(129531,'cSfmkNjW9jI46oYjis7DdW','complete',99511,NULL,4525,'2013-08-20 17:04:09','2013-09-19 08:22:58',12,'2013-08-20 17:04:09','ExtC2C3-DTPT-7FKD',0,'2013-09-19 08:22:58',NULL,NULL,2),(129533,'aPEVpaaHva1kr7Qil6mmjo','complete',99513,NULL,4037,'2013-08-20 17:15:21','2013-08-22 17:26:14',12,'2013-08-20 17:15:20','ExtC2C3-DMV2-7FK1',0,'2013-08-22 17:26:14',NULL,NULL,2),(129535,'anywfKxPbcOk8zy-i_F29j','complete',99507,NULL,4508,'2013-08-20 17:18:05','2013-08-21 15:20:53',12,'2013-08-20 17:18:05','EXTC4-DQN1-7FKB',0,'2013-08-21 15:20:53',NULL,NULL,2),(129537,'d04yPbMhziolw1-Tw0xaML','complete',99515,NULL,4502,'2013-08-20 17:33:21','2013-08-22 09:22:25',8,'2013-08-20 17:33:20','EXTC5C6-DBX0-7FJB',0,'2013-08-22 09:22:25',NULL,NULL,2),(129539,'aPAtwl9sDa_69mOgfPNzJ_','complete',99507,NULL,4525,'2013-08-20 17:39:40','2013-08-22 15:10:11',12,'2013-08-20 17:39:40','ExtC2C3-CVCA-7FI7',0,'2013-08-22 15:10:11',NULL,NULL,2),(129541,'bFIolSv_vptyep-K2qUq0I','complete',99517,NULL,4593,'2013-08-20 17:52:56','2013-09-26 13:37:01',12,'2013-08-20 17:52:55','EXTC4-EBAG-7FKV',0,'2013-09-26 13:37:01',NULL,NULL,2),(129543,'chzWtLdaHnxiV85UCLq-fT','complete',99519,NULL,4037,'2013-08-20 17:56:20','2013-08-21 08:33:22',12,'2013-08-20 17:56:20','ExtC2C3-CMMX-7EXJ',0,'2013-08-21 08:33:22',NULL,NULL,2),(129545,'dHfg6cUMrkgyP7i_gSrp9j','complete',99521,NULL,4567,'2013-08-20 18:04:54','2013-08-22 13:16:45',12,'2013-08-20 18:04:53','ExtC2C3-EBAW-7FKX',0,'2013-08-22 13:16:45',NULL,NULL,2),(129547,'a85Ub4u3jpSlVR5OC94x7I','complete',99523,NULL,4144,'2013-08-20 18:20:20','2013-08-23 11:47:38',8,'2013-08-20 18:20:19','EXTC5C6-DLK3-7FJX',0,'2013-08-23 11:47:38',NULL,NULL,2),(129549,'c1bIXHHq9l5jUER81PosvD','complete',99525,NULL,4037,'2013-08-20 18:32:47','2013-09-05 11:00:33',12,'2013-08-20 18:32:47','ExtC2C3-EMBO-7FLB',1,'2013-09-05 11:00:33',NULL,NULL,2),(129551,'cqosLlCPTlp4tLYchtJPX4','complete',99527,NULL,2474,'2013-08-20 18:33:07','2013-09-02 10:06:19',12,'2013-08-20 18:33:07','ExtC2C3-DY2E-7DPX',0,'2013-09-02 10:06:19',NULL,NULL,2),(129553,'a4aApUPenfaiA2aBbnqdI2','complete',99529,NULL,4589,'2013-08-20 18:38:42','2013-09-23 15:16:28',12,'2013-08-20 18:38:41','ExtC2C3-EYRT-7FLP',1,'2013-09-23 15:16:28',NULL,NULL,2),(129555,'dvHDB4dDvbV5Efh21YoDd2','complete',99531,NULL,2600,'2013-08-20 18:42:02','2013-08-30 09:35:24',12,'2013-08-20 18:42:01','EXTC4-EYV7-7FLR',0,'2013-08-30 09:35:24',NULL,NULL,2),(129557,'d8ImYZxBHgA4Z15lSJCK5D','complete',99533,NULL,4525,'2013-08-20 19:00:51','2013-09-19 08:22:54',12,'2013-08-20 19:00:49','ExtC2C3-9RZ7-7ESB',0,'2013-09-19 08:22:54',NULL,NULL,2),(129559,'aiIf7tdmrpLiYCuXBknA_J','complete',99535,NULL,4517,'2013-08-20 19:14:55','2013-08-27 11:33:16',13,'2013-08-20 19:14:53','PS-E5YX-7FKP',0,'2013-08-27 11:33:16',NULL,NULL,5),(129561,'dkUOo-4j5gTzMumqtmE5aq','complete',99537,NULL,4593,'2013-08-20 19:50:06','2013-08-23 15:42:59',12,'2013-08-20 19:50:05','EXTC4-FRKE-7FMN',0,'2013-08-23 15:42:59',NULL,NULL,2),(129563,'d3rB6vbablAje615Fti4z4','complete',75478,NULL,4525,'2013-08-20 19:53:45','2013-09-19 08:22:56',12,'2013-08-20 19:53:44','ExtC2C3-FXMH-7FMZ',0,'2013-09-19 08:22:56',NULL,NULL,2),(129565,'dgCqnwuYPcHQbA1zjZAV8l','complete',97700,NULL,4525,'2013-08-20 20:00:06','2013-09-19 08:22:57',12,'2013-08-20 20:00:06','ExtC2C3-6163-7F7L',0,'2013-09-19 08:22:57',NULL,NULL,2),(129567,'dNLWldARDgJAbdNXA9skvl','complete',99539,NULL,4456,'2013-08-20 20:02:23','2013-09-20 11:11:16',2,'2013-08-20 20:02:22','Int-CDBB-7EKF',0,'2013-09-20 11:11:16',NULL,NULL,2),(129569,'aLAEYqcIjov7RZhBj5POO4','complete',99541,NULL,3954,'2013-08-20 20:08:56','2013-08-22 15:25:46',8,'2013-08-20 20:08:53','EXTC5C6-G28K-7FN7',0,'2013-08-22 15:25:46',NULL,NULL,2),(129571,'bmbBR575PmDQpE-VEYTjj9','complete',99543,NULL,4514,'2013-08-20 20:10:30','2013-08-27 10:44:48',2,'2013-08-20 20:10:29','Int-G5LZ-7FNB',0,'2013-08-27 10:44:48',NULL,NULL,2),(129573,'aAKOTYZWjhfzG0FkptsChF','complete',99545,NULL,2474,'2013-08-20 20:12:25','2013-08-29 14:06:22',12,'2013-08-20 20:12:24','ExtC2C3-G4X3-7FN9',0,'2013-08-29 14:06:22',NULL,NULL,2),(129575,'bRpAJzW49ce6LndYhRv-3n','complete',99547,NULL,3180,'2013-08-20 20:27:56','2013-10-14 15:57:54',6,'2013-08-20 20:27:55','Int-GEQX-7FNL',0,'2013-10-14 15:57:54',NULL,NULL,2),(129577,'c38Q0n8a5aFASsxVN6qQmG','complete',99549,NULL,4468,'2013-08-20 20:30:40','2013-08-27 10:08:19',12,'2013-08-20 20:30:39','EXTC4-FGMC-7FMF',0,'2013-08-27 10:08:19',NULL,NULL,2),(129579,'amEmP7vKffElg6Lao_RT62','complete',99545,NULL,3781,'2013-08-20 20:30:52','2013-08-27 14:28:48',8,'2013-08-20 20:30:52','EXTC5C6-GFJ4-7FNP',0,'2013-08-27 14:28:48',NULL,NULL,2),(129581,'aINvgJnpXmRidYs7mys2T9','complete',99551,NULL,4525,'2013-08-20 20:54:01','2013-09-19 08:22:59',12,'2013-08-20 20:54:00','ExtC2C3-GOHX-7FO1',0,'2013-09-19 08:22:59',NULL,NULL,2),(129583,'cwP_Tso4vioylgyYO_0zI2','complete',99553,NULL,4037,'2013-08-20 20:57:51','2013-08-21 08:06:21',12,'2013-08-20 20:57:51','ExtC2C3-GH5K-7FNT',0,'2013-08-21 08:06:21',NULL,NULL,2),(129585,'bDmkMr7QncvjnyIXwVHC6x','active',99555,NULL,4553,'2013-08-20 21:01:33','2013-08-27 10:53:14',15,'2013-08-20 21:01:33','GRADPROP-A6W6-7ET3',0,NULL,NULL,NULL,5),(129587,'bB8fiw7Wjne5CXDJgKIw7x','complete',99557,NULL,4515,'2013-08-20 21:02:29','2013-08-21 21:15:36',13,'2013-08-20 21:02:28','CS-EKNO-7FL7',0,'2013-08-21 21:15:36',NULL,NULL,5),(129589,'bVEFPWDkTiV6u0-X8iRMR0','complete',98732,NULL,4468,'2013-08-20 21:16:12','2013-08-27 10:07:12',6,'2013-08-20 21:16:12','Int-75K6-7EJ7',0,'2013-08-27 10:07:12',NULL,NULL,2),(129591,'aI2KTm3lrii69XPhxJVVUT','complete',99559,NULL,4599,'2013-08-20 21:22:34','2013-09-02 09:13:59',8,'2013-08-20 21:22:34','EXTC5C6-H3PM-7FON',0,'2013-09-02 09:13:59',NULL,NULL,2),(129593,'cbqRxBCqfkDi9ZKp4GG8ga','complete',98798,NULL,3180,'2013-08-20 21:27:22','2013-09-12 12:00:57',12,'2013-08-20 21:27:22','EXTC4-GQE4-7FO5',0,'2013-09-12 12:00:57',NULL,NULL,2),(129595,'cJpWSBH91dZjcF8xv9vve-','complete',99559,NULL,4575,'2013-08-20 21:29:42','2013-08-22 09:29:37',12,'2013-08-20 21:29:42','EXTC4-HAIT-7FOZ',0,'2013-08-22 09:29:37',NULL,NULL,2),(129597,'adm4CGS1De2BB_5kVyrWlJ','complete',13257,NULL,4539,'2013-08-20 21:35:00','2013-09-23 15:22:30',6,'2013-08-20 21:34:59','Int-GRNG-7FO7',0,'2013-09-23 15:22:30',NULL,NULL,2),(129599,'dCg_HEQHLo2A8oL3nEp446','complete',99561,NULL,4486,'2013-08-20 21:35:55','2013-09-23 12:55:18',12,'2013-08-20 21:35:55','ExtC2C3-BH1G-7FFZ',1,'2013-09-23 12:55:18',NULL,NULL,2),(129601,'ciaX_xsjTlL67QDeXFLWqq','complete',99559,NULL,4272,'2013-08-20 21:35:59','2013-09-04 13:24:52',12,'2013-08-20 21:35:58','EXTC4-HCYV-7FP1',0,'2013-09-04 13:24:52',NULL,NULL,2),(129603,'d1GBodw81juyfJ2EUSVpVG','complete',99559,NULL,4597,'2013-08-20 21:40:58','2013-08-28 08:20:12',12,'2013-08-20 21:40:58','EXTC4-HG07-7FP5',0,'2013-08-28 08:20:12',NULL,NULL,2),(129605,'b73aAI3ZjcVQUWJAFgiqNb','complete',99563,NULL,3180,'2013-08-20 21:42:16','2013-08-22 13:41:05',12,'2013-08-20 21:42:16','EXTC4-H6JZ-7FOP',0,'2013-08-22 13:41:05',NULL,NULL,2),(129607,'cyQdN9l9vjJ6XheGMVoybN','complete',99565,NULL,4599,'2013-08-20 21:55:31','2013-09-06 11:18:02',8,'2013-08-20 21:55:31','EXTC5C6-HGXC-7FP9',0,'2013-09-06 11:18:02',NULL,NULL,2),(129609,'b9Yd0A4YfjTBzAIzWqwa6U','complete',99567,NULL,3954,'2013-08-20 21:56:53','2013-08-28 11:16:59',8,'2013-08-20 21:56:53','EXTC5C6-HA5E-7FOX',0,'2013-08-28 11:16:59',NULL,NULL,2),(129611,'cbjqXqFHfmWQkhg5bS4u1h','complete',93630,NULL,4589,'2013-08-20 22:35:00','2013-09-17 14:54:30',6,'2013-08-20 22:34:59','Int-I5KR-7FQ3',0,'2013-09-17 14:54:30',NULL,NULL,2),(129613,'b94AZA2xrjcjIDGc1Iz31P','complete',99569,NULL,4284,'2013-08-20 23:16:43','2013-08-22 09:36:56',8,'2013-08-20 23:16:42','EXTC5C6-DA-7FQH',0,'2013-08-22 09:36:56',NULL,NULL,2),(129615,'dzRER92jXiQPP2ouvElVI_','complete',99571,NULL,3203,'2013-08-20 23:17:33','2013-08-30 11:08:30',10,'2013-08-20 23:17:33','EXTC5C6-II4D-7FQF',0,'2013-08-30 11:08:30',NULL,NULL,2),(129617,'bbrupfI1rgpO-PqCX9jJnv','complete',99573,NULL,4517,'2013-08-20 23:20:43','2013-10-21 09:48:04',13,'2013-08-20 23:20:42','PS-HPRS-7FPL',0,'2013-10-21 09:48:04',NULL,NULL,5),(129619,'akjhTm9tPlV5yFnp0OxyC7','complete',99575,NULL,4515,'2013-08-20 23:36:02','2013-08-22 00:15:39',13,'2013-08-20 23:36:02','CS-I91F-7FQ9',0,'2013-08-22 00:15:39',NULL,NULL,5),(129621,'bWWpg5iGTck5PjCC5h8Mvm','complete',99577,NULL,4037,'2013-08-21 01:20:39','2013-08-21 08:04:40',12,'2013-08-21 01:20:37','ExtC2C3-127L-7FQP',0,'2013-08-21 08:04:40',NULL,NULL,2),(129622,'cSvLok1_fa7QkWpRotD6Ci','complete',95464,NULL,4565,'2013-08-21 06:43:29','2013-09-26 10:03:33',12,'2013-08-21 06:43:25','ExtC2C3-5U6I-7FR8',1,'2013-09-26 10:03:33',NULL,NULL,2),(129624,'cfJgoqHj5b_P943SArACRc','complete',99578,NULL,4515,'2013-08-21 07:30:22','2013-10-31 11:27:46',13,'2013-08-21 07:30:21','CS-5M54-7FR2',0,'2013-08-22 08:15:30',NULL,NULL,5),(129626,'dkT8W3wZvpl4Ih980i_6o3','complete',99580,NULL,3203,'2013-08-21 08:29:46','2013-08-30 11:12:02',10,'2013-08-21 08:29:46','EXTC5C6-73LG-7FRS',0,'2013-08-30 11:12:02',NULL,NULL,2),(129628,'bbgcjcRl9hLPfPX9XLKrgt','complete',99582,NULL,4593,'2013-08-21 08:53:08','2013-09-26 13:35:57',12,'2013-08-21 08:53:08','EXTC4-7GMX-7FS0',0,'2013-09-26 13:35:57',NULL,NULL,2),(129630,'dZfSKPL3fbc7NfvdCLQIcM','complete',99584,NULL,4589,'2013-08-21 09:00:28','2013-08-27 13:15:07',12,'2013-08-21 09:00:28','ExtC2C3-7FQ7-7FRY',0,'2013-08-27 13:15:07',NULL,NULL,2),(129632,'cwp28fFg5ePkp6r76vhx-D','complete',99586,NULL,4585,'2013-08-21 09:01:02','2013-08-21 10:58:16',12,'2013-08-21 09:01:01','EXTC4-7N1T-7FSA',0,'2013-08-21 10:58:16',NULL,NULL,2),(129634,'cYGTaSiMncIRX4X9OpZUqn','complete',99590,NULL,4144,'2013-08-21 09:14:38','2013-08-23 11:47:09',8,'2013-08-21 09:14:37','EXTC5C6-7NZX-7FSE',0,'2013-08-23 11:47:09',NULL,NULL,2),(129636,'dr1R7dlpLpPzClfQAyAAXm','complete',99592,NULL,4597,'2013-08-21 09:14:46','2013-08-28 08:20:14',12,'2013-08-21 09:14:46','EXTC4-7MJC-7FS8',0,'2013-08-28 08:20:14',NULL,NULL,2),(129638,'acwRJDWgrjUOGlT28lmqKd','complete',96606,NULL,2474,'2013-08-21 09:16:49','2013-08-29 14:07:25',12,'2013-08-21 09:16:48','ExtC2C3-7TJG-7FSM',0,'2013-08-29 14:07:25',NULL,NULL,2),(129640,'aafKEGEHjea5b3mTENbitU','complete',99588,125,4272,'2013-08-21 09:19:02','2013-10-15 08:53:35',19,'2013-08-21 09:19:01','AAP-7ULH-7FRE',0,'2013-10-15 08:53:35',NULL,1,2),(129642,'bOGyJhnvnaw6NFoLUDS8_C','complete',99594,NULL,4585,'2013-08-21 09:32:28','2013-09-02 12:22:25',12,'2013-08-21 09:32:27','EXTC4-7ZJR-7FT2',0,'2013-09-02 12:22:25',NULL,NULL,2),(129644,'d2VOyzEKfkEPWGu2ajz9CI','complete',99596,NULL,4575,'2013-08-21 09:33:28','2013-10-17 15:22:09',12,'2013-08-21 09:33:27','EXTC4-7VPX-7FSQ',0,'2013-10-17 15:22:09',NULL,NULL,2),(129646,'ahfque6d9oLyMvAZ1uk1sb','complete',99598,NULL,4508,'2013-08-21 09:34:23','2013-09-03 11:16:15',12,'2013-08-21 09:34:23','EXTC4-7JWL-7FS2',0,'2013-09-03 11:16:15',NULL,NULL,2),(129648,'c9LlcToVLfhk9h_b9n4yip','complete',11887,NULL,4480,'2013-08-21 09:40:54','2013-09-25 08:32:46',12,'2013-08-21 09:40:53','EXTC4-7K4V-7FS4',0,'2013-09-25 08:32:46',NULL,NULL,2),(129650,'djqiRTkUve9BmVcQQ5LZHj','complete',99600,NULL,4593,'2013-08-21 09:48:16','2013-08-23 15:36:44',12,'2013-08-21 09:48:16','EXTC4-7NCT-7FSC',0,'2013-08-23 15:36:44',NULL,NULL,2),(129652,'aDyM9tMHLm3zTLitcFPhjW','complete',99602,NULL,4480,'2013-08-21 09:57:08','2013-08-29 10:55:25',12,'2013-08-21 09:57:07','EXTC4-8353-7FT8',0,'2013-08-29 10:55:25',NULL,NULL,2),(129654,'aS-Lv8QG5ahAh_V5QlcpEf','complete',88657,51,3658,'2013-08-21 09:57:55','2013-09-09 14:17:12',19,'2013-08-21 09:57:54','AAP-8CDV-7FRY',0,'2013-09-09 14:17:12',NULL,1,2),(129656,'arvnDqviPgslG2s99iUo0z','complete',11887,NULL,4486,'2013-08-21 09:58:14','2013-09-16 11:30:43',12,'2013-08-21 09:58:14','ExtC2C3-8DPS-7FTS',0,'2013-09-16 11:30:43',NULL,NULL,2),(129658,'cOrAGn3ATdSA3iYQTFu1Tl','complete',99604,NULL,4515,'2013-08-21 09:58:23','2013-10-28 13:36:44',13,'2013-08-21 09:58:23','CS-D060-7FIH',0,'2013-08-22 10:15:29',NULL,NULL,5),(129660,'dcb0iqOVzbMA-8SiCLTQ9z','complete',99606,NULL,3985,'2013-08-21 10:00:16','2013-08-29 09:55:21',8,'2013-08-21 10:00:15','EXTC5C6-8BAG-7FTO',0,'2013-08-29 09:55:21',NULL,NULL,2),(129662,'bw1opkwJXbvP6RQv0FPyMv','complete',86784,51,3658,'2013-08-21 10:03:19','2013-09-09 14:17:18',19,'2013-08-21 10:03:19','AAP-8IAJ-7FS8',0,'2013-09-09 14:17:18',NULL,1,2),(129664,'ddvdyBD5TdMyt4wWYjlfTG','complete',99608,NULL,4565,'2013-08-21 10:19:24','2013-09-19 12:46:34',12,'2013-08-21 10:19:23','ExtC2C3-7TIX-7FSK',0,'2013-09-19 12:46:34',NULL,NULL,2),(129666,'cUP0Mefk1cykXbHvcC0-IR','complete',99610,NULL,4593,'2013-08-21 10:33:41','2013-08-23 15:43:37',12,'2013-08-21 10:33:40','EXTC4-7ZNF-7FT4',0,'2013-08-23 15:43:37',NULL,NULL,2),(129668,'aYxPluYgvfWkaWfj6fTVzS','complete',99612,NULL,3985,'2013-08-21 10:35:10','2013-08-29 09:59:04',8,'2013-08-21 10:35:10','EXTC5C6-DDGB-7FJL',0,'2013-08-29 09:59:04',NULL,NULL,2),(129670,'dGwqcBjjzcgzCh6MYn4Ugl','active',99614,NULL,4601,'2013-08-21 10:38:21','2013-08-21 10:38:21',6,'2013-08-21 10:38:20','Int-86N7-7FTE',NULL,NULL,NULL,NULL,2),(129672,'cm7M60XnnoPibMLxkFFKOx','complete',98488,NULL,4284,'2013-08-21 10:39:15','2013-08-22 09:38:27',8,'2013-08-21 10:39:14','EXTC5C6-8S06-7FUC',0,'2013-08-22 09:38:27',NULL,NULL,2),(129674,'digVQimvjadQFG_eDevifr','complete',99616,NULL,3203,'2013-08-21 10:39:25','2013-08-30 11:13:08',10,'2013-08-21 10:39:24','EXTC5C6-8VG6-7FUK',0,'2013-08-30 11:13:08',NULL,NULL,2),(129676,'aakFqIzMnch6bdtUfNDhdS','complete',66989,NULL,4595,'2013-08-21 10:46:58','2013-10-24 13:41:23',12,'2013-08-21 10:46:57','EXTC4-8KC1-7FU4',0,'2013-10-24 13:41:23',NULL,NULL,2),(129678,'cgbkoXWHDpN7jX7BVO6lFK','complete',78638,NULL,4539,'2013-08-21 10:49:20','2013-09-05 09:45:55',6,'2013-08-21 10:49:20','Int-8QES-7FUA',0,'2013-09-05 09:45:55',NULL,NULL,2),(129680,'dcsTO6yMXbW7YwM5AbUK07','complete',99618,NULL,4581,'2013-08-21 10:58:34','2013-11-07 14:51:05',8,'2013-08-21 10:58:33','EXTC5C6-8A15-7FTM',0,'2013-11-07 14:51:05',NULL,NULL,2),(129682,'bJtsCvW5ToYA2sXUZu46mC','complete',99620,NULL,3985,'2013-08-21 11:00:31','2013-09-25 07:15:17',8,'2013-08-21 11:00:30','EXTC5C6-95RJ-7FUW',0,'2013-09-25 07:15:17',NULL,NULL,2),(129684,'dOfX_WIHveelZ3O7Rf5gB3','complete',99622,NULL,3869,'2013-08-21 11:05:07','2013-10-08 10:04:08',12,'2013-08-21 11:05:07','EXTC4-987O-7FV0',0,'2013-10-08 10:04:08',NULL,NULL,2),(129686,'bN4ks-a1LlAAsEEHJ4uTIY','complete',98222,NULL,4589,'2013-08-21 11:06:04','2013-08-28 11:34:39',12,'2013-08-21 11:06:03','ExtC2C3-8XBN-7FUO',0,'2013-08-28 11:34:39',NULL,NULL,2),(129688,'cqFGyYlvnni72kGsNa9gjF','complete',16181,NULL,4593,'2013-08-21 11:08:17','2013-08-23 15:49:08',12,'2013-08-21 11:08:16','EXTC4-96US-7FUY',0,'2013-08-23 15:49:08',NULL,NULL,2),(129690,'aME8KUBjPhXBYc7C11H_Jn','complete',99624,NULL,4468,'2013-08-21 11:34:51','2013-10-17 15:21:30',6,'2013-08-21 11:34:51','Int-9D7W-7FC3',1,'2013-10-17 15:21:30',NULL,NULL,2),(129692,'cgm6n7s9fohOKluaFXwMZ_','complete',99626,NULL,3180,'2013-08-21 11:35:16','2013-08-22 13:46:49',12,'2013-08-21 11:35:15','EXTC4-9JGM-7FCD',0,'2013-08-22 13:46:49',NULL,NULL,2),(129694,'b6Li59oWPh-6P7qS1eW-1s','complete',99628,NULL,4565,'2013-08-21 11:48:16','2013-09-09 09:01:41',12,'2013-08-21 11:48:16','ExtC2C3-9QDR-7FVU',0,'2013-09-09 09:01:41',NULL,NULL,2),(129696,'amVwDTQL9gQQ4jcrUTNk-Z','complete',99630,NULL,4591,'2013-08-21 11:49:26','2013-09-26 13:34:20',10,'2013-08-21 11:49:26','EXTC5C6-9MWF-7FVO',0,'2013-09-26 13:34:20',NULL,NULL,2),(129698,'bM4LhNuY5av5wG4xSqCI0i','complete',97332,NULL,4525,'2013-08-21 11:49:30','2013-08-22 15:01:24',12,'2013-08-21 11:49:29','ExtC2C3-9JPL-7FVI',0,'2013-08-22 15:01:24',NULL,NULL,2),(129700,'bLmQff6JDb0RHa9s03kctY','complete',60323,NULL,2474,'2013-08-21 12:10:32','2013-09-02 10:06:13',12,'2013-08-21 12:10:32','ExtC2C3-9XQJ-7FWM',0,'2013-09-02 10:06:13',NULL,NULL,2),(129702,'b7LXXuHUvjOzA7NlzLPX3X','complete',99632,NULL,4595,'2013-08-21 12:16:13','2013-08-29 15:48:52',12,'2013-08-21 12:16:13','EXTC4-A24M-7FX2',0,'2013-08-29 15:48:52',NULL,NULL,2),(129704,'a9q7ubDVbozRMEWN572Rc9','complete',99634,NULL,4515,'2013-08-21 12:16:52','2013-10-11 08:58:52',13,'2013-08-21 12:16:52','CS-EGIJ-7FL3',0,'2013-10-11 08:58:52',NULL,NULL,5),(129706,'b5--RhbdTbXQgBX1NaBDqB','complete',60323,NULL,2053,'2013-08-21 12:24:32','2013-10-03 14:02:03',12,'2013-08-21 12:24:31','EXTC4-A7NI-7FXM',0,'2013-10-03 14:02:03',NULL,NULL,2),(129708,'bQ2Jqd_w5l4kAutz0FURjn','complete',48897,NULL,4525,'2013-08-21 12:25:15','2013-08-27 10:38:21',12,'2013-08-21 12:25:15','ExtC2C3-A5P4-7FXG',0,'2013-08-27 10:38:21',NULL,NULL,2),(129710,'cbyFK-q_PbDPiuPOlsYpWy','complete',99636,120,3180,'2013-08-21 12:32:22','2013-10-14 16:00:13',19,'2013-08-21 12:32:21','AAP-AE8G-7FTW',0,'2013-10-14 16:00:13',NULL,1,2),(129712,'cMosz8nQjg-i1nCP3Po5i0','complete',99638,NULL,4340,'2013-08-21 12:37:06','2013-09-02 16:04:38',8,'2013-08-21 12:37:05','EXTC5C6-A4CP-7FDD',0,'2013-09-02 16:04:38',NULL,NULL,2),(129714,'cEpizW8mXmy4QDyROd28P4','complete',99640,NULL,4593,'2013-08-21 12:41:36','2013-08-23 15:31:26',12,'2013-08-21 12:41:36','EXTC4-A1P5-7FWW',0,'2013-08-23 15:31:26',NULL,NULL,2),(129716,'aRfDfffDzgxy_h8boulZHa','complete',98002,NULL,4589,'2013-08-21 12:45:57','2013-09-18 08:38:38',6,'2013-08-21 12:45:56','Int-AKX7-7FYY',0,'2013-09-18 08:38:38',NULL,NULL,2),(129718,'aJP41I6T5nYyRmwmNhNbjQ','complete',99642,NULL,3180,'2013-08-21 12:47:04','2013-08-22 13:43:01',12,'2013-08-21 12:47:03','EXTC4-AJAM-7FYS',0,'2013-08-22 13:43:01',NULL,NULL,2),(129720,'bQn0sxl9ra07T5KJHJwzYF','complete',98002,NULL,4569,'2013-08-21 12:53:06','2013-09-02 09:39:45',6,'2013-08-21 12:53:05','Int-AMTA-7FZ2',0,'2013-09-02 09:39:45',NULL,NULL,2),(129722,'dlT_dHUzbemOG3cEi4wGGk','complete',99644,NULL,4515,'2013-08-21 13:02:18','2013-08-22 13:15:35',13,'2013-08-21 13:02:17','CS-9XQG-7FD5',0,'2013-08-22 13:15:35',NULL,NULL,5),(129724,'bWXVAzWQbk0PBFEAKYtDJK','complete',98204,NULL,4525,'2013-08-21 13:08:33','2013-08-27 10:38:01',12,'2013-08-21 13:08:32','ExtC2C3-ARR0-7FZE',0,'2013-08-27 10:38:01',NULL,NULL,2),(129726,'aZ_GSv47Tgp7TfYUOhPpKd','complete',99646,NULL,4517,'2013-08-21 13:08:39','2013-08-22 13:15:36',13,'2013-08-21 13:08:38','PS-A3TO-7FX6',0,'2013-08-22 13:15:36',NULL,NULL,5),(129728,'dU8WGj6ILbIihvMt78C_aS','complete',99648,NULL,4517,'2013-08-21 13:08:58','2013-08-22 13:15:37',13,'2013-08-21 13:08:57','PS-A3BF-7FX4',0,'2013-08-22 13:15:37',NULL,NULL,5),(129730,'dt2uDOkvDf_PE-GQzNDKPT','complete',99650,NULL,4517,'2013-08-21 13:21:36','2013-10-28 13:37:33',13,'2013-08-21 13:21:35','PS-AAOO-7FXY',0,'2013-08-22 14:15:30',NULL,NULL,5),(129732,'aNGjALa9Tj9jbpxv2ESsDC','complete',99261,NULL,4462,'2013-08-21 13:29:31','2013-09-16 08:23:06',8,'2013-08-21 13:29:30','EXTC5C6-AT0E-7FZK',0,'2013-09-16 08:23:06',NULL,NULL,2),(129734,'dRMYlk28zaPQeUY7y-tSg0','complete',99652,NULL,4515,'2013-08-21 13:30:56','2013-08-22 14:15:28',13,'2013-08-21 13:30:55','CS-A4I3-7FX8',0,'2013-08-22 14:15:28',NULL,NULL,5),(129736,'bc-ctjRtraDkv_mz6XQrMT','complete',99654,NULL,4537,'2013-08-21 13:31:53','2013-08-21 14:07:34',6,'2013-08-21 13:31:53','Int-70I4-7FRQ',0,'2013-08-21 14:07:34',NULL,NULL,2),(129738,'dP2CBvcG5clR609d3sBGSJ','complete',97040,NULL,4486,'2013-08-21 13:34:56','2013-08-27 15:01:30',12,'2013-08-21 13:34:55','ExtC2C3-B1JT-7G02',0,'2013-08-27 15:01:30',NULL,NULL,2),(129740,'dQym2Sa6rkEQE9avz4uAe7','complete',99656,NULL,4581,'2013-08-21 13:38:05','2013-10-14 10:33:16',8,'2013-08-21 13:38:04','EXTC5C6-9B6Y-7FVA',0,'2013-10-14 10:33:16',NULL,NULL,2),(129742,'cZIMsqCXXnuRtMzFsVLs2w','complete',99658,NULL,4515,'2013-08-21 13:38:09','2013-08-22 14:15:29',13,'2013-08-21 13:38:09','CS-AU0Y-7FZQ',0,'2013-08-22 14:15:29',NULL,NULL,5),(129744,'cHqUM6bmzb17p73Zho-mvP','complete',99660,39,3869,'2013-08-21 13:55:59','2013-10-08 10:03:02',19,'2013-08-21 13:55:59','AAP-BGXL-7FVI',0,'2013-10-08 10:03:02',NULL,1,2),(129746,'ck9nEsBI1lZQoUugHEjG6T','complete',99662,NULL,4515,'2013-08-21 14:02:34','2013-09-23 13:17:19',13,'2013-08-21 14:02:34','CS-B36Y-7G0C',0,'2013-09-23 13:17:19',NULL,NULL,5),(129748,'bhbowe1lzmbA_FCpyOo_zh','complete',99664,NULL,4284,'2013-08-21 14:13:44','2013-08-22 09:37:30',8,'2013-08-21 14:13:43','EXTC5C6-B1LM-7G04',0,'2013-08-22 09:37:30',NULL,NULL,2),(129750,'axIyrerArh75rxf9GG_ooy','complete',99668,NULL,4330,'2013-08-21 14:18:40','2013-10-07 14:15:18',8,'2013-08-21 14:18:40','EXTC5C6-BIO3-7G1A',0,'2013-10-07 14:15:18',NULL,NULL,2),(129752,'bN_UxHFtDjQOYmo5o-PQgR','complete',99670,NULL,4515,'2013-08-21 14:19:53','2013-10-01 12:01:08',13,'2013-08-21 14:19:52','CS-2JJC-7F79',0,'2013-10-01 12:01:08',NULL,NULL,5),(129754,'aUMHSlJAjbRRiAT_UCFeaC','complete',99654,NULL,4037,'2013-08-21 14:20:11','2013-09-12 13:21:44',6,'2013-08-21 14:20:11','Int-BP44-7G26',0,'2013-09-12 13:21:44',NULL,NULL,2),(129756,'bC1XkAz5Xlvi4eVfHWGwWR','complete',99672,NULL,4573,'2013-08-21 14:23:23','2013-08-21 15:44:29',8,'2013-08-21 14:23:22','EXTC5C6-BQJA-7G2G',0,'2013-08-21 15:44:29',NULL,NULL,2),(129758,'c3Wi4ULY1or6CcmO0MA0LU','complete',99674,NULL,4517,'2013-08-21 14:32:59','2013-10-25 07:45:49',13,'2013-08-21 14:32:58','PS-GOAS-7FNZ',0,'2013-10-25 07:45:49',NULL,NULL,5),(129760,'bmGU8V5XfiLkrqjHZbvmmP','complete',99676,NULL,4593,'2013-08-21 14:35:00','2013-08-23 15:49:26',12,'2013-08-21 14:34:59','EXTC4-BDV1-7FFR',0,'2013-08-23 15:49:26',NULL,NULL,2),(129762,'dE5D5YxQfojQ4lFa4FR82e','active',78244,NULL,3011,'2013-08-21 14:38:37','2013-10-16 09:41:32',8,'2013-08-21 14:38:36','EXTC5C6-BPHX-7G2A',0,NULL,NULL,NULL,2),(129764,'cqs1qht7bje71CPICmt6Qe','complete',99680,NULL,4593,'2013-08-21 14:41:03','2013-08-23 15:50:32',12,'2013-08-21 14:41:03','EXTC4-BZTH-7G3A',0,'2013-08-23 15:50:32',NULL,NULL,2),(129766,'dvlJFGEEXhGBqMkNAt39w1','complete',99682,NULL,4585,'2013-08-21 14:42:08','2013-09-16 10:56:27',12,'2013-08-21 14:42:08','EXTC4-BSBP-7G2M',0,'2013-09-16 10:56:27',NULL,NULL,2),(129768,'bB0KPrTtrolj7QyBFfvt8K','complete',57757,NULL,4515,'2013-08-21 14:43:02','2013-08-27 11:05:27',13,'2013-08-21 14:43:00','CS-BH7D-7G16',0,'2013-08-27 11:05:27',NULL,NULL,5),(129770,'dUp3pp48vftibWFGl_qOYS','complete',99686,NULL,4525,'2013-08-21 14:50:29','2013-08-22 14:58:01',12,'2013-08-21 14:50:29','ExtC2C3-C2D1-7G3G',0,'2013-08-22 14:58:01',NULL,NULL,2),(129772,'aK7mfK3N5jckQfIxqUH0Uu','complete',99688,NULL,4593,'2013-08-21 14:52:40','2013-08-23 15:36:59',12,'2013-08-21 14:52:40','EXTC4-BVLV-7G32',0,'2013-08-23 15:36:59',NULL,NULL,2),(129774,'arr54No7fcAQ-MjTVEkm2P','complete',99690,NULL,4593,'2013-08-21 14:57:18','2013-08-29 14:48:46',12,'2013-08-21 14:57:17','EXTC4-C539-7G3O',0,'2013-08-29 14:48:46',NULL,NULL,2),(129776,'aMmjltH5XgSAuHtTkih4SF','complete',99692,NULL,4517,'2013-08-21 15:07:12','2013-08-22 15:15:30',13,'2013-08-21 15:07:11','PS-BVAF-7G30',0,'2013-08-22 15:15:30',NULL,NULL,5),(129778,'bm_tQ-vizn57be3xxlPNU7','complete',99694,49,3760,'2013-08-21 15:16:57','2013-09-26 14:06:57',19,'2013-08-21 15:16:57','AAP-CIWH-7FWY',0,'2013-09-26 14:06:57',NULL,1,2),(129780,'dAYXnH-_beS43PW9G688nb','complete',99698,NULL,4589,'2013-08-21 15:20:19','2013-09-17 14:58:19',12,'2013-08-21 15:20:18','ExtC2C3-CADE-7G48',0,'2013-09-17 14:58:19',NULL,NULL,2),(129782,'dVDYh9dK9joOZig9mBvulE','complete',99696,49,3760,'2013-08-21 15:20:57','2013-09-26 14:06:58',19,'2013-08-21 15:20:57','AAP-CKQU-7FX0',0,'2013-09-26 14:06:58',NULL,1,2),(129784,'aPN1k8DSvaOQP1mM2WxiDX','complete',99700,NULL,4517,'2013-08-21 15:26:27','2013-09-03 09:29:43',13,'2013-08-21 15:26:26','PS-AXB7-7FZY',0,'2013-09-03 09:29:43',NULL,NULL,5),(129786,'bK7Fj3bSjkKjss4beYQkHe','complete',89734,NULL,3203,'2013-08-21 15:29:10','2013-08-30 11:14:45',10,'2013-08-21 15:29:10','EXTC5C6-EK5A-7F0H',0,'2013-08-30 11:14:45',NULL,NULL,2),(129788,'a564b4T5TaB4krjRqYY-f1','complete',89734,NULL,3130,'2013-08-21 15:34:38','2013-08-30 09:03:05',10,'2013-08-21 15:34:37','EXTC5C6-CQGH-7G4Y',0,'2013-08-30 09:03:05',NULL,NULL,2),(129790,'aVmrg7yl5hZlRNCVD-6ZnI','complete',99702,NULL,4515,'2013-08-21 15:34:44','2013-09-03 15:59:23',13,'2013-08-21 15:34:43','CS-C1OA-7G3E',0,'2013-09-03 15:59:23',NULL,NULL,5),(129792,'cHsjt--SfcI7sPM5n4O-A2','complete',99704,NULL,4517,'2013-08-21 15:43:41','2013-08-22 16:15:24',13,'2013-08-21 15:43:40','PS-BQJU-7G2I',0,'2013-08-22 16:15:24',NULL,NULL,5),(129794,'bfLkoSBZfd5kGbqrJOv1a_','complete',99710,NULL,4589,'2013-08-21 16:04:02','2013-08-28 11:37:34',12,'2013-08-21 16:04:01','ExtC2C3-76AT-7F8B',0,'2013-08-28 11:37:34',NULL,NULL,2),(129796,'c94MsJgJ9aszflygHUijRP','complete',99714,NULL,4525,'2013-08-21 16:09:06','2013-08-22 14:57:24',12,'2013-08-21 16:09:06','ExtC2C3-C1IZ-7G3C',0,'2013-08-22 14:57:24',NULL,NULL,2),(129798,'dWP4sYCtDjSBhPshwz2en6','complete',95198,NULL,3180,'2013-08-21 16:17:15','2013-08-22 13:47:12',12,'2013-08-21 16:17:14','EXTC4-D63L-7G5O',0,'2013-08-22 13:47:12',NULL,NULL,2),(129800,'blM7_zu4rcvyohKigJ96Hp','complete',99716,NULL,4593,'2013-08-21 16:18:07','2013-09-04 16:00:56',12,'2013-08-21 16:18:07','EXTC4-BUAN-7G2U',0,'2013-09-04 16:00:56',NULL,NULL,2),(129802,'cAgiO2P1vkQ4Qfd97yoSer','complete',99720,NULL,4599,'2013-08-21 16:30:11','2013-09-02 09:15:18',8,'2013-08-21 16:30:10','EXTC5C6-DCYO-7G66',0,'2013-09-02 09:15:18',NULL,NULL,2),(129804,'bxz37ISkfk34d1L89msBI6','complete',99722,NULL,4545,'2013-08-21 16:31:25','2013-10-21 12:21:50',13,'2013-08-21 16:31:25','PLASC-CT76-7G54',0,'2013-10-21 12:21:50',NULL,NULL,5),(129806,'dfNqog0qPkLz8PxHVDnV8h','expired',99724,37,3674,'2013-08-21 16:36:22','2013-08-28 16:34:59',19,'2013-08-21 16:36:21','AAP-DJ79-7FYI',NULL,'2013-08-21 16:36:22',NULL,1,2),(129808,'a-XSGn-jzc7iGVOVGTIThT','complete',99726,NULL,4525,'2013-08-21 16:41:54','2013-09-19 08:23:01',12,'2013-08-21 16:41:53','ExtC2C3-DFI8-7G6G',0,'2013-09-19 08:23:01',NULL,NULL,2),(129810,'cPvR4y_PbjVQU4s-SKCE3M','complete',88639,NULL,3674,'2013-08-21 16:45:17','2013-08-28 15:44:51',8,'2013-08-21 16:45:16','EXTC5C6-DJMP-7G6S',0,'2013-08-28 15:44:51',NULL,NULL,2),(129812,'cZkCmOq8Dd0OYlbJrLB82b','complete',703,NULL,4603,'2013-08-21 16:46:34','2013-10-18 07:39:21',6,'2013-08-21 16:46:33','Int-CF9P-7G4I',0,'2013-10-18 07:39:21',NULL,NULL,2),(129814,'aHgkfrx9HbmlKoJU-skvMa','complete',99728,NULL,4519,'2013-08-21 16:48:29','2013-08-22 13:27:34',15,'2013-08-21 16:48:28','GRADOB-CJD3-7G4M',0,'2013-08-22 13:27:01',NULL,NULL,5),(129816,'aKMVU9ei9oY4jJStz9q2-X','complete',99730,NULL,4551,'2013-08-21 16:52:03','2013-10-04 15:27:48',13,'2013-08-21 16:52:02','GLASC-BG3B-7G10',0,'2013-10-04 15:27:48',NULL,NULL,5),(129818,'bX_dbvWrvkfRWncMM33oE_','complete',88639,NULL,3760,'2013-08-21 16:53:26','2013-08-29 08:03:33',8,'2013-08-21 16:53:25','EXTC5C6-DR22-7G7A',0,'2013-08-29 08:03:33',NULL,NULL,2),(129820,'bsuP9mZkbb76N6fUPNA8MS','complete',99732,NULL,4037,'2013-08-21 16:54:23','2013-08-23 13:56:02',12,'2013-08-21 16:54:23','ExtC2C3-DH60-7G6M',0,'2013-08-23 13:56:02',NULL,NULL,2),(129822,'dxOLZSRnPgFiGiKegSZ0S6','complete',99734,NULL,4517,'2013-08-21 16:55:55','2013-08-29 08:29:14',13,'2013-08-21 16:55:55','PS-9QHU-7FVW',0,'2013-08-29 08:29:14',NULL,NULL,5),(129824,'byyTIJ_-bo9zKuDMaRN-o5','complete',99736,NULL,2053,'2013-08-21 17:06:12','2013-09-02 14:18:55',12,'2013-08-21 17:06:12','EXTC4-DQ4L-7G74',0,'2013-09-02 14:18:55',NULL,NULL,2),(129826,'aj4-JgDJDkDBxmEYJJNYaK','complete',99738,NULL,4593,'2013-08-21 17:15:12','2013-08-23 15:38:42',12,'2013-08-21 17:15:11','EXTC4-DA9Q-7G60',0,'2013-08-23 15:38:42',NULL,NULL,2),(129828,'aTkgv_8cLj7k23xJCA0sIh','complete',99740,NULL,3180,'2013-08-21 17:15:20','2013-09-12 11:53:51',12,'2013-08-21 17:15:19','EXTC4-DTKL-7G7E',0,'2013-09-12 11:53:51',NULL,NULL,2),(129830,'cwgbxgPovitQlasStG5iFe','complete',99742,NULL,791,'2013-08-21 17:19:10','2013-08-29 12:54:20',8,'2013-08-21 17:19:09','EXTC5C6-D1X6-7G5I',0,'2013-08-29 12:54:20',NULL,NULL,2),(129832,'bIYbBLFGXiH68F4XJPczPk','complete',99744,NULL,4517,'2013-08-21 17:20:21','2013-09-06 08:40:49',13,'2013-08-21 17:20:21','PS-B47V-7G0E',0,'2013-09-06 08:40:49',NULL,NULL,5),(129834,'c3NMBuNy5eKQB2BdAmHmOr','complete',99746,NULL,4458,'2013-08-21 17:23:35','2013-09-09 13:30:56',2,'2013-08-21 17:23:35','Int-DG6J-7FJP',0,'2013-09-09 13:30:56',NULL,NULL,2),(129836,'adSGWvrTvnYyRv1Azqhv15','complete',99748,NULL,4604,'2013-08-21 17:38:42','2013-08-29 12:36:01',8,'2013-08-21 17:38:42','EXTC5C6-DZL3-7G7O',0,'2013-08-29 12:36:01',NULL,NULL,2),(129838,'bs5jYD1rPfBRyWmCSB42zf','complete',99750,NULL,4575,'2013-08-21 17:39:08','2013-09-02 14:11:23',12,'2013-08-21 17:39:08','EXTC4-DX31-7G7I',0,'2013-09-02 14:11:23',NULL,NULL,2),(129840,'d2mtB1z4zpWivZEDlDLHl2','complete',99752,NULL,4515,'2013-08-21 17:48:02','2013-09-25 09:18:26',13,'2013-08-21 17:48:01','CS-DQS0-7G78',0,'2013-09-25 09:18:26',NULL,NULL,5),(129842,'bo91q0gjrkGOiKxaM48BVW','complete',99754,NULL,3985,'2013-08-21 17:51:12','2013-08-29 10:15:01',8,'2013-08-21 17:51:12','EXTC5C6-7WN5-7FSW',0,'2013-08-29 10:15:01',NULL,NULL,2),(129844,'aUHrA_rgbkWiVxvkgYeiqL','complete',99756,NULL,2474,'2013-08-21 17:56:57','2013-08-29 14:08:20',12,'2013-08-21 17:56:56','ExtC2C3-EG8O-7G8O',0,'2013-08-29 14:08:20',NULL,NULL,2),(129846,'cgsMjFg-5mrzSnsVO4j3gT','complete',28675,NULL,4603,'2013-08-21 18:01:01','2013-10-04 15:39:44',6,'2013-08-21 18:01:01','Int-E9QL-7G88',0,'2013-10-04 15:39:44',NULL,NULL,2),(129848,'a8eyG--APlJka_daRf54w6','complete',99758,120,3180,'2013-08-21 18:17:20','2013-10-14 16:00:13',19,'2013-08-21 18:17:20','AAP-EU71-7G10',0,'2013-10-14 16:00:13',NULL,1,2),(129850,'aUoSxUasrn7j08oOgYAI7q','complete',99760,NULL,4340,'2013-08-21 18:47:04','2013-09-02 13:48:37',8,'2013-08-21 18:47:03','EXTC5C6-F4T7-7G9Q',0,'2013-09-02 13:48:37',NULL,NULL,2),(129852,'aGhB5Mes1dXyhaP5SbNeLs','complete',99762,NULL,4517,'2013-08-21 18:55:36','2013-09-10 23:15:31',13,'2013-08-21 18:55:35','PS-EV24-7G9C',0,'2013-09-10 23:15:31',NULL,NULL,5),(129854,'ajU71HgJXoNB-HUWuUFgh_','complete',9307,NULL,3781,'2013-08-21 18:55:37','2013-10-31 13:33:50',8,'2013-08-21 18:55:37','EXTC5C6-FLZC-7DRF',0,'2013-10-31 13:33:50',NULL,NULL,2),(129856,'dsUqX0NoDlU6akUJQmwqzi','complete',99764,NULL,4567,'2013-08-21 19:05:07','2013-09-09 08:58:55',12,'2013-08-21 19:05:06','ExtC2C3-F9RU-7GA0',0,'2013-09-09 08:58:55',NULL,NULL,2),(129858,'d76ezu4izirBvGIpKNWg2D','complete',99766,NULL,4529,'2013-08-21 19:09:45','2013-08-22 19:16:52',13,'2013-08-21 19:09:44','PCS-EV01-7G9A',0,'2013-08-22 19:16:52',NULL,NULL,5),(129860,'bCD55i56vleA9hWxrYxc2X','complete',99768,NULL,4510,'2013-08-21 19:18:36','2013-08-28 10:03:00',8,'2013-08-21 19:18:35','EXTC5C6-FHSN-7GAE',0,'2013-08-28 10:03:00',NULL,NULL,2),(129862,'bUovXGRiznNjFxGGY0xwvm','complete',99770,NULL,4515,'2013-08-21 19:28:07','2013-08-22 20:15:40',13,'2013-08-21 19:28:07','CS-FCMZ-7GA8',0,'2013-08-22 20:15:40',NULL,NULL,5),(129864,'aiITj1xmXew71DgT-ch3B3','complete',99772,NULL,3130,'2013-08-21 19:42:54','2013-08-30 09:03:46',10,'2013-08-21 19:42:53','EXTC5C6-FSX2-7GB2',0,'2013-08-30 09:03:46',NULL,NULL,2),(129866,'azgMllOtbpn6JFBwEWFLAs','complete',99774,NULL,4037,'2013-08-21 19:45:30','2013-08-23 13:46:13',12,'2013-08-21 19:45:30','ExtC2C3-F85Y-7G9W',0,'2013-08-23 13:46:13',NULL,NULL,2),(129868,'d7UnvM199pBRRH73trZ6JX','complete',99776,NULL,2474,'2013-08-21 19:47:27','2013-09-02 10:06:20',12,'2013-08-21 19:47:27','ExtC2C3-FENZ-7GAA',0,'2013-09-02 10:06:20',NULL,NULL,2),(129870,'dg5gH5JnnoPAX6l67wPM4M','complete',99778,NULL,4508,'2013-08-21 19:50:14','2013-09-10 10:19:01',12,'2013-08-21 19:50:13','EXTC4-FP4K-7GAU',0,'2013-09-10 10:19:01',NULL,NULL,2),(129872,'ds7BycpozmUBlEIarAzrnm','complete',99780,NULL,4565,'2013-08-21 19:54:21','2013-09-19 12:46:41',12,'2013-08-21 19:54:20','ExtC2C3-FRUT-7GB0',0,'2013-09-19 12:46:41',NULL,NULL,2),(129874,'aWEeHpaTLf0QkcWmo9kXFt','complete',99507,NULL,4364,'2013-08-21 20:00:38','2013-08-22 13:02:49',12,'2013-08-21 20:00:37','ExtC2C3-G1LV-7GBM',0,'2013-08-22 13:02:49',NULL,NULL,2),(129876,'dVYuEed95bSAKYIWr41HD2','complete',54269,NULL,4508,'2013-08-21 20:02:32','2013-09-24 10:23:12',6,'2013-08-21 20:02:31','Int-G3RO-7GBS',0,'2013-09-24 10:23:12',NULL,NULL,2),(129878,'b6_Qym-ADl_kCdbBZdkue5','complete',24579,NULL,4468,'2013-08-21 20:09:27','2013-10-02 12:58:55',6,'2013-08-21 20:09:27','Int-C7HV-7G40',0,'2013-10-02 12:58:55',NULL,NULL,2),(129880,'ayf_0BomTbWlGpKtb5A9NO','complete',99780,NULL,4567,'2013-08-21 20:15:02','2013-08-29 14:06:49',12,'2013-08-21 20:15:02','ExtC2C3-F8VB-7G9Y',0,'2013-08-29 14:06:49',NULL,NULL,2),(129882,'bOT77uU7faZOZeFeFcHivH','complete',99782,NULL,4515,'2013-08-21 20:16:43','2013-08-29 08:28:43',13,'2013-08-21 20:16:43','CS-EIXG-7G8U',0,'2013-08-29 08:28:43',NULL,NULL,5),(129884,'anss98tL9fVjUVl2pH8WP6','complete',99784,NULL,2053,'2013-08-21 20:18:37','2013-09-02 14:19:15',12,'2013-08-21 20:18:37','EXTC4-G1FV-7GBK',0,'2013-09-02 14:19:15',NULL,NULL,2),(129886,'b4H3mo0nbonjU8O3SseAsf','complete',77226,NULL,4593,'2013-08-21 20:29:07','2013-09-26 13:37:13',12,'2013-08-21 20:29:07','EXTC4-FW8X-7GB6',0,'2013-09-26 13:37:13',NULL,NULL,2),(129888,'cD9aXIisXoeBF3tXe34hx6','complete',99786,NULL,4037,'2013-08-21 20:32:30','2013-08-27 08:55:20',12,'2013-08-21 20:32:30','ExtC2C3-GA82-7GCA',0,'2013-08-27 08:55:20',NULL,NULL,2),(129890,'cMRbD2-2nbBPkSPrBbLgF9','complete',99788,NULL,4517,'2013-08-21 20:33:22','2013-08-22 21:15:40',13,'2013-08-21 20:33:22','PS-AIJ3-7FYQ',0,'2013-08-22 21:15:40',NULL,NULL,5),(129892,'baiKeA5PrcV6Z45g7tPoQP','complete',99790,NULL,4037,'2013-08-21 20:34:24','2013-08-23 13:47:32',12,'2013-08-21 20:34:23','ExtC2C3-DHVK-7G6Q',0,'2013-08-23 13:47:32',NULL,NULL,2),(129894,'bF9w3xgYfoalj_dYPO89r9','complete',99792,NULL,3983,'2013-08-21 20:34:47','2013-09-19 14:47:23',10,'2013-08-21 20:34:47','EXTC5C6-IAVP-7FQB',0,'2013-09-19 14:47:23',NULL,NULL,2),(129896,'cFK_vKJL9pMBDivaREsMwl','complete',99794,NULL,4468,'2013-08-21 20:59:10','2013-08-27 10:08:00',12,'2013-08-21 20:59:08','EXTC4-I33K-7FPZ',0,'2013-08-27 10:08:00',NULL,NULL,2),(129898,'cuASz-pCno4OadBLrAtBGe','complete',99796,NULL,4480,'2013-08-21 21:04:23','2013-09-03 12:45:26',12,'2013-08-21 21:04:23','EXTC4-G6C4-7GBW',0,'2013-09-03 12:45:26',NULL,NULL,2),(129900,'cpizoIXsXlRzFdchkR-wjI','complete',99798,NULL,4517,'2013-08-21 21:21:29','2013-08-27 08:57:53',13,'2013-08-21 21:21:28','PS-GW9F-7GD8',0,'2013-08-27 08:57:53',NULL,NULL,5),(129902,'c1XAudhUfkOPLUoPwyOgRZ','complete',99798,NULL,4515,'2013-08-21 21:30:53','2013-08-27 10:55:58',13,'2013-08-21 21:30:51','CS-G9B7-7GC6',0,'2013-08-27 10:55:58',NULL,NULL,5),(129904,'bDYdDpFTzpZjZKs1VzUf2s','complete',99800,NULL,3203,'2013-08-21 21:48:11','2013-08-30 11:15:28',10,'2013-08-21 21:48:10','EXTC5C6-HHEV-7GE6',0,'2013-08-30 11:15:28',NULL,NULL,2),(129906,'aesd3TFoXlR78cUH3zf5ka','complete',99802,NULL,2053,'2013-08-21 21:54:48','2013-09-05 09:54:45',12,'2013-08-21 21:54:47','EXTC4-H9QV-7GDY',0,'2013-09-05 09:54:45',NULL,NULL,2),(129908,'dxfJcHk-5jl5WskHSuQSr-','complete',47267,NULL,4593,'2013-08-21 22:03:18','2013-08-23 15:39:35',12,'2013-08-21 22:03:17','EXTC4-D6D7-7G5S',0,'2013-08-23 15:39:35',NULL,NULL,2),(129910,'d89qysCLrcliC6BBEHZqHZ','complete',99804,NULL,4567,'2013-08-21 22:03:35','2013-08-22 13:27:10',12,'2013-08-21 22:03:35','ExtC2C3-GML2-7GCQ',0,'2013-08-22 13:27:10',NULL,NULL,2),(129912,'c9ljcBDJfjklwHkUehN6Tt','complete',99806,NULL,4515,'2013-08-21 22:14:25','2013-10-31 11:28:56',13,'2013-08-21 22:14:25','CS-H5JN-7GDO',0,'2013-08-22 23:15:32',NULL,NULL,5),(129914,'dY4rBNWFvfY779tXIfaEQP','complete',99808,NULL,4037,'2013-08-21 22:24:38','2013-08-23 13:47:57',12,'2013-08-21 22:24:37','ExtC2C3-G3J8-7F31',0,'2013-08-23 13:47:57',NULL,NULL,2),(129916,'bdtrXpAL5bDzxxak0Np5n0','complete',99810,NULL,4599,'2013-08-21 22:33:36','2013-09-13 10:50:54',8,'2013-08-21 22:33:36','EXTC5C6-HF5E-7GE2',0,'2013-09-13 10:50:54',NULL,NULL,2),(129918,'cvugBcpAzjHlyN8BzLFKfU','complete',99151,NULL,4595,'2013-08-21 22:36:13','2013-08-29 15:50:02',12,'2013-08-21 22:36:13','EXTC4-I10E-7GEM',0,'2013-08-29 15:50:02',NULL,NULL,2),(129920,'bDFr7U5_zd9QsH3GiHusrl','talent',99812,NULL,4515,'2013-08-21 22:56:33','2013-08-22 23:15:35',13,'2013-08-21 22:56:32','CS-9U5W-7FW0',0,'2013-08-22 23:15:35',NULL,NULL,5),(129922,'dVZFZL10ffAkK7oAK86PjI','complete',99814,NULL,4037,'2013-08-22 01:42:20','2013-08-23 13:48:33',12,'2013-08-22 01:42:19','ExtC2C3-FILD-7FMH',0,'2013-08-23 13:48:33',NULL,NULL,2),(129924,'aQa8FGPZXoOlL2eGL5cJDE','complete',99816,NULL,791,'2013-08-22 07:01:05','2013-08-29 13:07:10',8,'2013-08-22 07:01:04','EXTC5C6-5T1F-7GFY',0,'2013-08-29 13:07:10',NULL,NULL,2),(129926,'br2SuGwUrmjykIv0ypCNyO','complete',99818,NULL,3985,'2013-08-22 07:01:50','2013-08-29 10:18:38',8,'2013-08-22 07:01:49','EXTC5C6-5BTI-7FQY',0,'2013-08-29 10:18:38',NULL,NULL,2),(129928,'d-aZpUaIDlb5r3W8UfNgSb','complete',99820,NULL,4284,'2013-08-22 07:09:25','2013-08-22 09:38:33',8,'2013-08-22 07:09:24','EXTC5C6-5Q4R-7GFW',0,'2013-08-22 09:38:33',NULL,NULL,2),(129930,'bVJ9utrl1nSj8bl4_QdIhT','complete',99822,NULL,3180,'2013-08-22 07:20:46','2013-08-27 11:09:12',6,'2013-08-22 07:20:45','Int-F1G1-7G9M',0,'2013-08-27 11:09:12',NULL,NULL,2),(129932,'am5zQr23HdS70FX2HHdTyu','complete',99824,NULL,4515,'2013-08-22 07:23:10','2013-08-23 08:15:26',13,'2013-08-22 07:23:09','CS-64W3-7GG4',0,'2013-08-23 08:15:26',NULL,NULL,5),(129934,'aEYFnM10rfORL4eeaxxNSG','complete',99826,NULL,4593,'2013-08-22 08:29:41','2013-08-23 15:57:30',12,'2013-08-22 08:29:40','EXTC4-753Y-7GGU',0,'2013-08-23 15:57:30',NULL,NULL,2),(129936,'cLIVbcq75l1A2BtiVegwBu','complete',99828,NULL,4502,'2013-08-22 08:36:24','2013-08-22 09:21:20',8,'2013-08-22 08:36:23','EXTC5C6-87E9-7FTI',0,'2013-08-22 09:21:20',NULL,NULL,2),(129938,'brmI0yaPLlOj3cKKy-thtL','complete',97500,NULL,4525,'2013-08-22 08:48:06','2013-08-22 14:56:10',6,'2013-08-22 08:48:05','Int-7CAX-7GH8',0,'2013-08-22 14:56:10',NULL,NULL,2),(129940,'cGGTD53EzeLzcWY2vQryR2','complete',99830,NULL,4565,'2013-08-22 08:49:46','2013-08-22 13:56:47',12,'2013-08-22 08:49:45','ExtC2C3-7G7F-7GHM',0,'2013-08-22 13:56:47',NULL,NULL,2),(129942,'bU_E7ruyTkPPbmz84P6aoE','complete',99832,NULL,4037,'2013-08-22 09:05:36','2013-08-27 08:51:58',12,'2013-08-22 09:05:36','ExtC2C3-7MVA-7GHW',0,'2013-08-27 08:51:58',NULL,NULL,2),(129944,'aghvo9Y4bkGOGt_HqT0Wj_','complete',99834,NULL,4340,'2013-08-22 09:16:52','2013-09-06 15:14:04',8,'2013-08-22 09:16:51','EXTC5C6-7DAD-7GHC',0,'2013-09-06 15:14:04',NULL,NULL,2),(129946,'dWpCFp8q9lRP-_kKeodaSw','complete',99836,NULL,4597,'2013-08-22 09:31:23','2013-08-28 08:20:17',12,'2013-08-22 09:31:22','EXTC4-7LW3-7GHU',0,'2013-08-28 08:20:17',NULL,NULL,2),(129948,'bkH2zl1NrpPiaV6Y35qxFg','complete',99838,NULL,3130,'2013-08-22 09:40:07','2013-09-27 15:44:06',10,'2013-08-22 09:40:07','EXTC5C6-7V23-7GI4',0,'2013-09-27 15:44:06',NULL,NULL,2),(129950,'cDakKYWvPbWPXhNSRDaRQs','complete',99840,NULL,4340,'2013-08-22 09:46:50','2013-09-02 16:06:22',8,'2013-08-22 09:46:50','EXTC5C6-84I9-7GIE',0,'2013-09-02 16:06:22',NULL,NULL,2),(129952,'aeOoFRYl5c8B2rrPE12l1z','complete',99842,NULL,3781,'2013-08-22 09:50:15','2013-09-05 08:51:18',8,'2013-08-22 09:50:15','EXTC5C6-7QTI-7GHY',0,'2013-09-05 08:51:18',NULL,NULL,2),(129954,'bflOfsoxncpkyvo8-KnEqc','complete',99840,NULL,3130,'2013-08-22 10:00:59','2013-08-23 13:01:33',10,'2013-08-22 10:00:58','EXTC5C6-8D9T-7GIO',0,'2013-08-23 13:01:33',NULL,NULL,2),(129956,'cmXl3Lc9Tp0yU_URKfT-Mg','complete',99842,NULL,791,'2013-08-22 10:01:26','2013-09-05 08:51:22',8,'2013-08-22 10:01:26','EXTC5C6-8EUL-7GIS',0,'2013-09-05 08:51:22',NULL,NULL,2),(129958,'cWegO783PisyLe2EDX3GnH','active',99844,37,3674,'2013-08-22 10:03:49','2013-08-22 12:07:27',19,'2013-08-22 10:03:49','AAP-8H4E-7GDE',NULL,NULL,NULL,1,2),(129960,'ciMV4qNUjcPRqqN-5r5uo8','complete',99846,NULL,3985,'2013-08-22 10:17:41','2013-09-25 07:17:42',8,'2013-08-22 10:17:41','EXTC5C6-89YQ-7GIM',0,'2013-09-25 07:17:42',NULL,NULL,2),(129962,'a-5k4BTx9cljOJ2RjduxU6','complete',31811,NULL,4537,'2013-08-22 10:19:44','2013-09-02 13:07:52',12,'2013-08-22 10:19:44','ExtC2C3-8H5Q-7GIY',0,'2013-09-02 13:07:52',NULL,NULL,2),(129964,'cpBH732xroXAchjYG50rYW','complete',99848,NULL,3203,'2013-08-22 10:20:36','2013-10-17 12:46:58',10,'2013-08-22 10:20:35','EXTC5C6-8KGJ-7GJ4',0,'2013-10-17 12:46:58',NULL,NULL,2),(129966,'aIG1t9g-XmbAEycN3pVQDc','complete',99850,NULL,4037,'2013-08-22 10:20:57','2013-08-23 13:52:01',12,'2013-08-22 10:20:56','ExtC2C3-8FXQ-7GIW',0,'2013-08-23 13:52:01',NULL,NULL,2),(129968,'cQFm9WDIvnd4tfc6N0E-3a','complete',99852,NULL,4527,'2013-08-22 10:22:41','2013-08-27 11:13:08',13,'2013-08-22 10:22:40','PCS-B696-7FFB',0,'2013-08-27 11:13:08',NULL,NULL,5),(129970,'aPv7tx3Nrpu6UwtLmdyYz4','complete',88475,NULL,4575,'2013-08-22 10:25:11','2013-10-17 15:22:15',12,'2013-08-22 10:25:10','EXTC4-87V9-7GIG',0,'2013-10-17 15:22:15',NULL,NULL,2),(129972,'a6nHXMuNXbP4AikwFfTNK7','complete',99848,NULL,3130,'2013-08-22 10:32:45','2013-10-17 12:49:34',10,'2013-08-22 10:32:44','EXTC5C6-8T6D-7GJE',0,'2013-10-17 12:49:34',NULL,NULL,2),(129974,'dYccLol81lOkrsea3EKhVq','complete',99854,NULL,4515,'2013-08-22 10:40:58','2013-09-24 14:32:03',13,'2013-08-22 10:40:56','CS-88CR-7GII',0,'2013-09-24 14:32:03',NULL,NULL,5),(129976,'asXt4bX2zlO5Vh06W7JS_Z','active',99856,NULL,4515,'2013-08-22 10:46:42','2013-08-22 10:46:42',13,'2013-08-22 10:46:41','CS-8VM4-7FAX',NULL,NULL,NULL,NULL,5),(129978,'aqMhrzaS5lu4a6faBICX0_','complete',99858,NULL,4573,'2013-08-22 10:55:19','2013-08-23 09:18:03',8,'2013-08-22 10:55:18','EXTC5C6-92OR-7GK8',0,'2013-08-23 09:18:03',NULL,NULL,2),(129980,'a2pkPX5lXjakgI4gVaW1oB','complete',99860,NULL,4515,'2013-08-22 10:57:38','2013-10-28 13:45:40',13,'2013-08-22 10:57:37','CS-98WS-7FV2',0,'2013-08-23 11:15:24',NULL,NULL,5),(129982,'dJjAT1mMLfaOcHaKi2gmFP','complete',99862,49,3630,'2013-08-22 11:34:51','2013-09-16 15:11:17',19,'2013-08-22 11:34:51','AAP-9LVS-7GEC',0,'2013-09-16 15:11:17',NULL,1,2),(129984,'dKP_KznDjc35hy7L3-rf4w','complete',99505,NULL,4517,'2013-08-22 11:39:42','2013-08-29 13:25:02',13,'2013-08-22 11:39:41','PS-DKIU-7FJV',0,'2013-08-29 13:25:02',NULL,NULL,5),(129986,'aIb2IyJSDbFBev0pYhbk0d','complete',99864,NULL,4517,'2013-08-22 12:00:15','2013-08-23 12:15:25',13,'2013-08-22 12:00:15','PS-905L-7GJW',0,'2013-08-23 12:15:25',NULL,NULL,5),(129988,'aOgTgcB3fcGAWb1CcT7hqi','complete',99866,113,3760,'2013-08-22 12:02:58','2013-09-05 09:56:04',19,'2013-08-22 12:02:58','AAP-A1CD-7GEW',0,'2013-09-05 09:56:04',NULL,1,2),(129990,'aEPHQiK_9nC5wvEgEYXvYT','complete',99868,NULL,4515,'2013-08-22 12:12:36','2013-08-23 12:15:26',13,'2013-08-22 12:12:35','CS-9H9N-7GL8',0,'2013-08-23 12:15:26',NULL,NULL,5),(129992,'chfd2BuZraVQnhHzVfJjPs','complete',99870,NULL,4476,'2013-08-22 12:13:53','2013-10-16 13:13:59',2,'2013-08-22 12:13:53','Int-E45H-7G7U',0,'2013-10-16 13:13:59',NULL,NULL,2),(129994,'bDtUPgVorn3klkmuHWJskU','complete',99872,NULL,4517,'2013-08-22 12:26:29','2013-08-23 13:15:27',13,'2013-08-22 12:26:29','PS-7DX7-7GHG',0,'2013-08-23 13:15:27',NULL,NULL,5),(129996,'dQ63jzjFjav4rgBB6fbnJy','complete',99874,NULL,4575,'2013-08-22 12:39:32','2013-10-17 15:22:20',6,'2013-08-22 12:39:32','Int-AFUO-7GMU',0,'2013-10-17 15:22:20',NULL,NULL,2),(129998,'djmHefXJHl95h2JJbiVn2K','complete',52733,NULL,4144,'2013-08-22 12:49:25','2013-10-25 08:18:57',8,'2013-08-22 12:49:25','EXTC5C6-AIZ1-7GN2',0,'2013-10-25 08:18:57',NULL,NULL,2),(130000,'aIZuVNPuPf1RkN0toJbd1a','complete',99876,NULL,4515,'2013-08-22 12:52:15','2013-10-28 13:46:37',13,'2013-08-22 12:52:14','CS-909S-7GJY',0,'2013-10-28 12:02:22',NULL,NULL,5),(130002,'aXdOITq_Tcrj2cmBRyIzjM','complete',99878,NULL,4515,'2013-08-22 12:53:07','2013-08-23 13:15:30',13,'2013-08-22 12:53:07','CS-9UAJ-7FW4',0,'2013-08-23 13:15:30',NULL,NULL,5),(130004,'bmqWEl5GLiHP_2VHlRAq77','complete',99880,NULL,3130,'2013-08-22 13:14:41','2013-08-30 09:07:31',10,'2013-08-22 13:14:41','EXTC5C6-AXHX-7GNM',0,'2013-08-30 09:07:31',NULL,NULL,2),(130006,'anwujn86raWQQWqa3Kysml','complete',99882,NULL,4567,'2013-08-22 13:24:36','2013-08-29 14:06:49',12,'2013-08-22 13:24:35','ExtC2C3-B0A5-7GNU',0,'2013-08-29 14:06:49',NULL,NULL,2),(130008,'c13I0nx5vg_R8YdnO2FZwl','complete',99884,NULL,4589,'2013-08-22 13:29:27','2013-08-27 13:17:29',12,'2013-08-22 13:29:27','ExtC2C3-CEBX-7G4E',0,'2013-08-27 13:17:29',NULL,NULL,2),(130010,'bNY4m0yO5kgRI1G3Bc4e-L','complete',99886,NULL,2053,'2013-08-22 13:31:33','2013-09-05 09:54:48',12,'2013-08-22 13:31:33','EXTC4-AB91-7GMS',0,'2013-09-05 09:54:48',NULL,NULL,2),(130012,'dsAP5XnB5eSyvPPn_pu42l','complete',99888,NULL,4537,'2013-08-22 13:40:59','2013-09-02 13:16:38',12,'2013-08-22 13:40:58','ExtC2C3-9GW8-7FVE',0,'2013-09-02 13:16:38',NULL,NULL,2),(130014,'c9VGox6rvh05ogu7OFgQUp','complete',99890,NULL,4533,'2013-08-22 13:49:00','2013-10-28 16:31:39',13,'2013-08-22 13:48:59','PPS-A2KL-7GMC',0,'2013-08-23 14:15:29',NULL,NULL,5),(130016,'dO4p32a_LaayLGD4aZAkRO','complete',99892,NULL,4589,'2013-08-22 14:01:19','2013-09-17 15:02:26',6,'2013-08-22 14:01:19','Int-B43I-7GO2',0,'2013-09-17 15:02:26',NULL,NULL,2),(130018,'cBvQLDaUviJ5PZxFDmEUIs','complete',99894,NULL,4593,'2013-08-22 14:03:55','2013-08-23 15:57:59',12,'2013-08-22 14:03:55','EXTC4-EYWK-7G9K',0,'2013-08-23 15:57:59',NULL,NULL,2),(130020,'bY_b5D9qbcHlrhCVIX7JJP','complete',99896,NULL,4037,'2013-08-22 14:17:18','2013-09-05 11:00:31',12,'2013-08-22 14:17:18','ExtC2C3-7VEO-7FSO',1,'2013-09-05 11:00:31',NULL,NULL,2),(130022,'dfSctQN61kDyLQkZJ3td_l','complete',99898,NULL,4515,'2013-08-22 14:27:26','2013-11-23 18:55:02',13,'2013-08-22 14:27:25','CS-BAKX-7G0U',0,'2013-11-23 18:55:02',NULL,NULL,5),(130024,'a_mqNDE2jgg6JJpA_NXc9z','complete',99900,NULL,3180,'2013-08-22 14:35:00','2013-09-12 09:54:19',12,'2013-08-22 14:35:00','EXTC4-B2D2-7GO0',0,'2013-09-12 09:54:19',NULL,NULL,2),(130026,'bQ9ttOcCXlRA_sCBq_KnLA','complete',99902,NULL,4515,'2013-08-22 14:35:53','2013-09-03 09:28:35',13,'2013-08-22 14:35:52','CS-B7T3-7GOC',0,'2013-09-03 09:28:35',NULL,NULL,5),(130028,'aDE-BmxWLfoyP6V4wLrZcb','complete',99904,NULL,4515,'2013-08-22 14:40:46','2013-08-23 15:15:29',13,'2013-08-22 14:40:45','CS-B104-7GNY',0,'2013-08-23 15:15:29',NULL,NULL,5),(130030,'a2CV_uQVzd74epEW7rRiXf','complete',99906,NULL,4037,'2013-08-22 14:44:03','2013-09-05 11:00:31',12,'2013-08-22 14:44:03','ExtC2C3-BZOB-7GP6',1,'2013-09-05 11:00:31',NULL,NULL,2),(130032,'aNFXfvRzPiK7Ijrn_wRQyt','complete',61518,NULL,4551,'2013-08-22 14:45:53','2013-09-30 12:27:13',13,'2013-08-22 14:45:52','GLASC-9LW3-7GLE',0,'2013-09-30 12:27:13',NULL,NULL,5),(130034,'bqy_GpyW1pe5vegCijfl64','complete',99908,NULL,4589,'2013-08-22 14:55:04','2013-08-28 11:35:32',12,'2013-08-22 14:55:04','ExtC2C3-9FF7-7GL4',0,'2013-08-28 11:35:32',NULL,NULL,2),(130036,'baUZWhYATps7SksKGhxi-2','complete',99910,NULL,4595,'2013-08-22 14:57:05','2013-08-29 15:50:22',12,'2013-08-22 14:57:04','EXTC4-8TA8-7GJG',0,'2013-08-29 15:50:22',NULL,NULL,2),(130038,'aW_Z0wNGjnnzXnsmTs71S2','complete',99912,NULL,4593,'2013-08-22 14:57:23','2013-08-27 09:52:34',12,'2013-08-22 14:57:22','EXTC4-BZ68-7GP2',0,'2013-08-27 09:52:34',NULL,NULL,2),(130040,'doEl7K77Ddx6Nm87TxpSQN','complete',47817,NULL,4569,'2013-08-22 14:58:20','2013-09-02 09:43:07',6,'2013-08-22 14:58:19','Int-C98W-7GQ4',1,'2013-09-02 09:43:07',NULL,NULL,2),(130042,'aGe-tKUEbhg62GTdmSaBD_','complete',99914,NULL,4144,'2013-08-22 15:01:00','2013-08-23 11:45:40',8,'2013-08-22 15:00:59','EXTC5C6-C1IB-7GPE',0,'2013-08-23 11:45:40',NULL,NULL,2),(130044,'csf30RRrHdG7N8TISijHwx','complete',99916,NULL,4144,'2013-08-22 15:07:07','2013-10-25 08:18:48',8,'2013-08-22 15:07:06','EXTC5C6-C5MY-7GPO',0,'2013-10-25 08:18:48',NULL,NULL,2),(130046,'boNYRe0xHd7yi_rRThWi5z','complete',86182,NULL,3180,'2013-08-22 15:24:41','2013-08-27 11:09:34',6,'2013-08-22 15:24:41','Int-EUEU-7G98',0,'2013-08-27 11:09:34',NULL,NULL,2),(130048,'bVp1z1zJ5kjBRnZNBa14vw','complete',99918,NULL,4599,'2013-08-22 15:28:09','2013-09-06 11:18:01',8,'2013-08-22 15:28:09','EXTC5C6-CLPZ-7GQM',0,'2013-09-06 11:18:01',NULL,NULL,2),(130050,'am_qdOywfn0yr-x0u5cmHi','complete',99920,NULL,3787,'2013-08-22 15:32:22','2013-08-22 15:51:37',8,'2013-08-22 15:32:22','EXTC5C6-C2ZM-7GPK',0,'2013-08-22 15:51:37',NULL,NULL,2),(130052,'aNMcqx9E9frkP1rngIyIXJ','complete',48369,NULL,4462,'2013-08-22 15:49:32','2013-09-16 08:22:29',2,'2013-08-22 15:49:31','Int-FYOT-7F2N',0,'2013-09-16 08:22:29',NULL,NULL,2),(130054,'blxz4d8ivbq6kgqZR8KbGN','complete',99924,NULL,4525,'2013-08-22 15:58:02','2013-08-27 10:37:44',12,'2013-08-22 15:58:01','ExtC2C3-CYE1-7GRC',0,'2013-08-27 10:37:44',NULL,NULL,2),(130056,'cf2-BaHv1ibPAOO7NCofeZ','complete',53675,NULL,4543,'2013-08-22 15:58:52','2013-10-28 16:32:24',13,'2013-08-22 15:58:51','PLASC-B5BJ-7GO6',0,'2013-08-23 16:15:24',NULL,NULL,5),(130058,'aE0E1_ETrm079zpdg3aa38','complete',92096,NULL,4597,'2013-08-22 15:59:57','2013-10-08 07:40:02',6,'2013-08-22 15:59:57','Int-D12P-7GRE',0,'2013-10-08 07:40:02',NULL,NULL,2),(130060,'c6XAy2ebHnW5XinLR-782c','talent',99926,NULL,4515,'2013-08-22 16:02:02','2013-11-01 11:31:01',13,'2013-08-22 16:02:01','CS-9NSQ-7GLM',0,'2013-11-01 11:31:01',NULL,NULL,5),(130062,'bMApLnjp5fB62uO9W_UE7D','complete',99922,27,4313,'2013-08-22 16:04:00','2013-09-20 08:51:51',19,'2013-08-22 16:04:00','AAP-CUYA-7GIW',0,'2013-09-20 08:51:51',NULL,1,2),(130064,'aRiRt6uqvnsPd3NCiE5WJo','complete',92096,NULL,3869,'2013-08-22 16:04:54','2013-08-29 08:51:02',6,'2013-08-22 16:04:54','Int-D545-7GRI',0,'2013-08-29 08:51:02',NULL,NULL,2),(130066,'di2biEDD9nZz3Khn1m9K36','complete',48369,NULL,4583,'2013-08-22 16:32:01','2013-09-20 09:53:46',2,'2013-08-22 16:32:01','Int-DG8N-7GRY',0,'2013-09-20 09:53:46',NULL,NULL,2),(130068,'bQOLOlU8zh_igzTicRrocE','complete',99928,NULL,4517,'2013-08-22 16:37:06','2013-08-28 08:42:22',13,'2013-08-22 16:37:06','PS-9VOB-7GM0',0,'2013-08-28 08:42:22',NULL,NULL,5),(130070,'aZ6YIJZNboo6mj6Ib5z9WQ','active',77282,NULL,4571,'2013-08-22 16:38:17','2013-08-22 16:38:17',2,'2013-08-22 16:38:16','Int-DB1N-7GRS',NULL,NULL,NULL,NULL,2),(130072,'d4d9rIORvb5yzji6Y1wtfK','complete',99930,NULL,2474,'2013-08-22 17:05:37','2013-08-29 14:09:28',12,'2013-08-22 17:05:36','ExtC2C3-DS8A-7GS8',0,'2013-08-29 14:09:28',NULL,NULL,2),(130074,'ahXQxO97bnLAxtS3iezFfR','complete',99932,NULL,3869,'2013-08-22 17:11:50','2013-09-04 08:43:45',12,'2013-08-22 17:11:50','EXTC4-BL9H-7GOO',0,'2013-09-04 08:43:45',NULL,NULL,2),(130076,'anUZdOJUPl2Ptxc53vN7KQ','complete',99934,NULL,4517,'2013-08-22 17:23:08','2013-08-23 18:15:50',13,'2013-08-22 17:23:07','PS-DBDQ-7GRU',0,'2013-08-23 18:15:50',NULL,NULL,5),(130078,'arvw-6IDzl3ytkwrvtKG3x','complete',99930,NULL,2600,'2013-08-22 17:23:53','2013-08-30 09:51:10',12,'2013-08-22 17:23:52','EXTC4-E40U-7GSM',0,'2013-08-30 09:51:10',NULL,NULL,2),(130080,'c0BKYSoOrf4yK6mj7qzZOH','complete',99936,NULL,4525,'2013-08-22 17:30:32','2013-08-27 10:36:46',12,'2013-08-22 17:30:32','ExtC2C3-C7JY-7GQ0',0,'2013-08-27 10:36:46',NULL,NULL,2),(130082,'cVck3XEXvlQytzyML_xHp_','complete',99938,NULL,4037,'2013-08-22 17:37:36','2013-08-27 08:53:46',12,'2013-08-22 17:37:35','ExtC2C3-DYWW-7GSI',0,'2013-08-27 08:53:46',NULL,NULL,2),(130084,'aJfO00rHjgX7-vEx3WaSAq','complete',99940,NULL,4517,'2013-08-22 17:43:37','2013-08-23 18:15:53',13,'2013-08-22 17:43:36','PS-C6YV-7GPW',0,'2013-08-23 18:15:53',NULL,NULL,5),(130086,'arWOVOdGPdJzNUUBpoo56v','complete',5677,NULL,4597,'2013-08-22 17:44:50','2013-08-28 08:20:18',12,'2013-08-22 17:44:50','EXTC4-DXYY-7GSG',0,'2013-08-28 08:20:18',NULL,NULL,2),(130088,'aDzNI1Hu5mtBIHnToK8ynn','complete',99942,NULL,4515,'2013-08-22 17:47:00','2013-08-30 08:09:48',13,'2013-08-22 17:47:00','CS-D6RH-7GRM',0,'2013-08-30 08:09:48',NULL,NULL,5),(130090,'blvnlNF4jg7jwiVEOOYgUO','complete',99944,NULL,4581,'2013-08-22 17:54:03','2013-09-12 09:54:00',8,'2013-08-22 17:54:03','EXTC5C6-EG97-7GTC',0,'2013-09-12 09:54:00',NULL,NULL,2),(130092,'cToreYyqzlPzxO851znLvq','complete',99944,NULL,4597,'2013-08-22 17:59:43','2013-08-28 08:20:23',12,'2013-08-22 17:59:42','EXTC4-ELVN-7GTK',0,'2013-08-28 08:20:23',NULL,NULL,2),(130094,'aVMFZZ6gnm0OfhArtlD5Ma','complete',64056,NULL,3869,'2013-08-22 18:12:02','2013-10-24 08:45:23',12,'2013-08-22 18:12:02','EXTC4-EIQP-7GTG',0,'2013-10-24 08:45:23',NULL,NULL,2),(130096,'d9mWDI51Dk9lj2s5OazIUX','complete',99946,NULL,4517,'2013-08-22 18:14:23','2013-09-02 15:21:28',13,'2013-08-22 18:14:23','PS-BR2T-7GOW',0,'2013-09-02 15:21:28',NULL,NULL,5),(130098,'cCm9wpUg9kxlrRAC-jE2Rc','complete',99948,NULL,2474,'2013-08-22 18:24:30','2013-09-04 08:51:11',6,'2013-08-22 18:24:29','Int-8Y7C-7E7F',0,'2013-09-04 08:51:11',NULL,NULL,2),(130100,'dKzLZohZXbXisw5SNcDQkK','complete',99950,NULL,4593,'2013-08-22 18:39:38','2013-08-23 15:31:50',12,'2013-08-22 18:39:38','EXTC4-ESK5-7GTY',0,'2013-08-23 15:31:50',NULL,NULL,2),(130102,'amgAEwCPLeO4AuOe6Y_e00','complete',99950,NULL,4597,'2013-08-22 18:39:47','2013-08-28 08:20:15',12,'2013-08-22 18:39:47','EXTC4-F2NE-7GU2',0,'2013-08-28 08:20:15',NULL,NULL,2),(130104,'aoP4ZFknbl7PZnUw6yYJPy','complete',31131,NULL,4486,'2013-08-22 19:15:48','2013-09-16 11:30:12',12,'2013-08-22 19:15:47','ExtC2C3-ERLT-7GTW',0,'2013-09-16 11:30:12',NULL,NULL,2),(130106,'bgbUhjU-rjnkg8EHHBpNDR','complete',99952,NULL,2474,'2013-08-22 19:18:56','2013-08-29 14:10:03',12,'2013-08-22 19:18:56','ExtC2C3-FIQV-7GUK',0,'2013-08-29 14:10:03',NULL,NULL,2),(130108,'ag8amGybfkORH3aEp7Yrcj','complete',99954,NULL,4515,'2013-08-22 19:34:07','2013-08-23 20:15:39',13,'2013-08-22 19:34:06','CS-E88M-7GT0',0,'2013-08-23 20:15:39',NULL,NULL,5),(130110,'bi7UaN55ThKl_CVNBfghsy','active',99956,NULL,3781,'2013-08-22 19:49:41','2013-08-22 19:49:41',8,'2013-08-22 19:49:41','EXTC5C6-FRIL-7GUS',NULL,NULL,NULL,NULL,2),(130112,'a_MWhdqzXgTjNxeiWKGxVw','complete',99958,NULL,4330,'2013-08-22 19:54:28','2013-09-04 14:41:53',8,'2013-08-22 19:54:28','EXTC5C6-FWMQ-7GUW',0,'2013-09-04 14:41:53',NULL,NULL,2),(130114,'d8TbmFr7LaVARhgQ9iTxKJ','complete',99960,NULL,4610,'2013-08-22 19:58:58','2013-10-09 15:43:52',12,'2013-08-22 19:58:58','ExtC2C3-G098-7GV2',0,'2013-10-09 15:43:52',NULL,NULL,2),(130116,'dd-fg9VkLew4jPc5FtIdMR','complete',99962,NULL,3869,'2013-08-22 19:59:00','2013-08-29 08:51:44',12,'2013-08-22 19:59:00','EXTC4-ALFE-7FZ0',0,'2013-08-29 08:51:44',NULL,NULL,2),(130118,'czpKFgaW9jZPKEBnOVI8kN','complete',63944,NULL,4539,'2013-08-22 20:00:24','2013-09-23 15:22:21',6,'2013-08-22 20:00:23','Int-F4NC-7GU6',0,'2013-09-23 15:22:21',NULL,NULL,2),(130120,'c3ug60sT1jylM34nprwR-j','complete',99964,NULL,4525,'2013-08-22 20:09:58','2013-08-27 10:33:06',12,'2013-08-22 20:09:58','ExtC2C3-BCTV-7EVL',0,'2013-08-27 10:33:06',NULL,NULL,2),(130122,'bdAQaJJi1gr4S_A40egHuR','complete',98760,NULL,4537,'2013-08-22 20:17:26','2013-09-02 13:24:16',6,'2013-08-22 20:17:26','Int-CUP8-7GR4',0,'2013-09-02 13:24:16',NULL,NULL,2),(130124,'bdrGLxBKnpXOB6iPmR-wpI','complete',99958,NULL,4581,'2013-08-22 20:18:16','2013-09-12 09:58:15',8,'2013-08-22 20:18:16','EXTC5C6-G89Y-7GVK',0,'2013-09-12 09:58:15',NULL,NULL,2),(130126,'daRuKDq5PljPrPEDRMY_1q','complete',99966,NULL,4567,'2013-08-22 20:28:47','2013-09-09 08:55:51',12,'2013-08-22 20:28:47','ExtC2C3-GHDX-7GW0',0,'2013-09-09 08:55:51',NULL,NULL,2),(130128,'dpahJ45LzoBlCZZiPcGFwf','complete',92150,NULL,4510,'2013-08-22 20:54:53','2013-09-13 13:48:05',8,'2013-08-22 20:54:52','EXTC5C6-GDI5-7GVU',0,'2013-09-13 13:48:05',NULL,NULL,2),(130130,'cL2ZSDttzgU7Pb8IyOqtnK','complete',76330,NULL,4486,'2013-08-22 21:02:27','2013-10-14 12:08:16',12,'2013-08-22 21:02:26','ExtC2C3-GMKD-7GWA',0,'2013-10-14 12:08:16',NULL,NULL,2),(130132,'dqLwBga8rl3lp4LIMoHMUZ','complete',99968,NULL,4517,'2013-08-22 21:09:02','2013-10-28 13:47:52',13,'2013-08-22 21:09:01','PS-BLRE-7G1Q',0,'2013-08-23 21:15:41',NULL,NULL,5),(130134,'ab4VBkljfarPbdmJu98M7H','complete',50995,NULL,4569,'2013-08-22 21:15:56','2013-09-02 09:39:46',6,'2013-08-22 21:15:55','Int-GRV3-7GWG',0,'2013-09-02 09:39:46',NULL,NULL,2),(130136,'dNewC2lU5ddO1sxdy9Pvz3','complete',82693,NULL,4527,'2013-08-22 21:19:00','2013-08-23 22:15:41',13,'2013-08-22 21:19:00','PCS-GIXL-7GW2',0,'2013-08-23 22:15:41',NULL,NULL,5),(130138,'d6h-UPQxbe2la3zfXyNELR','complete',99970,NULL,4515,'2013-08-22 21:21:00','2013-08-27 10:57:22',13,'2013-08-22 21:20:59','CS-GE5C-7GVW',0,'2013-08-27 10:57:22',NULL,NULL,5),(130140,'ar7EOmSTHkf4OKvmuaZBio','complete',94434,NULL,4569,'2013-08-22 21:22:51','2013-09-02 09:39:48',6,'2013-08-22 21:22:49','Int-H46V-7GWQ',0,'2013-09-02 09:39:48',NULL,NULL,2),(130142,'a_xm995obnq7P0lIG2a5Ru','complete',99972,NULL,3985,'2013-08-22 21:35:52','2013-09-25 07:14:59',8,'2013-08-22 21:35:51','EXTC5C6-H9FN-7GDU',0,'2013-09-25 07:14:59',NULL,NULL,2),(130144,'d34d3gekHfrlXIAs_9Zh3p','complete',99974,NULL,3180,'2013-08-22 21:40:30','2013-08-27 11:05:15',12,'2013-08-22 21:40:30','EXTC4-H4Q6-7GWW',0,'2013-08-27 11:05:15',NULL,NULL,2),(130146,'cUaUjhZ2nguBmTH94OX4l2','complete',99976,NULL,4144,'2013-08-22 21:41:30','2013-08-23 11:09:10',8,'2013-08-22 21:41:30','EXTC5C6-GWMF-7GWM',0,'2013-08-23 11:09:10',NULL,NULL,2),(130148,'bcSg50XHXp2ipVQ0uWIcwW','complete',99978,NULL,4037,'2013-08-22 21:58:22','2013-08-23 14:11:51',12,'2013-08-22 21:58:22','ExtC2C3-GVCH-7GWK',0,'2013-08-23 14:11:51',NULL,NULL,2),(130150,'cZWlWTNojeF5vQ6TXsystv','complete',89948,NULL,4340,'2013-08-22 22:03:48','2013-09-06 15:14:25',8,'2013-08-22 22:03:46','EXTC5C6-87R2-7FTK',0,'2013-09-06 15:14:25',NULL,NULL,2),(130152,'aBpdxgqe9m-PxaMThe8Hht','complete',89948,NULL,3809,'2013-08-22 22:15:15','2013-08-29 11:30:10',8,'2013-08-22 22:15:15','EXTC5C6-HW95-7GXE',0,'2013-08-29 11:30:10',NULL,NULL,2),(130154,'bTje_TKRHgZ7BaQL7OqSwl','complete',99978,NULL,3180,'2013-08-22 22:31:16','2013-08-23 14:11:41',12,'2013-08-22 22:31:15','EXTC4-GODX-7GWE',0,'2013-08-23 14:11:41',NULL,NULL,2),(130156,'bQQM2wkF9gMiTXeUkI0b5M','complete',99980,NULL,4535,'2013-08-22 22:39:30','2013-08-23 23:15:34',13,'2013-08-22 22:39:29','PPS-GDFD-7GVS',0,'2013-08-23 23:15:34',NULL,NULL,5),(130158,'ae9XZJCEji1jKyE9NkJiiv','complete',99982,NULL,2474,'2013-08-22 22:45:02','2013-08-29 14:10:22',12,'2013-08-22 22:45:01','ExtC2C3-HPOU-7GX8',0,'2013-08-29 14:10:22',NULL,NULL,2),(130160,'ajS5A6W29o-BHIaRrUsvWJ','complete',99984,NULL,4559,'2013-08-22 22:54:44','2013-08-23 23:15:39',15,'2013-08-22 22:54:44','PLACPRO-HGB9-7GX4',0,'2013-08-23 23:15:39',NULL,NULL,5),(130162,'dU9Cw9PY9ho7e7vLIG4d0i','complete',91392,NULL,4610,'2013-08-22 23:27:02','2013-09-02 15:02:35',12,'2013-08-22 23:27:00','ExtC2C3-5RS-7GXS',0,'2013-09-02 15:02:35',NULL,NULL,2),(130164,'bJlhhDOhboLRvTP17KhWol','complete',99986,NULL,4517,'2013-08-22 23:41:52','2013-08-24 00:15:34',13,'2013-08-22 23:41:51','PS-HVBU-7GEG',0,'2013-08-24 00:15:34',NULL,NULL,5),(130166,'c8totW-Ajdtki7XAXYS86u','complete',99988,NULL,4535,'2013-08-23 00:38:29','2013-08-24 01:15:37',13,'2013-08-23 00:38:27','PPS-JKB-7GY0',0,'2013-08-24 01:15:37',NULL,NULL,5),(130168,'bh6UfbCb5mZQejsbk06T0u','complete',99990,NULL,4589,'2013-08-23 01:13:47','2013-08-27 13:18:22',12,'2013-08-23 01:13:46','ExtC2C3-1JNB-7GY8',0,'2013-08-27 13:18:22',NULL,NULL,2),(130170,'bISA5vx9rjGOq_wvnX_viF','complete',41263,NULL,4537,'2013-08-23 06:21:59','2013-09-02 13:24:03',6,'2013-08-23 06:21:57','Int-5LGD-7GYS',0,'2013-09-02 13:24:03',NULL,NULL,2),(130172,'b8HBKFGObo5QVStv0bzxzF','complete',1271,NULL,4581,'2013-08-23 07:12:02','2013-10-28 09:22:24',2,'2013-08-23 07:12:01','Int-66O5-7GYW',0,'2013-10-28 09:22:24',NULL,NULL,2),(130174,'clOZycOTHgXPxAg1WDQdJJ','complete',99992,NULL,4498,'2013-08-23 07:40:11','2013-10-23 15:26:57',12,'2013-08-23 07:40:10','EXTC4-6ATZ-7GYY',0,'2013-10-23 15:26:57',NULL,NULL,2),(130176,'bFypmoecLpu4-s0mtf10nq','complete',99994,NULL,4589,'2013-08-23 07:44:11','2013-09-17 14:54:48',12,'2013-08-23 07:44:11','ExtC2C3-6A6M-7GG8',0,'2013-09-17 14:54:48',NULL,NULL,2),(130178,'aZQCnvGp5euOjQAtbH3_eh','complete',99994,NULL,4595,'2013-08-23 07:44:23','2013-09-23 08:16:06',12,'2013-08-23 07:44:23','EXTC4-6COH-7GGA',0,'2013-09-23 08:16:06',NULL,NULL,2),(130180,'a-nFgZOIjmBkB6Rw-Skyn2','complete',99998,NULL,3180,'2013-08-23 07:48:21','2013-09-12 09:56:37',12,'2013-08-23 07:48:20','EXTC4-6HVH-7GZ2',0,'2013-09-12 09:56:37',NULL,NULL,2),(130182,'cQ4a0fRH5lJRL9GCHJnOMq','complete',99996,113,3760,'2013-08-23 07:51:21','2013-09-19 15:11:10',19,'2013-08-23 07:51:20','AAP-6RZD-7GV6',1,'2013-09-19 15:11:10',NULL,1,2),(130184,'dXeeSCm6jf07L1ORrjwYOH','complete',100000,NULL,4517,'2013-08-23 07:54:40','2013-09-04 15:06:06',13,'2013-08-23 07:54:40','PS-6B8V-7FRE',0,'2013-09-04 15:06:06',NULL,NULL,5),(130186,'ciBriEsxjf06dW2vESH73p','complete',100002,NULL,3203,'2013-08-23 08:10:55','2013-08-30 11:16:26',10,'2013-08-23 08:10:55','EXTC5C6-6PIK-7GZ4',0,'2013-08-30 11:16:26',NULL,NULL,2),(130188,'b00upEKjrmiOiHlPUIgr1U','complete',100004,NULL,4525,'2013-08-23 08:30:11','2013-08-27 10:31:40',12,'2013-08-23 08:30:10','ExtC2C3-77BL-7GZK',0,'2013-08-27 10:31:40',NULL,NULL,2),(130190,'aTYUvXx2fk-OHpiL8Us-Ys','complete',100006,NULL,3787,'2013-08-23 08:48:27','2013-10-24 15:51:48',8,'2013-08-23 08:48:25','EXTC5C6-D704-7FJ3',0,'2013-10-24 15:51:48',NULL,NULL,2),(130192,'d73SQpUjHpERHwb1q72trR','complete',93356,NULL,4502,'2013-08-23 09:12:22','2013-08-27 11:25:49',8,'2013-08-23 09:12:21','EXTC5C6-7NLV-7H00',0,'2013-08-27 11:25:49',NULL,NULL,2),(130194,'cFNYRYf69dA6Rra2x6EoYB','complete',100008,NULL,2474,'2013-08-23 09:23:15','2013-08-29 14:10:47',12,'2013-08-23 09:23:15','ExtC2C3-7GXG-7GZQ',0,'2013-08-29 14:10:47',NULL,NULL,2),(130196,'czwEBMmTTpnBF5jne24kOu','complete',100010,NULL,4037,'2013-08-23 09:45:17','2013-08-23 14:13:36',12,'2013-08-23 09:45:16','ExtC2C3-87IA-7H04',0,'2013-08-23 14:13:36',NULL,NULL,2),(130198,'abOkdF-W1pii0iapMEmUxC','complete',100012,17,4033,'2013-08-23 09:53:22','2013-10-09 13:19:54',19,'2013-08-23 09:53:22','AAP-8CWE-7GW0',1,'2013-10-09 13:19:54',NULL,1,2),(130200,'dUGa9X-PPmIPIOecefurhB','active',100014,NULL,4517,'2013-08-23 09:58:43','2013-08-23 09:58:43',13,'2013-08-23 09:58:42','PS-7132-7GGM',NULL,NULL,NULL,NULL,5),(130202,'d74sr3DFPop5dKDibphb6c','complete',100016,NULL,4593,'2013-08-23 10:08:43','2013-08-27 08:38:30',12,'2013-08-23 10:08:43','EXTC4-8F63-7H0K',0,'2013-08-27 08:38:30',NULL,NULL,2),(130204,'btPgoBySXky4RbY6Gvco2B','complete',100018,NULL,3983,'2013-08-23 10:13:13','2013-08-30 09:55:06',10,'2013-08-23 10:13:13','EXTC5C6-87AD-7H02',0,'2013-08-30 09:55:06',NULL,NULL,2),(130206,'cFsLmVaxXd5zEJsf7bhAg4','complete',100020,NULL,4589,'2013-08-23 10:26:29','2013-09-17 14:52:25',12,'2013-08-23 10:26:29','ExtC2C3-89H9-7H0A',0,'2013-09-17 14:52:25',NULL,NULL,2),(130208,'bFZv0sjCndoORT9EVXOY7P','complete',48565,NULL,4515,'2013-08-23 10:36:35','2013-09-23 16:33:14',13,'2013-08-23 10:36:34','CS-B7I3-7G0Q',0,'2013-09-23 16:33:14',NULL,NULL,5),(130210,'c167naYAfhxBXPdF9gsSda','complete',71234,NULL,3130,'2013-08-23 10:53:15','2013-08-30 09:08:52',10,'2013-08-23 10:53:15','EXTC5C6-8ZD5-7H1A',0,'2013-08-30 09:08:52',NULL,NULL,2),(130212,'bbVJvWlBHe-79DGTFOckIf','complete',100022,NULL,4589,'2013-08-23 10:58:42','2013-09-17 15:02:09',12,'2013-08-23 10:58:41','ExtC2C3-9484-7H1M',0,'2013-09-17 15:02:09',NULL,NULL,2),(130214,'aHRhBrT_bbu4K8WDXyNXzZ','complete',100024,NULL,4517,'2013-08-23 10:59:28','2013-08-24 11:15:29',13,'2013-08-23 10:59:28','PS-7R9D-7GI0',0,'2013-08-24 11:15:29',NULL,NULL,5),(130216,'dqEQTGhSXjW5M1I5deVJw4','complete',100022,NULL,4593,'2013-08-23 11:06:24','2013-08-27 08:48:30',12,'2013-08-23 11:06:23','EXTC4-99M5-7H22',0,'2013-08-27 08:48:30',NULL,NULL,2),(130218,'bMC1IjuNzbnk2KHgG0tAl8','complete',100028,NULL,4589,'2013-08-23 11:09:36','2013-08-27 15:07:49',12,'2013-08-23 11:09:35','ExtC2C3-984S-7H20',0,'2013-08-27 15:07:49',NULL,NULL,2),(130220,'dL9Q0kH_TdH7TuyTC-FdF1','complete',100028,NULL,4593,'2013-08-23 11:18:18','2013-08-23 15:40:16',12,'2013-08-23 11:18:17','EXTC4-9FSM-7H2I',0,'2013-08-23 15:40:16',NULL,NULL,2),(130222,'aaKxrjJsDih6B5r8KLa-t8','complete',100030,NULL,4284,'2013-08-23 11:21:55','2013-09-06 11:16:33',8,'2013-08-23 11:21:54','EXTC5C6-93MB-7H1K',0,'2013-09-06 11:16:33',NULL,NULL,2),(130224,'dL3yvzcJrd_BxosH9vGGw9','complete',100032,NULL,4525,'2013-08-23 11:28:09','2013-08-27 10:31:24',12,'2013-08-23 11:28:09','ExtC2C3-ELA3-7G8Y',0,'2013-08-27 10:31:24',NULL,NULL,2),(130226,'dEEw1gkP9aty6vff2iptHk','complete',92826,NULL,4515,'2013-08-23 11:29:54','2013-09-02 15:30:10',13,'2013-08-23 11:29:53','CS-8E63-7H0G',0,'2013-09-02 15:30:10',NULL,NULL,5),(130228,'bMm6zSRofav4rLdH_1IV83','complete',100034,NULL,4037,'2013-08-23 11:35:12','2013-08-23 14:14:00',12,'2013-08-23 11:35:11','ExtC2C3-9J0T-7H2M',0,'2013-08-23 14:14:00',NULL,NULL,2),(130230,'d9RIr0pgfoc6EaPAWTdsAD','complete',100034,NULL,3180,'2013-08-23 11:35:20','2013-08-27 11:04:27',12,'2013-08-23 11:35:20','EXTC4-9J1H-7H2O',0,'2013-08-27 11:04:27',NULL,NULL,2),(130232,'dvwV2ShJ9ew6nQ9mcbifSt','complete',96284,NULL,4502,'2013-08-23 11:46:20','2013-09-24 11:46:04',8,'2013-08-23 11:46:19','EXTC5C6-9OYB-7H32',0,'2013-09-24 11:46:04',NULL,NULL,2),(130234,'bzafn959Hcyyfs5bSUrIEc','complete',96284,NULL,3760,'2013-08-23 11:51:18','2013-10-07 15:08:09',8,'2013-08-23 11:51:17','EXTC5C6-9VFN-7H3K',0,'2013-10-07 15:08:09',NULL,NULL,2),(130236,'axVe_oH75cAQcnqDAsKwE-','complete',100036,NULL,4525,'2013-08-23 11:54:30','2013-08-27 10:30:12',12,'2013-08-23 11:54:29','ExtC2C3-9HA7-7GLA',0,'2013-08-27 10:30:12',NULL,NULL,2),(130238,'c8fqezYsnm0QcxfidrQW5Y','complete',100038,NULL,3203,'2013-08-23 11:54:43','2013-08-30 11:16:59',10,'2013-08-23 11:54:43','EXTC5C6-9NT8-7H2Y',0,'2013-08-30 11:16:59',NULL,NULL,2),(130240,'d16IBPahzm-6g6IqVpTh2M','complete',96284,NULL,3674,'2013-08-23 11:56:05','2013-08-28 15:46:03',8,'2013-08-23 11:56:04','EXTC5C6-9XPX-7H3O',0,'2013-08-28 15:46:03',NULL,NULL,2),(130242,'bLwdSCzR5g6Rpk--bw6Wme','complete',100040,NULL,4144,'2013-08-23 11:58:43','2013-08-23 12:01:18',8,'2013-08-23 11:58:42','EXTC5C6-9SK9-7H3C',0,'2013-08-23 12:01:18',NULL,NULL,2),(130244,'dleQgtA5jlCQxpeyolBijT','complete',100042,NULL,3985,'2013-08-23 12:00:24','2013-10-15 10:56:30',8,'2013-08-23 12:00:23','EXTC5C6-EK7M-7G8W',0,'2013-10-15 10:56:30',NULL,NULL,2),(130246,'aDumuSD0Lauld3Mby1JBwb','complete',100044,NULL,4515,'2013-08-23 12:25:52','2013-08-24 13:15:28',13,'2013-08-23 12:25:52','CS-9D5P-7H2A',0,'2013-08-24 13:15:28',NULL,NULL,5),(130248,'b7jAeGJAboz4Zrg2PTItcX','complete',100046,NULL,4515,'2013-08-23 12:29:58','2013-09-03 15:53:02',13,'2013-08-23 12:29:57','CS-8K2K-7H0U',0,'2013-09-03 15:53:02',NULL,NULL,5),(130250,'ajoUdRgdrf7RwToFSV1CUK','complete',100048,NULL,4604,'2013-08-23 12:36:07','2013-08-29 12:39:33',8,'2013-08-23 12:36:07','EXTC5C6-ADMM-7H3W',0,'2013-08-29 12:39:33',NULL,NULL,2),(130252,'cpPzxLBmzk2OodAId9GVqM','complete',87777,NULL,3265,'2013-08-23 12:56:46','2013-08-28 11:54:41',8,'2013-08-23 12:56:46','EXTC5C6-ALFX-7H44',0,'2013-08-28 11:54:41',NULL,NULL,2),(130254,'aXLVvhCavc46Ykvj-REWlo','complete',100050,NULL,4567,'2013-08-23 13:13:17','2013-09-09 08:56:11',12,'2013-08-23 13:13:17','ExtC2C3-AP06-7H48',0,'2013-09-09 08:56:11',NULL,NULL,2),(130256,'dsSU50JGzmPPtqkSACqDjv','complete',100052,NULL,3674,'2013-08-23 13:38:28','2013-09-12 10:53:04',8,'2013-08-23 13:38:26','EXTC5C6-AP3L-7H4A',0,'2013-09-12 10:53:04',NULL,NULL,2),(130258,'bIALbPDAHcKRcQmBM4MVp-','complete',100054,NULL,791,'2013-08-23 13:41:56','2013-09-13 09:19:21',8,'2013-08-23 13:41:55','EXTC5C6-AWMZ-7H4M',0,'2013-09-13 09:19:21',NULL,NULL,2),(130260,'b1JE2xwJLdaP_9LLqWAicU','complete',98865,NULL,4608,'2013-08-23 13:47:51','2013-08-29 09:28:18',12,'2013-08-23 13:47:50','EXTC4-BDB1-7H5I',0,'2013-08-29 09:28:18',NULL,NULL,2),(130262,'duGf2eXJ1fJPRfi8tvbtRz','complete',100056,NULL,4508,'2013-08-23 13:53:58','2013-08-29 12:25:27',12,'2013-08-23 13:53:57','EXTC4-BDSX-7H5K',0,'2013-08-29 12:25:27',NULL,NULL,2),(130264,'bgXHbAXv5b7BXeL-YDdWt1','complete',100058,NULL,4502,'2013-08-23 13:57:38','2013-08-27 11:18:24',8,'2013-08-23 13:57:37','EXTC5C6-BLUZ-7G1S',0,'2013-08-27 11:18:24',NULL,NULL,2),(130266,'bxJnq0G4DimjKXIfnJ8fqX','complete',93840,NULL,3869,'2013-08-23 14:16:51','2013-10-08 10:05:15',12,'2013-08-23 14:16:51','EXTC4-BNCM-7H60',0,'2013-10-08 10:05:15',NULL,NULL,2),(130268,'aPpqEjVJnn5OXtWfP9m-qz','complete',100060,NULL,4037,'2013-08-23 14:23:46','2013-08-27 16:11:22',12,'2013-08-23 14:23:45','ExtC2C3-BRRN-7H6C',0,'2013-08-27 16:11:22',NULL,NULL,2),(130270,'cZVT67k69fNQzzysTWudg3','complete',100062,NULL,3203,'2013-08-23 14:24:34','2013-08-30 11:17:31',10,'2013-08-23 14:24:33','EXTC5C6-9UIT-7FD3',0,'2013-08-30 11:17:31',NULL,NULL,2),(130272,'d6wzrzZnDp2Qk1TyyoPTqW','complete',100064,NULL,3130,'2013-08-23 14:30:43','2013-08-30 09:10:40',10,'2013-08-23 14:30:42','EXTC5C6-BTEC-7H6E',0,'2013-08-30 09:10:40',NULL,NULL,2),(130274,'crTYkqgezeMRf75YDiiMRM','complete',100066,NULL,4585,'2013-08-23 14:33:23','2013-09-02 12:31:06',12,'2013-08-23 14:33:23','EXTC4-BRCJ-7H6A',0,'2013-09-02 12:31:06',NULL,NULL,2),(130276,'deW7D6xJvg9z2hsRzi8uUI','complete',100068,NULL,4284,'2013-08-23 14:38:09','2013-09-06 11:16:34',8,'2013-08-23 14:38:08','EXTC5C6-BU48-7H6G',0,'2013-09-06 11:16:34',NULL,NULL,2),(130278,'bPFXs6lvLlQQZYHgQmu6Ap','complete',100062,NULL,3130,'2013-08-23 14:42:00','2013-08-30 09:11:44',10,'2013-08-23 14:41:59','EXTC5C6-BWUQ-7H6K',0,'2013-08-30 09:11:44',NULL,NULL,2),(130280,'c-z4uRChrnoOOaB_92YKZK','active',100070,NULL,4037,'2013-08-23 14:49:37','2013-08-23 14:49:37',12,'2013-08-23 14:49:36','ExtC2C3-BZYK-7H6S',NULL,NULL,NULL,NULL,2),(130282,'a4AGyi8GTkhy_joSZFvBsi','complete',100072,NULL,4519,'2013-08-23 14:51:28','2013-08-24 15:15:34',15,'2013-08-23 14:51:27','GRADOB-CBHJ-7GQA',0,'2013-08-24 15:15:34',NULL,NULL,5),(130284,'dx0y4kPfPmH7hBCq3PK45X','complete',100074,NULL,4517,'2013-08-23 14:56:23','2013-10-28 13:48:56',13,'2013-08-23 14:56:22','PS-BF42-7H5O',0,'2013-08-24 15:15:31',NULL,NULL,5),(130286,'cHv5DurKvijjY0ukEw_ojG','talent',100076,NULL,4515,'2013-08-23 15:44:54','2013-08-24 16:15:36',13,'2013-08-23 15:44:53','CS-B6ES-7H54',0,'2013-08-24 16:15:36',NULL,NULL,5),(130288,'aii2oDRnvgbjVHfX2bF62n','complete',100078,NULL,4593,'2013-08-23 15:50:22','2013-08-23 15:58:26',12,'2013-08-23 15:50:22','EXTC4-EBAB-7GT4',0,'2013-08-23 15:58:26',NULL,NULL,2),(130290,'bN9--MAqHk9kddFd0UnIX7','talent',100080,NULL,4510,'2013-08-23 15:52:48','2013-08-28 10:04:10',8,'2013-08-23 15:52:47','EXTC5C6-B6QC-7H58',0,'2013-08-28 10:04:10',NULL,NULL,2),(130292,'dsz28JL0LiN5rW4kgcCgYE','complete',100082,NULL,4610,'2013-08-23 16:09:23','2013-08-29 15:57:49',12,'2013-08-23 16:09:23','ExtC2C3-D1Y0-7H7A',0,'2013-08-29 15:57:49',NULL,NULL,2),(130294,'adJsNac7ThQB0xyb-CUFbi','active',41397,NULL,4603,'2013-08-23 16:18:49','2013-08-23 16:18:49',6,'2013-08-23 16:18:49','Int-D7MF-7H7G',NULL,NULL,NULL,NULL,2),(130296,'bGfp10YlXnwkRK8Du1kQPO','complete',95176,NULL,4608,'2013-08-23 16:48:41','2013-09-24 12:51:42',12,'2013-08-23 16:48:41','EXTC4-DL8I-7H7Y',0,'2013-09-24 12:51:42',NULL,NULL,2),(130298,'dtRLB-xlHdr6_CTItKy0K5','complete',100084,NULL,4284,'2013-08-23 17:00:10','2013-09-06 11:16:30',8,'2013-08-23 17:00:10','EXTC5C6-DAEZ-7H7M',0,'2013-09-06 11:16:30',NULL,NULL,2),(130300,'cezWTT_LLc2BbgNWSzrw3P','complete',44459,NULL,4589,'2013-08-23 17:19:14','2013-08-27 15:12:32',12,'2013-08-23 17:19:13','ExtC2C3-DUKL-7H88',0,'2013-08-27 15:12:32',NULL,NULL,2),(130302,'dq-tCXZxTdO6a_129Og5p0','complete',94480,NULL,4037,'2013-08-23 18:03:45','2013-08-27 17:14:04',12,'2013-08-23 18:03:44','ExtC2C3-EKNP-7H8I',0,'2013-08-27 17:14:04',NULL,NULL,2),(130304,'dweNBYavfjWBz2l9REpOAE','complete',100086,NULL,4515,'2013-08-23 18:29:40','2013-08-27 10:54:20',13,'2013-08-23 18:29:39','CS-E4XE-7H8C',0,'2013-08-27 10:54:20',NULL,NULL,5),(130306,'c0y60EH9LklzY40HBkx7Dx','complete',100088,NULL,4037,'2013-08-23 18:53:47','2013-08-27 12:17:08',12,'2013-08-23 18:53:46','ExtC2C3-F6WI-7H90',0,'2013-08-27 12:17:08',NULL,NULL,2),(130308,'aybcj1iUzbY5uCnWFbPY-r','complete',100090,NULL,3130,'2013-08-23 18:56:21','2013-10-10 08:38:50',10,'2013-08-23 18:56:20','EXTC5C6-6QUB-7F85',0,'2013-10-10 08:38:50',NULL,NULL,2),(130310,'a8BPLvzBnhHAFgI4XrgCxm','complete',100092,NULL,4597,'2013-08-23 18:56:23','2013-08-28 08:20:19',12,'2013-08-23 18:56:23','EXTC4-8XN9-7H16',0,'2013-08-28 08:20:19',NULL,NULL,2),(130312,'dCabWjrbzeXQdnyl-_To59','complete',100094,NULL,4037,'2013-08-23 19:36:59','2013-08-27 17:46:04',12,'2013-08-23 19:36:59','ExtC2C3-FSL1-7H9Y',0,'2013-08-27 17:46:04',NULL,NULL,2),(130314,'drfAiH9vXdDjOvx4W_RkJ0','complete',100096,NULL,4593,'2013-08-23 19:49:22','2013-08-27 08:44:08',12,'2013-08-23 19:49:22','EXTC4-ENHS-7H8M',0,'2013-08-27 08:44:08',NULL,NULL,2),(130316,'b1YYKdIX5k7OfEiuSawpIb','complete',100098,NULL,2053,'2013-08-23 19:53:18','2013-09-02 14:20:17',12,'2013-08-23 19:53:17','EXTC4-FYDD-7HA2',0,'2013-09-02 14:20:17',NULL,NULL,2),(130318,'b2UqVFxcPlC5hYt5R0HIOn','complete',100100,NULL,4037,'2013-08-23 20:52:05','2013-08-27 12:09:37',12,'2013-08-23 20:52:03','ExtC2C3-GKVU-7HA6',0,'2013-08-27 12:09:37',NULL,NULL,2),(130320,'bxq--V-8TpoBXlg7pt0kK_','complete',31865,NULL,4593,'2013-08-23 21:18:44','2013-09-26 13:36:09',6,'2013-08-23 21:18:43','Int-GZEU-7HAE',0,'2013-09-26 13:36:09',NULL,NULL,2),(130322,'dPinXRTkLdCiGhPXzenbd4','active',100102,NULL,4551,'2013-08-23 21:23:25','2013-08-23 21:23:25',13,'2013-08-23 21:23:25','GLASC-HO7H-7FPJ',NULL,NULL,NULL,NULL,5),(130324,'dzWtSZodTisO5eM0gvUecT','complete',100104,NULL,4515,'2013-08-23 21:30:49','2013-08-24 22:15:41',13,'2013-08-23 21:30:48','CS-FRWB-7H9W',0,'2013-08-24 22:15:41',NULL,NULL,5),(130326,'dc-FZWtDzipB079Yfw2PyQ','complete',100106,NULL,4458,'2013-08-23 21:58:46','2013-10-28 09:00:33',2,'2013-08-23 21:58:46','Int-DE3S-7H7Q',0,'2013-10-28 09:00:33',NULL,NULL,2),(130328,'aAgJyxhubadjPc2S0uYFKI','complete',100108,NULL,4537,'2013-08-23 22:31:59','2013-10-24 10:46:21',12,'2013-08-23 22:31:58','ExtC2C3-HBGY-7HAQ',0,'2013-10-24 10:46:21',NULL,NULL,2),(130330,'clF9u3mDzmJ67DzRfdxGOP','complete',100108,NULL,4508,'2013-08-23 22:32:07','2013-08-29 12:36:44',12,'2013-08-23 22:32:07','EXTC4-HFUZ-7HAS',0,'2013-08-29 12:36:44',NULL,NULL,2),(130332,'cBRHl7x9fpyPI_mynS-YeL','complete',100110,NULL,4610,'2013-08-23 22:34:11','2013-08-29 15:57:32',12,'2013-08-23 22:34:10','ExtC2C3-HQL2-7HAU',0,'2013-08-29 15:57:32',NULL,NULL,2),(130334,'dxt2cwLsffOyNa9eWsuJ_V','complete',100112,NULL,4515,'2013-08-23 23:14:24','2013-08-25 00:15:42',13,'2013-08-23 23:14:23','CS-F3JG-7H8Y',0,'2013-08-25 00:15:42',NULL,NULL,5),(130336,'bPBbAMt7PfwjpuTNRgFjDd','complete',100114,NULL,4910,'2013-08-24 00:19:41','2013-10-30 10:58:52',2,'2013-08-24 00:19:40','Int-MKE-7HB6',0,'2013-10-30 10:58:52',NULL,NULL,2),(130338,'bOnyMv6BroE6tlqEtddAwC','complete',100116,NULL,4515,'2013-08-24 07:28:47','2013-09-04 11:29:04',13,'2013-08-24 07:28:46','CS-FLEN-7F1Z',0,'2013-09-04 11:29:04',NULL,NULL,5),(130340,'bJ3vwWCXHeviqZPyym3KmB','complete',100118,NULL,3180,'2013-08-24 07:55:23','2013-09-12 09:54:33',12,'2013-08-24 07:55:22','EXTC4-5AO5-7HBK',0,'2013-09-12 09:54:33',NULL,NULL,2),(130342,'cYCMqJqLbb-ik1dTwVVOTV','complete',100120,NULL,3674,'2013-08-24 08:13:15','2013-09-12 11:09:53',8,'2013-08-24 08:13:15','EXTC5C6-6U1D-7HBO',0,'2013-09-12 11:09:53',NULL,NULL,2),(130344,'cl4aCNxjTl77wV85MrZUuZ','complete',100122,NULL,4589,'2013-08-24 08:13:16','2013-08-27 14:56:44',12,'2013-08-24 08:13:15','ExtC2C3-H9IU-7FOT',0,'2013-08-27 14:56:44',NULL,NULL,2),(130346,'dVO1V-kyDgtzZGzQSRdp2g','complete',100124,NULL,4340,'2013-08-24 09:31:37','2013-09-06 15:14:17',8,'2013-08-24 09:31:36','EXTC5C6-7YXZ-7HC6',0,'2013-09-06 15:14:17',NULL,NULL,2),(130348,'bFR56BBtffoRnckTA26yhE','complete',100126,NULL,4595,'2013-08-24 09:51:33','2013-10-17 11:24:19',12,'2013-08-24 09:51:33','EXTC4-7OQZ-7HBY',0,'2013-10-17 11:24:19',NULL,NULL,2),(130350,'a-1uW7pQDoTkHOYD6ckulC','complete',100128,NULL,4593,'2013-08-24 10:10:50','2013-08-27 07:52:30',12,'2013-08-24 10:10:50','EXTC4-86DU-7HCC',0,'2013-08-27 07:52:30',NULL,NULL,2),(130352,'dBpnuuDDHlVlgBHr6YlJwd','complete',100130,NULL,2053,'2013-08-24 10:55:16','2013-09-02 14:20:54',12,'2013-08-24 10:55:15','EXTC4-8VFE-7HD2',0,'2013-09-02 14:20:54',NULL,NULL,2),(130354,'axvOdGUaLc7i8GQ1aU1Z-3','complete',5219,NULL,4593,'2013-08-24 11:47:53','2013-08-27 07:53:23',12,'2013-08-24 11:47:52','EXTC4-9OQU-7HDO',0,'2013-08-27 07:53:23',NULL,NULL,2),(130356,'c4fHr02CzoD6U15dYDI3es','complete',100132,NULL,4604,'2013-08-24 11:58:13','2013-08-29 12:44:29',8,'2013-08-24 11:58:12','EXTC5C6-9DVM-7HDA',0,'2013-08-29 12:44:29',NULL,NULL,2),(130358,'dQG-t9W3fn16ebbws7wmFW','complete',100134,NULL,4515,'2013-08-24 12:12:12','2013-08-29 14:03:45',13,'2013-08-24 12:12:11','CS-94QO-7H1O',0,'2013-08-29 14:03:45',NULL,NULL,5),(130360,'aPi9cSRpPatzpks1saSEne','complete',100136,NULL,4517,'2013-08-24 12:47:31','2013-08-28 16:03:26',13,'2013-08-24 12:47:31','PS-7T6I-7FSI',0,'2013-08-28 16:03:26',NULL,NULL,5),(130362,'df6YgHSFXdJO06wA_jmjh2','complete',84435,NULL,3674,'2013-08-24 12:59:48','2013-08-28 15:52:38',8,'2013-08-24 12:59:47','EXTC5C6-AP1Z-7HEI',0,'2013-08-28 15:52:38',NULL,NULL,2),(130364,'bQqrnCJDLkGzzVWdyn1o7p','complete',100138,NULL,4610,'2013-08-24 13:14:46','2013-08-29 15:57:06',12,'2013-08-24 13:14:46','ExtC2C3-AUAJ-7HEO',0,'2013-08-29 15:57:06',NULL,NULL,2),(130366,'bvSLeuIPbmU7UnHrogy6M4','complete',100140,NULL,2474,'2013-08-24 14:08:32','2013-09-02 10:06:14',12,'2013-08-24 14:08:32','ExtC2C3-B9KC-7HF8',0,'2013-09-02 10:06:14',NULL,NULL,2),(130368,'cIL-Ve4c1mCkuqOjVVAY6B','complete',11,NULL,4555,'2013-08-24 14:13:39','2013-11-20 13:38:28',6,'2013-08-24 14:13:39','Int-BLST-7HFC',0,'2013-11-20 13:38:28',NULL,NULL,2),(130370,'dIPssw9YjnHRCBvNmJ8RZ6','complete',100142,NULL,4515,'2013-08-24 14:19:14','2013-08-25 15:15:26',13,'2013-08-24 14:19:14','CS-9WT3-7HDU',0,'2013-08-25 15:15:26',NULL,NULL,5),(130372,'bpkIqeciPoZzEuOQK6D2Xe','complete',100144,NULL,4525,'2013-08-24 15:14:08','2013-08-27 10:29:56',12,'2013-08-24 15:14:07','ExtC2C3-7JYM-7GZW',0,'2013-08-27 10:29:56',NULL,NULL,2),(130374,'bfwAsYST5c-jhTH305YbhF','complete',100146,NULL,4284,'2013-08-24 15:32:43','2013-09-06 11:16:31',8,'2013-08-24 15:32:42','EXTC5C6-87P8-7H06',0,'2013-09-06 11:16:31',NULL,NULL,2),(130376,'dR3tGUAMfk-lZLepaYaTLO','complete',100148,NULL,4593,'2013-08-24 15:45:36','2013-09-26 13:36:14',12,'2013-08-24 15:45:35','EXTC4-CRXB-7HFO',0,'2013-09-26 13:36:14',NULL,NULL,2),(130378,'b0f4Q7NaXloAgTugGEOfGy','complete',89093,NULL,4517,'2013-08-24 15:47:49','2013-08-25 16:15:26',13,'2013-08-24 15:47:48','PS-FTBV-7HA0',0,'2013-08-25 16:15:26',NULL,NULL,5),(130380,'dsDF52E0jknzjZwNJeXZP6','complete',100150,NULL,4599,'2013-08-24 15:51:14','2013-09-05 12:03:48',8,'2013-08-24 15:51:14','EXTC5C6-CI9O-7HFM',0,'2013-09-05 12:03:48',NULL,NULL,2),(130382,'c5lX0w0iLcAAv9JByzsXX3','complete',100152,NULL,4517,'2013-08-24 15:57:17','2013-09-26 17:15:00',13,'2013-08-24 15:57:16','PS-9J0J-7HDI',0,'2013-09-26 17:15:00',NULL,NULL,5),(130384,'dNXUexihXkg6h-NiFNLwMo','complete',100154,NULL,3180,'2013-08-24 16:25:27','2013-08-27 11:08:12',12,'2013-08-24 16:25:26','EXTC4-D9R2-7HFY',0,'2013-08-27 11:08:12',NULL,NULL,2),(130386,'aytfMBSIDkUQUw27r7hVPo','complete',100156,NULL,4517,'2013-08-24 16:49:13','2013-09-03 14:34:38',13,'2013-08-24 16:49:12','PS-BBJY-7EVF',0,'2013-09-03 14:34:38',NULL,NULL,5),(130388,'aSmpJ1zI9jLQYCz1_92xlf','complete',100158,NULL,4599,'2013-08-24 16:55:09','2013-09-06 11:19:30',2,'2013-08-24 16:55:08','Int-C86Q-7HFI',0,'2013-09-06 11:19:30',NULL,NULL,2),(130390,'anHxajN5LaORAN3x7IAz_C','active',100160,NULL,4551,'2013-08-24 16:55:25','2013-08-24 16:55:25',13,'2013-08-24 16:55:25','GLASC-CMAU-7GQO',NULL,NULL,NULL,NULL,5),(130392,'duWqG7FRDj37xoGBNAiriy','complete',100162,NULL,2474,'2013-08-24 16:57:26','2013-08-29 14:11:48',12,'2013-08-24 16:57:26','ExtC2C3-DQYF-7HGA',0,'2013-08-29 14:11:48',NULL,NULL,2),(130394,'aYY7hwsh9pkBam-JU8huT0','complete',100158,NULL,4579,'2013-08-24 17:27:07','2013-08-29 15:18:47',2,'2013-08-24 17:27:06','Int-DW0S-7HGG',0,'2013-08-29 15:18:46',NULL,NULL,2),(130396,'c8ZxQD92vgXkJcRH7-oVLH','complete',100164,NULL,4579,'2013-08-24 17:44:19','2013-10-04 14:39:24',2,'2013-08-24 17:44:18','Int-BP33-7GOS',1,'2013-10-04 14:39:24',NULL,NULL,2),(130398,'b7UQq_D4ncK4eldefalHh_','complete',100166,NULL,4284,'2013-08-24 18:02:20','2013-09-06 11:16:32',8,'2013-08-24 18:02:20','EXTC5C6-DBFR-7HG0',0,'2013-09-06 11:16:32',NULL,NULL,2),(130400,'c4NO-3POnctkiZIG5Y2v5o','complete',100168,NULL,4458,'2013-08-24 18:07:23','2013-09-05 12:29:42',2,'2013-08-24 18:07:22','Int-8UZV-7HCY',0,'2013-09-05 12:29:42',NULL,NULL,2),(130402,'bIIhRfTbXjzAsVdtOTeGho','complete',100170,NULL,4567,'2013-08-24 18:16:07','2013-09-09 08:56:43',12,'2013-08-24 18:16:07','ExtC2C3-2CGQ-7GYK',0,'2013-09-09 08:56:43',NULL,NULL,2),(130404,'b7uiDLVXbefjVcduH59ubX','complete',100172,NULL,4037,'2013-08-24 18:18:29','2013-08-27 12:16:26',12,'2013-08-24 18:18:27','ExtC2C3-ER58-7HH0',0,'2013-08-27 12:16:26',NULL,NULL,2),(130406,'dLa4j1QKPcfzND4ecnpYXl','complete',100174,NULL,4515,'2013-08-24 18:19:10','2013-08-25 19:15:45',13,'2013-08-24 18:19:10','CS-DUMA-7HGE',0,'2013-08-25 19:15:45',NULL,NULL,5),(130408,'bY2JZ3WhfjQ7EVVVOtmUbb','complete',100176,NULL,4517,'2013-08-24 19:17:34','2013-08-25 20:15:40',13,'2013-08-24 19:17:33','PS-EHU4-7HGU',0,'2013-08-25 20:15:40',NULL,NULL,5),(130410,'cz-8BCwT9iX6R-zLek8DyS','complete',100178,NULL,3180,'2013-08-24 19:22:17','2013-10-14 15:58:00',12,'2013-08-24 19:22:16','EXTC4-DVRD-7GSC',0,'2013-10-14 15:58:00',NULL,NULL,2),(130412,'dCtTQQ63XnzlUkS8kuXaxT','complete',92084,NULL,4539,'2013-08-24 19:27:24','2013-09-23 15:22:12',6,'2013-08-24 19:27:22','Int-FMGR-7HHA',0,'2013-09-23 15:22:12',NULL,NULL,2),(130414,'dRN-sUzm5gzypdo2vvzHGa','complete',100180,NULL,4037,'2013-08-24 19:36:08','2013-08-27 12:03:34',12,'2013-08-24 19:36:08','ExtC2C3-DTMH-7EZJ',0,'2013-08-27 12:03:34',NULL,NULL,2),(130416,'dlZSbXylvkEB1hNosMA6-b','complete',91232,NULL,4610,'2013-08-24 20:17:03','2013-08-29 15:56:39',12,'2013-08-24 20:17:03','ExtC2C3-GCTT-7HHO',0,'2013-08-29 15:56:39',NULL,NULL,2),(130418,'cHvB0eHvnphOKPM5EyD9K8','complete',30214,NULL,4486,'2013-08-24 21:06:32','2013-08-29 14:49:47',6,'2013-08-24 21:06:31','Int-GXS4-7HHW',0,'2013-08-29 14:49:47',NULL,NULL,2),(130420,'b0IgrgRIHmMOvk0xUIJFai','complete',100182,NULL,3203,'2013-08-24 23:17:13','2013-09-25 13:33:52',10,'2013-08-24 23:17:12','EXTC5C6-BKL6-7FG7',0,'2013-09-25 13:33:52',NULL,NULL,2),(130422,'dSt4OKGR1bRlo4FLJU7vj2','active',100184,NULL,4037,'2013-08-24 23:23:41','2013-08-24 23:23:41',12,'2013-08-24 23:23:40','ExtC2C3-IIFU-7HIY',NULL,NULL,NULL,NULL,2),(130424,'dLw1srnl1bH5vnOeoBA4zf','complete',100186,NULL,4517,'2013-08-24 23:40:35','2013-08-26 00:15:45',13,'2013-08-24 23:40:34','PS-I994-7HIM',0,'2013-08-26 00:15:45',NULL,NULL,5),(130426,'dXk6XypyrnbyF1W1-j1VSG','complete',100188,NULL,4593,'2013-08-25 00:14:45','2013-08-27 07:55:34',12,'2013-08-25 00:14:44','EXTC4-E48A-7G7W',0,'2013-08-27 07:55:34',NULL,NULL,2),(130428,'aC-WX8LMnn85vj_G99Sl0s','complete',100188,NULL,4589,'2013-08-25 00:14:54','2013-08-27 15:19:44',12,'2013-08-25 00:14:53','ExtC2C3-EBZR-7G8E',0,'2013-08-27 15:19:44',NULL,NULL,2),(130430,'daVoBXuvbnnA60_z3SGYh5','complete',100190,NULL,2053,'2013-08-25 05:15:46','2013-09-05 09:54:47',12,'2013-08-25 05:15:45','EXTC4-3RZA-7HBI',0,'2013-09-05 09:54:47',NULL,NULL,2),(130432,'aiUUy6d8DbMPWYXc09TZ2S','complete',100192,NULL,4480,'2013-08-25 06:42:04','2013-09-03 12:43:51',12,'2013-08-25 06:42:04','EXTC4-BD29-7H5G',0,'2013-09-03 12:43:51',NULL,NULL,2),(130434,'d7PKWpYifnvRTrJsqyFrsj','complete',100194,NULL,791,'2013-08-25 07:01:54','2013-08-29 13:03:47',8,'2013-08-25 07:01:54','EXTC5C6-61HE-7HJQ',0,'2013-08-29 13:03:47',NULL,NULL,2),(130436,'a4nm4JF5DgA4pjzHp4fI7I','complete',65017,NULL,4486,'2013-08-25 07:14:14','2013-08-29 14:49:54',6,'2013-08-25 07:14:13','Int-6BAF-7HJU',0,'2013-08-29 14:49:54',NULL,NULL,2),(130438,'bYhrJhGkbbJAdOEfVM3qsL','complete',100196,NULL,3203,'2013-08-25 08:38:29','2013-08-30 11:19:45',10,'2013-08-25 08:38:28','EXTC5C6-76RT-7HK8',0,'2013-08-30 11:19:45',NULL,NULL,2),(130440,'ajUEejCW9l0zntJ6miLQSb','complete',100198,NULL,4537,'2013-08-25 08:50:57','2013-09-02 13:10:56',12,'2013-08-25 08:50:56','ExtC2C3-7719-7HKA',0,'2013-09-02 13:10:56',NULL,NULL,2),(130442,'aPlfyz8KDb5RyBCgjwyXBw','complete',100200,NULL,4610,'2013-08-25 09:42:36','2013-09-02 15:03:06',12,'2013-08-25 09:42:35','ExtC2C3-82IM-7HKM',0,'2013-09-02 15:03:06',NULL,NULL,2),(130444,'dmSMoLmc9l2AZxKOcLxz6A','complete',100200,NULL,4525,'2013-08-25 09:49:13','2013-08-27 10:29:27',12,'2013-08-25 09:49:12','ExtC2C3-8AJK-7HKW',0,'2013-08-27 10:29:27',NULL,NULL,2),(130446,'cDbs28R7HjE7baNLt8XFNH','complete',100202,NULL,3203,'2013-08-25 09:52:59','2013-08-30 11:20:09',10,'2013-08-25 09:52:58','EXTC5C6-89TD-7HKS',0,'2013-08-30 11:20:09',NULL,NULL,2),(130448,'b5J33xxN5d9O3evF7rS0Rt','complete',71252,NULL,3180,'2013-08-25 09:55:36','2013-10-14 15:58:10',12,'2013-08-25 09:55:36','EXTC4-8A77-7HKU',0,'2013-10-14 15:58:10',NULL,NULL,2),(130450,'aL2NWi-61cijNhBoyU0uMc','complete',100204,NULL,4144,'2013-08-25 11:09:36','2013-09-09 14:42:02',8,'2013-08-25 11:09:35','EXTC5C6-95TV-7HL6',0,'2013-09-09 14:42:02',NULL,NULL,2),(130452,'acaCKJ3s9cQBJV__YDIYs3','complete',89812,NULL,4517,'2013-08-25 11:12:49','2013-08-26 11:15:27',13,'2013-08-25 11:12:48','PS-GDFP-7F3X',0,'2013-08-26 11:15:27',NULL,NULL,5),(130454,'cDLmhBFdnnlByzOHVLgeIW','active',100206,NULL,4515,'2013-08-25 11:20:00','2013-08-25 11:20:00',13,'2013-08-25 11:20:00','CS-HLPF-7HIA',NULL,NULL,NULL,NULL,5),(130456,'a7cAItrY5leOmJfTjYs8sb','complete',100208,NULL,4525,'2013-08-25 11:37:42','2013-08-27 10:28:37',12,'2013-08-25 11:37:41','ExtC2C3-87BK-7HKO',0,'2013-08-27 10:28:37',NULL,NULL,2),(130458,'dmk0T_8tjoviqxCzvo54Hp','complete',100210,NULL,4515,'2013-08-25 11:41:15','2013-08-27 10:49:07',13,'2013-08-25 11:41:14','CS-EFM2-7GTA',0,'2013-08-27 10:49:07',NULL,NULL,5),(130460,'bReJEjNOnmVjYRdu4yJ77Z','complete',99179,NULL,4589,'2013-08-25 12:14:38','2013-08-27 15:23:45',12,'2013-08-25 12:14:37','ExtC2C3-A3I8-7HLK',0,'2013-08-27 15:23:45',NULL,NULL,2),(130462,'dKv9aJWOHcRls90nfRunYl','complete',100212,NULL,4589,'2013-08-25 12:26:14','2013-08-27 15:30:33',12,'2013-08-25 12:26:12','ExtC2C3-A3QS-7HLM',0,'2013-08-27 15:30:33',NULL,NULL,2),(130464,'blEAT-d5HpS4t3Q0CsTmZq','active',100214,NULL,4515,'2013-08-25 12:35:41','2013-08-25 12:35:41',13,'2013-08-25 12:35:41','CS-DEUF-7HG2',NULL,NULL,NULL,NULL,5),(130466,'bdNArN_rzk1OyTsZeglUsW','complete',93304,NULL,4486,'2013-08-25 12:47:09','2013-08-29 14:50:03',6,'2013-08-25 12:47:08','Int-AJH2-7HLU',0,'2013-08-29 14:50:03',NULL,NULL,2),(130468,'dghSkz9_9cekqNGXVxPvbJ','complete',47285,NULL,4610,'2013-08-25 13:02:06','2013-10-09 15:44:06',6,'2013-08-25 13:02:05','Int-ARH4-7HLY',0,'2013-10-09 15:44:06',NULL,NULL,2),(130470,'akDA5L3oPoKQ3SUGueCP3S','complete',34405,NULL,4480,'2013-08-25 13:20:02','2013-09-03 12:44:00',12,'2013-08-25 13:20:02','EXTC4-AQTT-7HLW',0,'2013-09-03 12:44:00',NULL,NULL,2),(130472,'aMvJNz305di4waLDu1TCRk','complete',86436,NULL,4551,'2013-08-25 14:00:26','2013-08-26 14:15:27',13,'2013-08-25 14:00:25','GLASC-AJBK-7H42',0,'2013-08-26 14:15:27',NULL,NULL,5),(130474,'avkKjBL81m1ixxnjxi2Rvu','complete',100216,NULL,4585,'2013-08-25 14:04:12','2013-09-02 12:42:40',12,'2013-08-25 14:04:11','EXTC4-BFFZ-7HMC',0,'2013-09-02 12:42:40',NULL,NULL,2),(130476,'dBkBl8xbXdE4GCuuiXmyUh','complete',100218,NULL,791,'2013-08-25 14:08:37','2013-09-13 09:19:18',8,'2013-08-25 14:08:36','EXTC5C6-AF7J-7HLS',0,'2013-09-13 09:19:18',NULL,NULL,2),(130478,'cYU0qGZpTk2OM7mRskFqkW','complete',47881,NULL,4575,'2013-08-25 14:11:31','2013-09-02 14:21:43',12,'2013-08-25 14:11:30','EXTC4-BH33-7HMG',0,'2013-09-02 14:21:43',NULL,NULL,2),(130480,'cNkaUWD89oG5xchuCM5UeY','complete',100220,NULL,4517,'2013-08-25 14:14:42','2013-08-29 11:59:10',13,'2013-08-25 14:14:41','PS-ETXO-7HH2',0,'2013-08-29 11:59:10',NULL,NULL,5),(130482,'bLGcSL2Eja66xKcxph52Sq','complete',98314,NULL,4037,'2013-08-25 14:23:00','2013-08-27 16:15:40',12,'2013-08-25 14:22:59','ExtC2C3-BRN1-7HMO',0,'2013-08-27 16:15:40',NULL,NULL,2),(130484,'ankL3FHd5eKjp6BxPaW_CK','complete',100222,NULL,4462,'2013-08-25 14:35:02','2013-09-16 08:23:24',8,'2013-08-25 14:35:01','EXTC5C6-AX02-7HM4',0,'2013-09-16 08:23:24',NULL,NULL,2),(130486,'bzM9qV_bzlV6Q_kcEJLAxX','complete',100224,NULL,4037,'2013-08-25 14:47:20','2013-08-29 09:40:16',12,'2013-08-25 14:47:20','ExtC2C3-BXCB-7HMU',0,'2013-08-29 09:40:16',NULL,NULL,2),(130488,'bnpTPdz0PdUy5xJay3apJb','complete',100226,NULL,791,'2013-08-25 15:11:15','2013-08-29 13:01:06',8,'2013-08-25 15:11:14','EXTC5C6-AJVJ-7HEA',0,'2013-08-29 13:01:06',NULL,NULL,2),(130490,'bz9Yxyj5nhUkRGplOq6sct','complete',87190,NULL,4508,'2013-08-25 15:15:07','2013-08-29 12:24:22',12,'2013-08-25 15:15:07','EXTC4-CG7J-7GQI',0,'2013-08-29 12:24:22',NULL,NULL,2),(130492,'dgIOnGN7rp7zkKhfGp7ZFs','complete',63176,NULL,2474,'2013-08-25 15:23:08','2013-09-02 10:06:10',12,'2013-08-25 15:23:07','ExtC2C3-BW4W-7HMS',0,'2013-09-02 10:06:10',NULL,NULL,2),(130494,'ccCRxIBtvfX5DRNIAe9xeq','complete',100228,NULL,4037,'2013-08-25 15:27:02','2013-08-28 13:49:20',12,'2013-08-25 15:27:01','ExtC2C3-BSFR-7HMQ',0,'2013-08-28 13:49:20',NULL,NULL,2),(130496,'dkyKJnRGrk-j1yUZpJSVw8','complete',100230,NULL,4515,'2013-08-25 15:45:48','2013-08-30 13:40:17',13,'2013-08-25 15:45:48','CS-CBXB-7HNE',0,'2013-08-30 13:40:17',NULL,NULL,5),(130498,'dHRK990JHd2OcPyAtpGMhc','complete',92720,NULL,4610,'2013-08-25 16:13:50','2013-08-29 15:55:04',12,'2013-08-25 16:13:49','ExtC2C3-D4N1-7HNU',0,'2013-08-29 15:55:04',NULL,NULL,2),(130500,'c3wbcFNW1fI5fBM1hzouG9','complete',100232,NULL,4515,'2013-08-25 16:14:34','2013-08-26 17:15:27',13,'2013-08-25 16:14:34','CS-C5PT-7HN4',0,'2013-08-26 17:15:27',NULL,NULL,5),(130502,'cky3KXVHjmuOGLyOra8Jfe','complete',100234,NULL,4515,'2013-08-25 16:18:50','2013-09-23 10:52:23',13,'2013-08-25 16:18:49','CS-7C0O-7HKE',0,'2013-09-23 10:52:23',NULL,NULL,5),(130504,'cZbYk9nT9dvy-shK3jK8i6','complete',100236,NULL,4585,'2013-08-25 16:27:48','2013-08-29 13:24:16',12,'2013-08-25 16:27:47','EXTC4-D8ZY-7HO0',0,'2013-08-29 13:24:16',NULL,NULL,2),(130506,'dCu7jTYDnlP7ei2GSeJ4Xf','complete',100238,NULL,4517,'2013-08-25 16:30:04','2013-08-26 17:15:30',13,'2013-08-25 16:30:03','PS-C5D0-7HN0',0,'2013-08-26 17:15:30',NULL,NULL,5),(130508,'bcdI621knmw5e8_OrTVHdP','complete',100240,NULL,4284,'2013-08-25 17:04:23','2013-09-06 11:16:35',8,'2013-08-25 17:04:23','EXTC5C6-D4AG-7HNS',0,'2013-09-06 11:16:35',NULL,NULL,2),(130510,'dAX1cKi_PavOsut20tZFzx','complete',100242,NULL,4160,'2013-08-25 17:07:14','2013-09-16 12:55:37',6,'2013-08-25 17:07:14','Int-ABGH-7HLO',0,'2013-09-16 12:55:37',NULL,NULL,2),(130512,'cNmyl1CbTbnBrTyk0uzbfx','complete',100244,NULL,3180,'2013-08-25 17:07:19','2013-09-12 11:51:41',12,'2013-08-25 17:07:18','EXTC4-D5DR-7HNY',0,'2013-09-12 11:51:41',NULL,NULL,2),(130514,'cHPUMxxinn3lLiwpvmkKoO','complete',100246,NULL,4551,'2013-08-25 17:34:40','2013-08-29 14:06:18',13,'2013-08-25 17:34:39','GLASC-DE1O-7HO6',0,'2013-08-29 14:06:18',NULL,NULL,5),(130516,'dWKywSTYTd_zKswyzzs2oO','complete',39835,NULL,4486,'2013-08-25 17:43:58','2013-08-29 14:43:16',12,'2013-08-25 17:43:57','ExtC2C3-BBD4-7FFL',0,'2013-08-29 14:43:16',NULL,NULL,2),(130518,'bpzmCAUY5a9AocqAnpL4J2','complete',100248,NULL,4597,'2013-08-25 17:48:53','2013-08-28 08:20:16',12,'2013-08-25 17:48:52','EXTC4-DKGN-7HOA',0,'2013-08-28 08:20:16',NULL,NULL,2),(130520,'dpTgL6v_jaHj9LxCufdX3k','complete',100250,NULL,3954,'2013-08-25 17:58:09','2013-09-03 13:50:29',8,'2013-08-25 17:58:09','EXTC5C6-ED28-7HOU',0,'2013-09-03 13:50:29',NULL,NULL,2),(130522,'cSbfQ392DgPiz9Fpyu6_hX','complete',100252,NULL,4551,'2013-08-25 18:03:54','2013-08-26 18:15:54',13,'2013-08-25 18:03:53','GLASC-E2HO-7HOK',0,'2013-08-26 18:15:54',NULL,NULL,5),(130524,'cg9LcK10raqRsiAC0xkxoS','complete',100254,NULL,4525,'2013-08-25 18:15:49','2013-08-27 10:28:21',12,'2013-08-25 18:15:49','ExtC2C3-E9OX-7HOQ',0,'2013-08-27 10:28:21',NULL,NULL,2),(130526,'bPd7_ZvhXp6Abr6dke3Om4','complete',77658,NULL,3952,'2013-08-25 18:38:38','2013-11-12 16:37:28',8,'2013-08-25 18:38:36','EXTC5C6-F006-7HPA',0,'2013-11-12 16:37:28',NULL,NULL,2),(130528,'bInmFdOdXhvj2cVkzRwc2Z','talent',77658,NULL,3787,'2013-08-25 18:52:55','2013-11-12 16:40:13',8,'2013-08-25 18:52:55','EXTC5C6-F6OY-7HPE',0,'2013-11-12 16:40:13',NULL,NULL,2),(130530,'ca2UMjAn9iTlxnTQPvBEDR','complete',91996,NULL,4610,'2013-08-25 18:56:22','2013-08-29 15:54:49',12,'2013-08-25 18:56:21','ExtC2C3-EHXR-7HP0',0,'2013-08-29 15:54:49',NULL,NULL,2),(130532,'bBAvD8CMDnBQCC1NSJIC_Q','complete',100256,NULL,4284,'2013-08-25 18:57:19','2013-09-06 11:16:32',8,'2013-08-25 18:57:18','EXTC5C6-C1WA-7GPG',0,'2013-09-06 11:16:32',NULL,NULL,2),(130534,'ciRuN0P6Xkd78HoDsY7STr','complete',100258,NULL,4486,'2013-08-25 18:59:00','2013-08-27 15:02:54',12,'2013-08-25 18:58:59','ExtC2C3-F97A-7HPI',0,'2013-08-27 15:02:54',NULL,NULL,2),(130536,'crfkXiAtPoGPEoUh4yWwbS','complete',100260,NULL,4037,'2013-08-25 19:00:04','2013-08-27 17:16:04',12,'2013-08-25 19:00:04','ExtC2C3-F7NG-7HPG',0,'2013-08-27 17:16:04',NULL,NULL,2),(130538,'bEcW3st_LiOP1gYs0kI82E','complete',100262,NULL,3166,'2013-08-25 19:30:55','2013-08-27 14:36:43',2,'2013-08-25 19:30:54','Int-FJ2E-7HPQ',0,'2013-08-27 14:36:43',NULL,NULL,2),(130540,'bLkuXWqufhg5o3LplGP_VB','complete',100096,NULL,4589,'2013-08-25 19:32:08','2013-08-27 15:41:58',12,'2013-08-25 19:32:07','ExtC2C3-FRH0-7HQ2',0,'2013-08-27 15:41:58',NULL,NULL,2),(130542,'bea_33-jTaNiX36hKzle04','complete',74535,NULL,4593,'2013-08-25 19:32:31','2013-08-27 07:56:33',12,'2013-08-25 19:32:30','EXTC4-9D1S-7HD8',0,'2013-08-27 07:56:33',NULL,NULL,2),(130544,'dllF1KvrTo27yYjVWC-xau','complete',100264,NULL,4037,'2013-08-25 19:42:12','2013-09-30 10:25:35',12,'2013-08-25 19:42:09','ExtC2C3-FSBN-7HQ4',0,'2013-09-30 10:25:35',NULL,NULL,2),(130546,'bgpDdxP3Le272uy5E50WG0','complete',100266,NULL,4597,'2013-08-25 19:46:49','2013-08-28 08:20:20',12,'2013-08-25 19:46:48','EXTC4-HRUD-7HIG',0,'2013-08-28 08:20:20',NULL,NULL,2),(130548,'bXcwJaOhLctkoLlc_5rsQ-','complete',35717,NULL,3985,'2013-08-25 20:02:52','2013-09-25 07:15:25',8,'2013-08-25 20:02:51','EXTC5C6-FZ0X-7HQG',0,'2013-09-25 07:15:25',NULL,NULL,2),(130550,'baa8eYj45n8irvAibKRBew','complete',100268,NULL,791,'2013-08-25 20:23:56','2013-09-13 09:19:19',8,'2013-08-25 20:23:55','EXTC5C6-GCPU-7HQO',0,'2013-09-13 09:19:19',NULL,NULL,2),(130552,'bunj747xni_zABjS3zjFwl','complete',100268,NULL,2053,'2013-08-25 20:36:55','2013-09-05 09:54:46',12,'2013-08-25 20:36:55','EXTC4-GLYN-7HR0',0,'2013-09-05 09:54:46',NULL,NULL,2),(130554,'aY5U7YEcLcBl4Knc6WpqM7','active',100270,NULL,4517,'2013-08-25 20:39:16','2013-08-25 20:39:16',13,'2013-08-25 20:39:15','PS-FQRP-7GAY',NULL,NULL,NULL,NULL,5),(130556,'c6HuCtC1XaIPcepio51yJ1','complete',100268,NULL,3781,'2013-08-25 20:43:53','2013-09-16 14:03:32',8,'2013-08-25 20:43:52','EXTC5C6-GQ0K-7HR4',0,'2013-09-16 14:03:32',NULL,NULL,2),(130558,'cHUdWAu8nctA1NqRyWMc0o','complete',100272,NULL,2474,'2013-08-25 20:56:22','2013-08-29 14:16:24',12,'2013-08-25 20:56:22','ExtC2C3-B6X4-7GOA',0,'2013-08-29 14:16:24',NULL,NULL,2),(130560,'aLMrOCqJfhZia1XArBi0zW','complete',100274,NULL,4517,'2013-08-25 20:58:55','2013-09-03 09:31:06',13,'2013-08-25 20:58:54','PS-8GRN-7HCO',0,'2013-09-03 09:31:06',NULL,NULL,5),(130562,'cjmISnoVLeKlYxZ3olRVAG','complete',42751,NULL,4593,'2013-08-25 21:29:52','2013-08-27 07:57:14',12,'2013-08-25 21:29:51','EXTC4-G53C-7HQI',0,'2013-08-27 07:57:14',NULL,NULL,2),(130564,'cfSmyPFBLapyFz0tv2vQ6R','complete',100276,NULL,4525,'2013-08-25 21:38:21','2013-08-27 10:27:05',12,'2013-08-25 21:38:20','ExtC2C3-H8W9-7HRE',0,'2013-08-27 10:27:05',NULL,NULL,2),(130566,'a4nKHEsjfhHio2YYZIpAfU','complete',13759,NULL,4608,'2013-08-25 21:39:47','2013-08-29 09:28:39',12,'2013-08-25 21:39:46','EXTC4-HCE4-7HRG',0,'2013-08-29 09:28:39',NULL,NULL,2),(130568,'cOrRzxdtLe6jteFvxuuxf0','complete',100278,NULL,4515,'2013-08-25 21:45:58','2013-09-23 08:26:02',13,'2013-08-25 21:45:58','CS-9TH4-7GLY',0,'2013-09-23 08:26:02',NULL,NULL,5),(130570,'dY3iczpw9eGjJeOlfBsXPt','complete',45353,NULL,4160,'2013-08-25 22:02:02','2013-10-31 13:34:41',12,'2013-08-25 22:02:02','EXTC4-FQE7-7HPY',0,'2013-10-31 13:34:41',NULL,NULL,2),(130572,'cqEYWAtI1lR59AZuykkHYg','complete',88207,NULL,4614,'2013-08-25 22:06:44','2013-09-26 11:19:22',12,'2013-08-25 22:06:43','EXTC4-HQ3H-7HRO',0,'2013-09-26 11:19:22',NULL,NULL,2),(130574,'dKRd9J8kvb2QsCerkJ49FS','complete',100280,NULL,4589,'2013-08-25 22:10:23','2013-08-27 15:31:25',12,'2013-08-25 22:10:23','ExtC2C3-HDSS-7HRI',0,'2013-08-27 15:31:25',NULL,NULL,2),(130576,'ap1YPhXIDn_Q3Hvnfu_WpA','complete',100282,NULL,4604,'2013-08-25 22:19:41','2013-08-29 12:44:57',8,'2013-08-25 22:19:39','EXTC5C6-HNR1-7HRM',0,'2013-08-29 12:44:57',NULL,NULL,2),(130578,'bW_tPrOjjct4GbyGNdOqT0','complete',100284,NULL,4037,'2013-08-25 22:22:43','2013-08-27 12:19:37',12,'2013-08-25 22:22:42','ExtC2C3-HQXB-7HRQ',0,'2013-08-27 12:19:37',NULL,NULL,2),(130580,'dAxL2RkaPkci8sXur3Zh8R','complete',100286,NULL,4517,'2013-08-25 22:35:58','2013-09-03 09:31:19',13,'2013-08-25 22:35:57','PS-FR7R-7HQ0',0,'2013-09-03 09:31:19',NULL,NULL,5),(130582,'a_k79OeKHgj4IUvaOzD5LR','complete',100288,NULL,4589,'2013-08-25 23:36:00','2013-08-27 14:52:45',12,'2013-08-25 23:36:00','ExtC2C3-37M-7HS0',0,'2013-08-27 14:52:45',NULL,NULL,2),(130584,'anTNoCRiHiz5hVRwS6xUaG','complete',100290,NULL,4604,'2013-08-26 01:52:48','2013-09-12 08:59:47',8,'2013-08-26 01:52:46','EXTC5C6-1VCC-7HS8',0,'2013-09-12 08:59:47',NULL,NULL,2),(130586,'apJwVFqx9ipQqkdozfEkW3','complete',100292,NULL,4610,'2013-08-26 02:18:08','2013-08-29 15:54:23',12,'2013-08-26 02:18:07','ExtC2C3-2FER-7HSE',0,'2013-08-29 15:54:23',NULL,NULL,2),(130588,'duh1o6MAbgCOHTk-kQM8aA','complete',100294,NULL,4037,'2013-08-26 03:26:30','2013-08-27 12:16:44',12,'2013-08-26 03:26:29','ExtC2C3-9VDQ-7H3I',0,'2013-08-27 12:16:44',NULL,NULL,2),(130590,'bz4Psp9-zhGlgegjt1ivCf','complete',100296,NULL,4517,'2013-08-26 04:59:00','2013-08-27 05:15:42',13,'2013-08-26 04:58:59','PS-2PFW-7HSG',0,'2013-08-27 05:15:42',NULL,NULL,5),(130592,'aCYVvkYB9fRRoMGVcADY7V','complete',100298,NULL,4559,'2013-08-26 06:08:02','2013-08-27 06:15:42',15,'2013-08-26 06:08:01','PLACPRO-BXVO-7EWH',0,'2013-08-27 06:15:42',NULL,NULL,5),(130594,'bRXh9MPQ9ev5UfTw9eQXiG','complete',100304,NULL,4608,'2013-08-26 09:40:37','2013-08-29 09:27:19',12,'2013-08-26 09:40:35','EXTC4-80S1-7HSY',0,'2013-08-29 09:27:19',NULL,NULL,2),(130596,'aIYq2fTTTgsRIbYstWtbls','complete',100306,NULL,4515,'2013-08-26 09:52:43','2013-08-27 10:15:30',13,'2013-08-26 09:52:41','CS-I2E6-7HRS',0,'2013-08-27 10:15:30',NULL,NULL,5),(130598,'ciiMovtHzn0RbYBDKkFRaG','active',100308,NULL,3674,'2013-08-26 10:02:52','2013-08-26 10:02:52',8,'2013-08-26 10:02:52','EXTC5C6-8E2A-7HTA',NULL,NULL,NULL,NULL,2),(130600,'avwLkkVyLkP5OFqPpbjgts','complete',100310,NULL,4515,'2013-08-26 10:37:21','2013-10-01 12:25:21',13,'2013-08-26 10:37:20','CS-FPM2-7HPW',0,'2013-10-01 12:25:21',NULL,NULL,5),(130602,'cD3r0N-FXln4sNnzBjA0w_','complete',100312,NULL,4581,'2013-08-26 10:54:03','2013-09-16 12:40:02',8,'2013-08-26 10:54:02','EXTC5C6-8R3C-7HTM',0,'2013-09-16 12:40:02',NULL,NULL,2),(130604,'bbNCvSzZvoE4_C_GmLHti5','complete',100314,NULL,4545,'2013-08-26 10:56:04','2013-10-18 10:23:41',13,'2013-08-26 10:56:04','PLASC-8CI6-7HT8',0,'2013-10-18 10:23:41',NULL,NULL,5),(130606,'bKcSah-_Lmi65jFyM-1fa0','complete',100316,NULL,4517,'2013-08-26 10:59:26','2013-08-27 11:15:32',13,'2013-08-26 10:59:25','PS-8PCK-7HTI',0,'2013-08-27 11:15:32',NULL,NULL,5),(130608,'dw4Z2d1pToijtVCJ1jiEar','complete',100318,NULL,4610,'2013-08-26 11:01:05','2013-08-29 15:54:02',12,'2013-08-26 11:01:05','ExtC2C3-93XR-7HU2',0,'2013-08-29 15:54:02',NULL,NULL,2),(130610,'cQBNWaYY1i-RP6bIplrZL1','complete',100320,NULL,4529,'2013-08-26 11:35:20','2013-09-09 17:15:23',13,'2013-08-26 11:35:19','PCS-AKKM-7FYW',0,'2013-09-09 17:15:23',NULL,NULL,5),(130612,'a7YP4q_SLmuk__MgNElKrv','complete',100322,NULL,4593,'2013-08-26 12:10:11','2013-08-27 08:00:11',12,'2013-08-26 12:10:10','EXTC4-9REW-7HUW',0,'2013-08-27 08:00:11',NULL,NULL,2),(130614,'cHp2Qo3Krh9PuxPyXUny5R','complete',100324,NULL,4593,'2013-08-26 12:18:15','2013-08-27 08:35:11',12,'2013-08-26 12:18:14','EXTC4-9JB6-7HUK',0,'2013-08-27 08:35:11',NULL,NULL,2),(130616,'cew1Ti80Dn-BeiJbCRgDiB','complete',100326,NULL,4515,'2013-08-26 12:37:25','2013-08-27 11:38:08',13,'2013-08-26 12:37:24','CS-9N8B-7HUQ',0,'2013-08-27 11:38:08',NULL,NULL,5),(130618,'b3vANr2v5fuRMa1p76Lrjt','complete',100328,NULL,4515,'2013-08-26 12:42:36','2013-10-09 14:22:50',13,'2013-08-26 12:42:36','CS-HZET-7GEK',0,'2013-10-09 14:22:50',NULL,NULL,5),(130620,'cSy4dIuC1b_QGvuwsO_Od2','complete',48343,NULL,3638,'2013-08-26 12:44:08','2013-09-04 07:49:54',10,'2013-08-26 12:44:06','EXTC5C6-AIZZ-7HVE',0,'2013-09-04 07:49:54',NULL,NULL,2),(130622,'ckYUT6F6zobllhiXARCsy0','complete',100330,NULL,4515,'2013-08-26 12:59:44','2013-09-27 13:41:10',13,'2013-08-26 12:59:44','CS-9925-7HUC',0,'2013-09-27 13:41:10',NULL,NULL,5),(130624,'cuRjdDys5gjiwlQOFA8d8-','complete',100332,NULL,4610,'2013-08-26 13:06:07','2013-09-02 15:03:41',12,'2013-08-26 13:06:07','ExtC2C3-FNFN-7HPS',0,'2013-09-02 15:03:41',NULL,NULL,2),(130626,'a8NzLfvNfmEQ3fZQZHKH7c','complete',59725,NULL,4610,'2013-08-26 13:24:43','2013-08-29 15:52:32',12,'2013-08-26 13:24:42','ExtC2C3-AFSS-7HVC',0,'2013-08-29 15:52:32',NULL,NULL,2),(130628,'blOFX9otbdVB5ps2FIn_Hx','complete',91232,NULL,4612,'2013-08-26 13:28:37','2013-08-29 15:38:49',8,'2013-08-26 13:28:36','EXTC5C6-B45R-7HVW',0,'2013-08-29 15:38:49',NULL,NULL,2),(130630,'bEnYVLBLvil6B6946DlB9h','complete',100334,NULL,3954,'2013-08-26 13:46:45','2013-09-03 13:54:12',8,'2013-08-26 13:46:44','EXTC5C6-AYRW-7HVO',0,'2013-09-03 13:54:12',NULL,NULL,2),(130632,'aYtainBrzeEBpErepXT0k7','complete',100336,NULL,4517,'2013-08-26 13:49:27','2013-10-28 13:50:33',13,'2013-08-26 13:49:26','PS-AOFC-7HVG',0,'2013-08-27 11:34:54',NULL,NULL,5),(130634,'atEUdFwNHl87_89EexsfO_','complete',75980,NULL,4610,'2013-08-26 13:49:52','2013-08-29 15:52:14',12,'2013-08-26 13:49:51','ExtC2C3-BBVL-7HW2',0,'2013-08-29 15:52:14',NULL,NULL,2),(130636,'deapVhGyTg5AbTqcd_Dkgv','complete',100338,NULL,4553,'2013-08-26 14:07:58','2013-08-27 14:15:29',15,'2013-08-26 14:07:57','GRADPROP-D937-7HO2',0,'2013-08-27 14:15:29',NULL,NULL,5),(130638,'ahxsnB2rDfuQLyEGOKs9FF','complete',100340,NULL,4585,'2013-08-26 14:08:04','2013-09-02 12:44:03',12,'2013-08-26 14:08:03','EXTC4-BA1M-7HVY',0,'2013-09-02 12:44:03',NULL,NULL,2),(130640,'bYpig4NdDonRXHK1J34Ywk','complete',50889,NULL,2474,'2013-08-26 14:12:51','2013-08-29 14:13:52',6,'2013-08-26 14:12:51','Int-BK31-7HW6',0,'2013-08-29 14:13:52',NULL,NULL,2),(130642,'dh_9iSFDrdo75dtRVhbNCp','complete',92174,NULL,4214,'2013-08-26 15:07:31','2013-09-16 09:21:31',8,'2013-08-26 15:07:30','EXTC5C6-CCBZ-7HWW',0,'2013-09-16 09:21:31',NULL,NULL,2),(130644,'c5jbnRtWTlM4DOyyjEazsH','complete',100182,NULL,4340,'2013-08-26 15:10:37','2013-09-02 16:03:24',8,'2013-08-26 15:10:36','EXTC5C6-BTUS-7FGN',0,'2013-09-02 16:03:24',NULL,NULL,2),(130646,'bxirzYrvzh6Qy-6y9WKWRY','talent',100342,NULL,4515,'2013-08-26 15:23:41','2013-11-01 11:31:43',13,'2013-08-26 15:23:40','CS-B32P-7HVS',0,'2013-11-01 11:31:43',NULL,NULL,5),(130648,'d2luw9h8vbcQo0T5SOYMDV','complete',100344,NULL,3180,'2013-08-26 15:24:34','2013-10-14 15:58:17',12,'2013-08-26 15:24:33','EXTC4-CG58-7HX0',0,'2013-10-14 15:58:17',NULL,NULL,2),(130650,'dxRaJ4lrbfMBgBqK6iLe7w','complete',90224,NULL,4037,'2013-08-26 15:37:06','2013-08-27 12:01:04',12,'2013-08-26 15:37:06','ExtC2C3-CBOY-7HWU',0,'2013-08-27 12:01:04',NULL,NULL,2),(130652,'bfj749uXPjk4fuXU1GDI4n','complete',100346,NULL,4515,'2013-08-26 15:43:59','2013-08-27 11:38:33',13,'2013-08-26 15:43:59','CS-8GBG-7H0O',0,'2013-08-27 11:38:33',NULL,NULL,5),(130654,'aNHebyZePe95XLsqoaJeh5','complete',100348,NULL,4037,'2013-08-26 15:52:09','2013-08-27 12:22:27',12,'2013-08-26 15:52:09','ExtC2C3-CSUN-7HXM',0,'2013-08-27 12:22:27',NULL,NULL,2),(130656,'c6Kk5J9Q9dZB5U3mKPwXWB','complete',100350,NULL,2474,'2013-08-26 16:05:16','2013-08-29 14:15:56',12,'2013-08-26 16:05:15','ExtC2C3-D0G8-7HXU',0,'2013-08-29 14:15:56',NULL,NULL,2),(130658,'c_UvWTbcjkbQgMUnfaDNGP','complete',100352,NULL,4515,'2013-08-26 16:06:03','2013-10-31 11:32:02',13,'2013-08-26 16:06:02','CS-CLUC-7HXC',0,'2013-08-27 10:37:44',NULL,NULL,5),(130660,'b8Whst-8rmbRcRQqX0MUZM','complete',100354,NULL,4515,'2013-08-26 16:11:44','2013-08-27 11:32:32',13,'2013-08-26 16:11:44','CS-C8AT-7HWQ',0,'2013-08-27 11:32:32',NULL,NULL,5),(130662,'bqX6V-hqbo-i-Yw3lBfPZh','complete',100248,NULL,4575,'2013-08-26 16:40:57','2013-09-02 13:56:44',12,'2013-08-26 16:40:56','EXTC4-CGS9-7HX2',0,'2013-09-02 13:56:44',NULL,NULL,2),(130664,'afnzRik1HpEimpkQWBGi1b','complete',100356,NULL,4593,'2013-08-26 16:49:19','2013-09-26 13:37:09',12,'2013-08-26 16:49:17','EXTC4-DDKF-7HY4',0,'2013-09-26 13:37:09',NULL,NULL,2),(130666,'dI6eyZjvrdN4-J1jK1TBrk','complete',100360,NULL,4593,'2013-08-26 17:01:05','2013-08-27 07:58:18',12,'2013-08-26 17:01:05','EXTC4-DNIM-7HYC',0,'2013-08-27 07:58:18',NULL,NULL,2),(130668,'cqNcorHhDm44wLkiVodl_k','complete',100362,NULL,3180,'2013-08-26 17:13:25','2013-08-27 11:03:42',12,'2013-08-26 17:13:24','EXTC4-FP8L-7HPU',0,'2013-08-27 11:03:42',NULL,NULL,2),(130670,'a4HOaR1Nno9zzWaIlb9dzF','complete',100364,NULL,4502,'2013-08-26 17:23:55','2013-09-24 11:46:09',2,'2013-08-26 17:23:54','Int-DZSC-7HYS',0,'2013-09-24 11:46:09',NULL,NULL,2),(130672,'dbFypX_9jlXRpBdm3bPNPs','complete',100366,NULL,4515,'2013-08-26 17:56:29','2013-10-31 11:34:58',13,'2013-08-26 17:56:28','CS-DYGJ-7HYQ',0,'2013-08-27 11:35:10',NULL,NULL,5),(130674,'a3oYWxyS1m7PM6b2Oumf1V','complete',100368,NULL,4515,'2013-08-26 17:56:40','2013-08-29 12:00:02',13,'2013-08-26 17:56:39','CS-E71X-7HOM',0,'2013-08-29 12:00:02',NULL,NULL,5),(130676,'bvOeVp_obgTQNk6b52DQFp','complete',100370,NULL,2053,'2013-08-26 17:59:45','2013-09-02 14:22:14',12,'2013-08-26 17:59:44','EXTC4-EDZV-7HZ2',0,'2013-09-02 14:22:14',NULL,NULL,2),(130678,'ds2VlsIyXnWOcCp1WKolHV','complete',100372,NULL,4515,'2013-08-26 18:08:37','2013-08-28 16:05:22',13,'2013-08-26 18:08:37','CS-I9OM-7HIO',0,'2013-08-28 16:05:22',NULL,NULL,5),(130680,'bENjyMYgLi3RDGhbmS-lDA','complete',100374,NULL,4612,'2013-08-26 18:09:17','2013-09-12 09:05:01',8,'2013-08-26 18:09:16','EXTC5C6-E6G5-7HYW',0,'2013-09-12 09:05:01',NULL,NULL,2),(130682,'b6jERPuKvfVOP0eKqhkMaW','complete',100376,NULL,4585,'2013-08-26 18:57:50','2013-09-02 12:44:54',12,'2013-08-26 18:57:49','EXTC4-FAJ5-7HZW',0,'2013-09-02 12:44:54',NULL,NULL,2),(130684,'aI5wzhhG5iJyt0oFejIbfS','complete',100378,NULL,4525,'2013-08-26 19:15:55','2013-08-27 10:26:44',12,'2013-08-26 19:15:55','ExtC2C3-G2G9-7GV6',0,'2013-08-27 10:26:44',NULL,NULL,2),(130686,'dlHNoFSl5k3QntVm3Vlb-7','complete',100380,NULL,4610,'2013-08-26 19:17:50','2013-08-29 15:51:00',12,'2013-08-26 19:17:50','ExtC2C3-FGTZ-7I04',0,'2013-08-29 15:51:00',NULL,NULL,2),(130688,'bbdsRlXT5nwOOqwQ0VX9Lt','complete',96190,NULL,4604,'2013-08-26 19:19:16','2013-09-12 08:59:45',8,'2013-08-26 19:19:16','EXTC5C6-FIWJ-7I0C',0,'2013-09-12 08:59:45',NULL,NULL,2),(130690,'aU6_w_CWHf6OemQ088-0ow','complete',100382,NULL,4595,'2013-08-26 19:20:56','2013-10-24 13:41:16',12,'2013-08-26 19:20:55','EXTC4-DWE6-7HYM',0,'2013-10-24 13:41:16',NULL,NULL,2),(130692,'dYAleupq1cHB-1XwHT-Rni','complete',100384,NULL,4610,'2013-08-26 19:23:46','2013-08-29 15:50:37',12,'2013-08-26 19:23:46','ExtC2C3-F6U4-7HZO',0,'2013-08-29 15:50:37',NULL,NULL,2),(130694,'ajIESefdviYlH040VE_d7k','complete',96190,NULL,4480,'2013-08-26 19:24:53','2013-09-03 12:44:16',12,'2013-08-26 19:24:53','EXTC4-FOZ9-7I0I',0,'2013-09-03 12:44:16',NULL,NULL,2),(130696,'duLcFD_9nbp7ICHecKWVqi','complete',100382,NULL,4593,'2013-08-26 19:27:59','2013-08-27 08:32:51',12,'2013-08-26 19:27:58','EXTC4-FQ06-7I0O',0,'2013-08-27 08:32:51',NULL,NULL,2),(130698,'dAyOgQRanjQ7xFRQ1MccAg','complete',100386,NULL,4551,'2013-08-26 19:34:36','2013-09-03 14:35:06',13,'2013-08-26 19:34:36','GLASC-9UR5-7H3E',0,'2013-09-03 14:35:06',NULL,NULL,5),(130700,'b1JxqcvBbpgB5FupxL-xyS','complete',100382,NULL,4604,'2013-08-26 19:38:14','2013-08-29 12:47:25',8,'2013-08-26 19:38:14','EXTC5C6-FTAV-7I0S',0,'2013-08-29 12:47:25',NULL,NULL,2),(130702,'cSQc6bqhLodRaVfkbSAE88','complete',100384,NULL,4525,'2013-08-26 19:38:56','2013-08-27 10:26:23',12,'2013-08-26 19:38:55','ExtC2C3-FFS4-7HZY',0,'2013-08-27 10:26:23',NULL,NULL,2),(130704,'bLJKaix8vcqjad1w0MBjVA','complete',70146,NULL,4610,'2013-08-26 19:44:37','2013-10-09 15:43:54',12,'2013-08-26 19:44:37','ExtC2C3-FUPK-7I0Y',0,'2013-10-09 15:43:54',NULL,NULL,2),(130706,'bqHycvsbrf4yvTHRB55USL','complete',100388,NULL,4608,'2013-08-26 19:51:18','2013-08-29 09:27:59',12,'2013-08-26 19:51:18','EXTC4-FTSN-7I0U',0,'2013-08-29 09:27:59',NULL,NULL,2),(130708,'d9pCBC2fHhyBUEPLPnFlaR','complete',100390,NULL,4525,'2013-08-26 20:16:17','2013-08-27 10:25:58',12,'2013-08-26 20:16:16','ExtC2C3-G22M-7I1C',0,'2013-08-27 10:25:58',NULL,NULL,2),(130710,'cHbdhnmercnl5dfFumHJkY','complete',100390,NULL,4610,'2013-08-26 20:22:06','2013-08-29 15:49:44',12,'2013-08-26 20:22:05','ExtC2C3-G15W-7I18',0,'2013-08-29 15:49:44',NULL,NULL,2),(130712,'cwqqiauyniL4qFXL2upUBo','complete',100392,NULL,4537,'2013-08-26 20:24:58','2013-10-09 15:13:15',12,'2013-08-26 20:24:58','ExtC2C3-G5GE-7I1K',0,'2013-10-09 15:13:15',NULL,NULL,2),(130714,'dMt7X8fp9ghiNBKMPzsJp-','complete',100394,NULL,4330,'2013-08-26 20:35:00','2013-09-04 14:46:20',8,'2013-08-26 20:34:59','EXTC5C6-FY6G-7I14',0,'2013-09-04 14:46:20',NULL,NULL,2),(130716,'c3-jB9DSfel56pIYAojHul','complete',100396,NULL,4551,'2013-08-26 20:35:08','2013-08-27 11:38:55',13,'2013-08-26 20:35:07','GLASC-DBO6-7G62',0,'2013-08-27 11:38:55',NULL,NULL,5),(130718,'b2cPnPFdLkK5sXWo661srO','complete',100398,NULL,4610,'2013-08-26 20:38:52','2013-08-29 15:49:13',12,'2013-08-26 20:38:52','ExtC2C3-GBRT-7I1O',0,'2013-08-29 15:49:13',NULL,NULL,2),(130720,'br2vHAPhDapjcFqLcOYKgC','active',100400,NULL,4515,'2013-08-26 20:45:09','2013-08-26 20:45:09',13,'2013-08-26 20:45:09','CS-ACXX-7FDV',NULL,NULL,NULL,NULL,5),(130722,'biq907ZgHfN6DhVZsRSkKF','complete',100402,NULL,4610,'2013-08-26 20:46:09','2013-08-29 15:48:43',12,'2013-08-26 20:46:08','ExtC2C3-GHUF-7I20',0,'2013-08-29 15:48:43',NULL,NULL,2),(130724,'cA1cwFwUDb3ynIBhv3akqL','complete',100402,NULL,4525,'2013-08-26 20:46:14','2013-08-27 10:12:57',12,'2013-08-26 20:46:13','ExtC2C3-GQ1H-7I2C',0,'2013-08-27 10:12:57',NULL,NULL,2),(130726,'cDONE6QzHnUP6ylZmS7J9w','complete',100404,NULL,4591,'2013-08-26 21:01:35','2013-08-29 10:40:34',10,'2013-08-26 21:01:35','EXTC5C6-GRQF-7I2G',0,'2013-08-29 10:40:34',NULL,NULL,2),(130728,'cbAkTrdmHoAyTQ4rngzZ1_','complete',100406,NULL,4551,'2013-08-26 21:01:57','2013-08-29 08:33:52',13,'2013-08-26 21:01:57','GLASC-FHJ6-7H9K',0,'2013-08-29 08:33:52',NULL,NULL,5),(130730,'dKDNaCV99lsP_6_MlXqzZm','complete',100408,NULL,4585,'2013-08-26 21:10:01','2013-09-02 12:41:35',12,'2013-08-26 21:10:00','EXTC4-G401-7I1G',0,'2013-09-02 12:41:35',NULL,NULL,2),(130732,'b-SUymVALikAk2joR45E2L','complete',100410,NULL,4517,'2013-08-26 21:10:30','2013-08-27 11:32:51',13,'2013-08-26 21:10:29','PS-G8HS-7I1M',0,'2013-08-27 11:32:51',NULL,NULL,5),(130734,'bpX_4cL_fgRAAP3yIlhoMN','complete',100412,NULL,4515,'2013-08-26 21:16:08','2013-08-27 11:37:52',13,'2013-08-26 21:16:07','CS-G4MV-7I1I',0,'2013-08-27 11:37:52',NULL,NULL,5),(130736,'cgXymPAq1oHAkGit1JfObR','complete',100392,NULL,4508,'2013-08-26 21:17:26','2013-08-29 12:31:16',12,'2013-08-26 21:17:26','EXTC4-GOWN-7I2A',0,'2013-08-29 12:31:16',NULL,NULL,2),(130738,'beI8tJ4afkH7nSD7N_27dc','complete',100414,NULL,4037,'2013-08-26 21:27:48','2013-08-27 12:22:49',12,'2013-08-26 21:27:47','ExtC2C3-H2U7-7I2M',0,'2013-08-27 12:22:49',NULL,NULL,2),(130740,'aYU5k47gzomQ9DMn5vQ-JP','complete',100416,NULL,4610,'2013-08-26 21:30:16','2013-08-29 15:48:29',12,'2013-08-26 21:30:15','ExtC2C3-H38Y-7I2O',0,'2013-08-29 15:48:29',NULL,NULL,2),(130742,'d6I4n2k2zanA2N2cFmhZa4','active',100418,NULL,4517,'2013-08-26 21:31:41','2013-08-26 21:31:41',13,'2013-08-26 21:31:40','PS-H4EZ-7GDI',NULL,NULL,NULL,NULL,5),(130744,'aR4ybHvIXm4iZBSPmNY2xl','complete',100420,NULL,4037,'2013-08-26 21:31:44','2013-08-27 12:23:51',12,'2013-08-26 21:31:43','ExtC2C3-H5XL-7I2S',0,'2013-08-27 12:23:51',NULL,NULL,2),(130746,'cCg73sfuHg6AlzdCNB0V8N','complete',100422,NULL,4593,'2013-08-26 22:02:13','2013-08-27 08:34:04',12,'2013-08-26 22:02:12','EXTC4-670O-7F7P',0,'2013-08-27 08:34:04',NULL,NULL,2),(130748,'dddo8D6ofdsAeKgmIn05l2','complete',100424,NULL,4502,'2013-08-26 22:06:02','2013-08-27 11:33:21',2,'2013-08-26 22:06:02','Int-DH6T-7H7U',0,'2013-08-27 11:33:21',NULL,NULL,2),(130750,'dBWuMGNnXkxjLWPhivXrlS','complete',100426,NULL,4517,'2013-08-26 22:10:17','2013-08-27 11:36:33',13,'2013-08-26 22:10:16','PS-GGU8-7I1U',0,'2013-08-27 11:36:33',NULL,NULL,5),(130752,'cXI6S6gB1oW7ZzH1xF_a_e','complete',100430,NULL,4551,'2013-08-26 22:34:36','2013-09-30 11:27:22',13,'2013-08-26 22:34:35','GLASC-F4KU-7G9O',0,'2013-09-30 11:27:22',NULL,NULL,5),(130754,'cn0l1bkmXdUj5jRmF5SAdw','complete',43099,NULL,4525,'2013-08-26 23:02:39','2013-08-27 10:12:36',6,'2013-08-26 23:02:38','Int-FAYB-7GA4',0,'2013-08-27 10:12:36',NULL,NULL,2),(130756,'ap7sPq1I1hzOyqogBCwZzT','complete',100432,NULL,4515,'2013-08-26 23:09:11','2013-10-28 13:53:07',13,'2013-08-26 23:09:10','CS-GFXP-7I1S',0,'2013-08-27 11:12:40',NULL,NULL,5),(130758,'c_FkmotiHllRaUFDkA3Hry','complete',100434,NULL,791,'2013-08-27 01:07:28','2013-09-13 09:19:23',8,'2013-08-27 01:07:27','EXTC5C6-1FMI-7I3Y',0,'2013-09-13 09:19:23',NULL,NULL,2),(130760,'alPMWiy6zki7_9_HdVPTvc','complete',100436,NULL,4515,'2013-08-27 03:23:05','2013-09-09 10:22:26',13,'2013-08-27 03:23:04','CS-21MV-7I46',0,'2013-09-09 10:22:26',NULL,NULL,5),(130762,'boFF8fUF1ktkqPZsp2uwEt','complete',92284,NULL,4575,'2013-08-27 05:36:52','2013-09-02 14:22:43',12,'2013-08-27 05:36:51','EXTC4-GG82-7GCI',0,'2013-09-02 14:22:43',NULL,NULL,2),(130764,'bgouI5fyzgPRvcZKGxzNMB','complete',100438,NULL,4610,'2013-08-27 06:06:02','2013-10-09 15:43:56',12,'2013-08-27 06:06:01','ExtC2C3-FT74-7I0Q',0,'2013-10-09 15:43:56',NULL,NULL,2),(130766,'deAUCYIyzhJBnS8lAUUOvh','complete',100440,NULL,4517,'2013-08-27 07:14:45','2013-10-28 13:54:43',13,'2013-08-27 07:14:44','PS-FAF6-7HZU',0,'2013-08-27 10:56:22',NULL,NULL,5),(130768,'c0n9RofwfnflXNKKexA0V7','complete',80633,NULL,4610,'2013-08-27 08:31:03','2013-08-29 15:47:03',12,'2013-08-27 08:31:02','ExtC2C3-79YI-7I4W',0,'2013-08-29 15:47:03',NULL,NULL,2),(130770,'c0D-zlwArnW65Z340kribT','complete',67605,NULL,3180,'2013-08-27 08:38:56','2013-08-27 11:06:16',12,'2013-08-27 08:38:56','EXTC4-77XJ-7I4U',0,'2013-08-27 11:06:16',NULL,NULL,2),(130772,'c_TRvagILpCkUy6dfeFM3a','complete',100442,NULL,4364,'2013-08-27 08:55:32','2013-09-18 11:26:11',12,'2013-08-27 08:55:32','ExtC2C3-AX6Q-7H4U',0,'2013-09-18 11:26:11',NULL,NULL,2),(130774,'ddkouGMErdI5iWdSs2Noxc','complete',94553,NULL,4587,'2013-08-27 08:56:44','2013-10-22 15:51:58',6,'2013-08-27 08:56:44','Int-711X-7I4S',0,'2013-10-22 15:51:58',NULL,NULL,2),(130776,'bi0YToUm1bt402xz-tooNN','active',100444,NULL,4515,'2013-08-27 08:59:31','2013-08-27 08:59:31',13,'2013-08-27 08:59:30','CS-8AW8-7F9P',NULL,NULL,NULL,NULL,5),(130778,'dFcMeDvHLa34RXE8ESzKQ8','complete',86164,NULL,3674,'2013-08-27 09:12:23','2013-09-12 11:13:06',8,'2013-08-27 09:12:22','EXTC5C6-7QNO-7I5A',0,'2013-09-12 11:13:06',NULL,NULL,2),(130780,'bM4N4IiVHewB35FbCkk-id','active',54645,NULL,4037,'2013-08-27 09:14:08','2013-08-27 09:14:08',12,'2013-08-27 09:14:08','ExtC2C3-7J8L-7I58',NULL,NULL,NULL,NULL,2),(130782,'a7XDfgBI1mu7YMOkFVWvx8','complete',100446,NULL,4612,'2013-08-27 09:29:28','2013-09-09 12:23:58',8,'2013-08-27 09:29:27','EXTC5C6-7YD7-7I5K',0,'2013-09-09 12:23:58',NULL,NULL,2),(130784,'djLwIzBDzm5idHAKJ4OTz7','complete',94553,NULL,4589,'2013-08-27 09:34:01','2013-09-17 14:55:00',6,'2013-08-27 09:34:00','Int-7V87-7I5E',0,'2013-09-17 14:55:00',NULL,NULL,2),(130786,'c5cinBhWTeo79nAXTfTXyY','complete',100448,NULL,3674,'2013-08-27 09:37:49','2013-09-12 11:24:10',8,'2013-08-27 09:37:49','EXTC5C6-81R4-7I5Q',0,'2013-09-12 11:24:10',NULL,NULL,2),(130788,'ciOGTGQwzo550F82NjIuMT','complete',100450,NULL,4515,'2013-08-27 09:46:20','2013-08-27 11:37:31',13,'2013-08-27 09:46:19','CS-AK20-7FYU',0,'2013-08-27 11:37:31',NULL,NULL,5),(130790,'d0rk5M1NbnNyrxIjj3C61o','active',100452,NULL,4559,'2013-08-27 10:03:53','2013-09-04 15:55:21',15,'2013-08-27 10:03:52','PLACPRO-BNSF-7HFE',0,NULL,NULL,NULL,5),(130792,'ciuylSCv9cqBAnl_SvUlml','complete',100454,NULL,3674,'2013-08-27 10:14:43','2013-09-12 11:25:06',8,'2013-08-27 10:14:42','EXTC5C6-8KEZ-7I6K',0,'2013-09-12 11:25:06',NULL,NULL,2),(130794,'c01UcNmG5iw4HLQ2cLGFNg','complete',100456,NULL,3180,'2013-08-27 10:23:21','2013-08-27 11:07:32',12,'2013-08-27 10:23:21','EXTC4-8OO8-7I6Q',0,'2013-08-27 11:07:32',NULL,NULL,2),(130796,'c9XN4wVOPa0QrUg3kG0Dl9','complete',100458,NULL,4610,'2013-08-27 10:44:50','2013-08-29 15:47:57',12,'2013-08-27 10:44:50','ExtC2C3-8P6S-7I6S',0,'2013-08-29 15:47:57',NULL,NULL,2),(130798,'dxlrJSv05mUjrXgW7Y-sYd','active',100460,NULL,4551,'2013-08-27 10:45:18','2013-08-27 11:30:41',13,'2013-08-27 10:45:17','GLASC-9KY0-7FVM',0,NULL,NULL,NULL,5),(130800,'aGrVC2EdrjKQ4-ZOdwCRHv','complete',100462,NULL,4610,'2013-08-27 10:59:36','2013-08-29 15:46:45',12,'2013-08-27 10:59:35','ExtC2C3-907C-7I7A',0,'2013-08-29 15:46:45',NULL,NULL,2),(130802,'cFgAHzMjfnkQVfiG9jHrth','complete',96844,NULL,4037,'2013-08-27 11:05:40','2013-08-27 12:15:22',12,'2013-08-27 11:05:39','ExtC2C3-8UIV-7I72',0,'2013-08-27 12:15:22',NULL,NULL,2),(130804,'afFU17ZAvbazYi1QNUFmR_','complete',100468,NULL,4589,'2013-08-27 11:06:27','2013-08-27 13:57:55',12,'2013-08-27 11:06:26','ExtC2C3-8T58-7I6Y',0,'2013-08-27 13:57:55',NULL,NULL,2),(130806,'dOKhgM4cfnyRIB739YJR_d','complete',98989,NULL,2053,'2013-08-27 11:11:48','2013-09-02 14:13:34',12,'2013-08-27 11:11:48','EXTC4-91S5-7FBL',0,'2013-09-02 14:13:34',NULL,NULL,2),(130808,'aKIbyaJjPdPzPjB_-ctP_M','complete',86966,NULL,4508,'2013-08-27 11:12:23','2013-09-25 09:25:02',12,'2013-08-27 11:12:23','EXTC4-94QB-7I7O',0,'2013-09-25 09:25:02',NULL,NULL,2),(130810,'azb13jft9clyDNUlRWUctf','complete',100470,NULL,4037,'2013-08-27 11:20:34','2013-08-27 12:13:13',12,'2013-08-27 11:20:33','ExtC2C3-7EWD-7I54',0,'2013-08-27 12:13:13',NULL,NULL,2),(130812,'a24Uchr5vgvlgZmiBd8MAw','complete',52209,NULL,4515,'2013-08-27 11:22:40','2013-09-30 09:50:34',13,'2013-08-27 11:22:39','CS-8ZK6-7I78',0,'2013-09-30 09:50:34',NULL,NULL,5),(130814,'dpt5-mXhno8Pz5ESyTDNjS','complete',100472,NULL,5027,'2013-08-27 11:26:40','2013-11-19 09:04:43',8,'2013-08-27 11:26:40','EXTC5C6-94PI-7I7M',1,'2013-11-19 09:04:43',NULL,NULL,2),(130816,'dmNVThYg1iqRAtzVznVEld','complete',97700,NULL,4610,'2013-08-27 11:35:54','2013-08-29 15:46:15',12,'2013-08-27 11:35:54','ExtC2C3-83Y6-7I5U',0,'2013-08-29 15:46:15',NULL,NULL,2),(130818,'ciSQDfoEHcv7hXEVKQDqQ2','complete',100474,NULL,4037,'2013-08-27 11:38:41','2013-09-05 12:28:13',12,'2013-08-27 11:38:40','ExtC2C3-9FR2-7I86',0,'2013-09-05 12:28:13',NULL,NULL,2),(130820,'bbvDJmaz9jPR6Co_1xHqi4','complete',88639,NULL,4614,'2013-08-27 11:39:56','2013-10-24 08:47:39',12,'2013-08-27 11:39:56','EXTC4-9NVF-7I8K',0,'2013-10-24 08:47:39',NULL,NULL,2),(130822,'b30pwLfovgJzj4ogmKPo0N','complete',100476,NULL,3180,'2013-08-27 11:51:16','2013-09-12 09:56:53',12,'2013-08-27 11:51:15','EXTC4-HB04-7I30',0,'2013-09-12 09:56:53',NULL,NULL,2),(130824,'as6pGXbx5cDAnyGit1UErk','complete',100476,NULL,4037,'2013-08-27 11:51:23','2013-08-27 12:15:56',12,'2013-08-27 11:51:23','ExtC2C3-HB31-7I32',0,'2013-08-27 12:15:56',NULL,NULL,2),(130826,'dSWypzzP1nnQ_UhnJru6Tx','complete',100478,NULL,4608,'2013-08-27 11:56:27','2013-08-29 09:28:51',12,'2013-08-27 11:56:25','EXTC4-9V5S-7I8Y',0,'2013-08-29 09:28:51',NULL,NULL,2),(130828,'cSnrPBNj1lA71rMbx18B1l','complete',100480,NULL,4610,'2013-08-27 11:59:50','2013-09-02 15:00:10',12,'2013-08-27 11:59:49','ExtC2C3-9U7D-7I8W',0,'2013-09-02 15:00:10',NULL,NULL,2),(130830,'dP2ZURt9jiJiQx75Wxw9T5','complete',100482,NULL,4515,'2013-08-27 12:02:07','2013-10-07 14:31:55',13,'2013-08-27 12:02:06','CS-CIKC-7HNK',0,'2013-10-07 14:31:55',NULL,NULL,5),(130832,'aX9e_KbLjb0l1UWry7IfR-','complete',100478,NULL,4610,'2013-08-27 12:02:39','2013-08-29 15:33:45',12,'2013-08-27 12:02:38','ExtC2C3-A05H-7I98',0,'2013-08-29 15:33:45',NULL,NULL,2),(130834,'axjy89wbnaHBw6A6lACf97','complete',100484,108,3638,'2013-08-27 12:07:26','2013-09-13 09:23:38',21,'2013-08-27 12:07:26','AAP-A3JX-7I50',0,'2013-09-13 09:23:38',NULL,1,2),(130836,'cr3MuyxrTgQPQGi5vUf5sF','complete',100486,NULL,4610,'2013-08-27 12:17:15','2013-08-29 15:42:30',12,'2013-08-27 12:17:14','ExtC2C3-A6RU-7I9M',0,'2013-08-29 15:42:30',NULL,NULL,2),(130838,'bmWpJkzgLeCAUnrCpNfnYX','complete',100488,NULL,4610,'2013-08-27 12:43:47','2013-08-29 15:32:29',12,'2013-08-27 12:43:46','ExtC2C3-A4G3-7I9E',0,'2013-08-29 15:32:29',NULL,NULL,2),(130840,'brLH_Dxf5grkZM5-vuDLEd','active',100490,35,4466,'2013-08-27 13:15:30','2013-08-27 13:17:20',21,'2013-08-27 13:15:30','AAP-AYNY-7I5I',NULL,NULL,NULL,1,2),(130842,'am34oDFRXb14nNNgFUF3TP','complete',100492,NULL,4515,'2013-08-27 13:29:44','2013-10-10 10:40:06',13,'2013-08-27 13:29:43','CS-A9N7-7I9O',0,'2013-10-10 10:40:06',NULL,NULL,5),(130844,'bJLU1sc05nwAydZDgqoWkU','complete',100494,NULL,4591,'2013-08-27 13:31:57','2013-10-22 11:56:28',10,'2013-08-27 13:31:57','EXTC5C6-81VU-7GIA',0,'2013-10-22 11:56:28',NULL,NULL,2),(130846,'dCjraRZOLi-BTPzWfCgnG_','complete',100496,NULL,4593,'2013-08-27 13:39:21','2013-08-28 15:26:56',12,'2013-08-27 13:39:20','EXTC4-B3VK-7IB4',0,'2013-08-28 15:26:56',NULL,NULL,2),(130848,'b3V4_XaXDpLyq11GuocNwj','complete',100498,NULL,4599,'2013-08-27 14:00:05','2013-09-02 09:17:25',8,'2013-08-27 14:00:04','EXTC5C6-BBK6-7IBI',0,'2013-09-02 09:17:25',NULL,NULL,2),(130850,'c1CGvDG-vbABtjw8NzOdvE','complete',100500,NULL,4488,'2013-08-27 14:03:28','2013-10-09 15:24:57',6,'2013-08-27 14:03:27','Int-AVZF-7IAK',0,'2013-10-09 15:24:57',NULL,NULL,2),(130852,'acxnERl91cJP1FAUJMjTcw','complete',100502,NULL,4608,'2013-08-27 14:09:09','2013-09-23 12:52:10',12,'2013-08-27 14:09:09','EXTC4-BKUG-7IBY',0,'2013-09-23 12:52:10',NULL,NULL,2),(130854,'dwjUellVHkVj1AuFmd9thi','complete',100504,NULL,4144,'2013-08-27 14:15:54','2013-09-09 14:52:45',8,'2013-08-27 14:15:54','EXTC5C6-AGZP-7IA2',0,'2013-09-09 14:52:45',NULL,NULL,2),(130856,'bQkMqQBy9oLzXTmKe2GYg4','complete',100506,NULL,4589,'2013-08-27 14:19:36','2013-09-17 14:57:37',12,'2013-08-27 14:19:36','ExtC2C3-AY7G-7IAQ',0,'2013-09-17 14:57:37',NULL,NULL,2),(130858,'d03BzhHmrl0zbEhCyM7pOZ','complete',100508,NULL,4517,'2013-08-27 14:27:05','2013-10-28 13:56:45',13,'2013-08-27 14:27:04','PS-BFAT-7IBQ',0,'2013-08-28 15:15:31',NULL,NULL,5),(130860,'bYDPJxbvnd3PMX8AHWsh7c','complete',100510,NULL,4599,'2013-08-27 14:29:50','2013-09-02 09:17:55',8,'2013-08-27 14:29:50','EXTC5C6-9VN6-7I90',0,'2013-09-02 09:17:55',NULL,NULL,2),(130862,'a4S_bi3E1h3yEmzD5mWYhu','complete',100502,NULL,4508,'2013-08-27 14:29:53','2013-08-29 12:33:37',12,'2013-08-27 14:29:52','EXTC4-BPJA-7IC2',0,'2013-08-29 12:33:37',NULL,NULL,2),(130864,'bKw45sxVni-zxaJbRwfQ34','complete',100512,NULL,4510,'2013-08-27 14:34:58','2013-08-28 10:03:25',8,'2013-08-27 14:34:57','EXTC5C6-90FQ-7I7C',0,'2013-08-28 10:03:25',NULL,NULL,2),(130866,'blf6Hk_99f0Ons6hFf9fQ2','complete',100514,NULL,2053,'2013-08-27 14:59:00','2013-09-02 14:25:39',12,'2013-08-27 14:58:59','EXTC4-C9ET-7ID2',0,'2013-09-02 14:25:39',NULL,NULL,2),(130868,'dokO8yzaLif64PFzjxvRkR','complete',74246,NULL,4589,'2013-08-27 15:01:47','2013-09-17 14:55:36',12,'2013-08-27 15:01:46','ExtC2C3-BQY5-7IC8',0,'2013-09-17 14:55:36',NULL,NULL,2),(130870,'cvjAQBAEnePyvn7NpURpxN','complete',10577,NULL,4480,'2013-08-27 15:09:24','2013-09-03 12:44:28',6,'2013-08-27 15:09:23','Int-9Q2Q-7I8Q',0,'2013-09-03 12:44:28',NULL,NULL,2),(130872,'c4tBMsJobabAu3JTiZSP1B','expired',100516,7,3760,'2013-08-27 15:10:08','2013-08-28 23:34:39',19,'2013-08-27 15:10:08','AAP-CFD3-7I76',NULL,'2013-08-27 15:10:08',NULL,1,2),(130874,'cnDDv6Y_PniQd9yLjSua-7','complete',39485,NULL,4601,'2013-08-27 15:10:50','2013-09-17 11:56:34',6,'2013-08-27 15:10:49','Int-C1RN-7ICO',0,'2013-09-17 11:56:34',NULL,NULL,2),(130876,'cpZzlqtoTbhRUSuDxSTcWj','complete',100518,NULL,4593,'2013-08-27 15:17:47','2013-08-28 15:32:00',12,'2013-08-27 15:17:47','EXTC4-CGQH-7IDK',0,'2013-08-28 15:32:00',NULL,NULL,2),(130878,'cD5kSW6ifoAQI1DIKLwjos','complete',100520,NULL,4515,'2013-08-27 15:18:13','2013-08-28 09:03:12',13,'2013-08-27 15:18:13','CS-BUSL-7ICI',0,'2013-08-28 09:03:12',NULL,NULL,5),(130880,'bIwqcTWtfdWlAJtoA3zRmS','complete',68476,NULL,4614,'2013-08-27 15:18:51','2013-09-30 12:19:58',12,'2013-08-27 15:18:50','EXTC4-CG2Z-7IDI',0,'2013-09-30 12:19:58',NULL,NULL,2),(130882,'df63McIUfeIPbAmbaJ3ZCG','complete',100522,NULL,4575,'2013-08-27 15:19:42','2013-09-02 13:59:08',12,'2013-08-27 15:19:42','EXTC4-CCB3-7IDA',0,'2013-09-02 13:59:08',NULL,NULL,2),(130884,'bMUT1KYlzp9kMGuzCPRYQF','complete',100524,NULL,4612,'2013-08-27 15:38:18','2013-09-09 12:25:33',8,'2013-08-27 15:38:17','EXTC5C6-CI17-7IDQ',0,'2013-09-09 12:25:33',NULL,NULL,2),(130886,'awINqRBBDgS6BKOrY8fp_T','complete',100526,NULL,2474,'2013-08-27 15:56:32','2013-08-29 14:18:25',12,'2013-08-27 15:56:32','ExtC2C3-CR4I-7IE4',0,'2013-08-29 14:18:25',NULL,NULL,2),(130888,'coCrmR4oTl-lBEaUDSvU5o','complete',100528,NULL,4517,'2013-08-27 16:11:55','2013-08-28 09:03:27',13,'2013-08-27 16:11:55','PS-D4P0-7G5M',0,'2013-08-28 09:03:27',NULL,NULL,5),(130890,'cwpOAbdpDlFiaeLBhjeYKC','complete',100530,NULL,4517,'2013-08-27 16:26:30','2013-08-28 09:00:34',13,'2013-08-27 16:26:30','PS-B0GB-7IB0',0,'2013-08-28 09:00:34',NULL,NULL,5),(130892,'bsZKIeH0fbf7vOoL0NN_X2','complete',100532,NULL,4037,'2013-08-27 16:29:36','2013-08-28 10:56:34',12,'2013-08-27 16:29:36','ExtC2C3-D6PR-7IEG',0,'2013-08-28 10:56:34',NULL,NULL,2),(130894,'aZpKEKwMrmWjNv6z3bDohw','complete',100534,NULL,4515,'2013-08-27 16:34:32','2013-08-29 08:37:12',13,'2013-08-27 16:34:31','CS-CVW0-7IE8',0,'2013-08-29 08:37:12',NULL,NULL,5),(130896,'bZb4QUG8bf1l8TJZsvS5Cx','complete',100536,NULL,3760,'2013-08-27 16:45:07','2013-09-05 09:08:34',8,'2013-08-27 16:45:07','EXTC5C6-DJDM-7IEY',0,'2013-09-05 09:08:34',NULL,NULL,2),(130898,'aaIzIFh3jniiAADNJwIkX0','complete',100538,NULL,4340,'2013-08-27 16:49:33','2013-09-02 16:02:32',8,'2013-08-27 16:49:32','EXTC5C6-DIZZ-7IEW',0,'2013-09-02 16:02:32',NULL,NULL,2),(130900,'bfU20oDO5auPntOkw_alIT','complete',100538,NULL,3638,'2013-08-27 16:56:32','2013-09-03 09:23:44',10,'2013-08-27 16:56:31','EXTC5C6-DRY7-7IFC',0,'2013-09-03 09:23:44',NULL,NULL,2),(130902,'dMWcztDZTjUyOO8-djkZjh','complete',100540,NULL,4593,'2013-08-27 16:57:49','2013-11-04 10:17:53',6,'2013-08-27 16:57:48','Int-DFDM-7IEQ',0,'2013-11-04 10:17:53',NULL,NULL,2),(130904,'cCGO0Y4RnmSyHwuHYwlFfm','complete',100542,NULL,4515,'2013-08-27 17:04:38','2013-08-28 09:04:13',13,'2013-08-27 17:04:38','CS-CH6P-7IDO',0,'2013-08-28 09:04:13',NULL,NULL,5),(130906,'bVsEfze-TcMBPcipG38VuY','complete',100538,NULL,3658,'2013-08-27 17:05:01','2013-08-29 09:16:55',8,'2013-08-27 17:05:01','EXTC5C6-DW4H-7IFK',0,'2013-08-29 09:16:55',NULL,NULL,2),(130908,'a3diecuGvbeBg4Hs3IJkJm','complete',100544,NULL,4593,'2013-08-27 17:09:21','2013-08-28 15:33:28',12,'2013-08-27 17:09:20','EXTC4-DVV3-7IFI',0,'2013-08-28 15:33:28',NULL,NULL,2),(130910,'cKr4aJJOHgHBMigd79hocy','complete',100546,NULL,4037,'2013-08-27 17:12:59','2013-09-03 09:45:08',12,'2013-08-27 17:12:58','ExtC2C3-DWAJ-7IFO',0,'2013-09-03 09:45:08',NULL,NULL,2),(130912,'aBcLoKayrkX5JiO01_JxDM','complete',4855,NULL,4583,'2013-08-27 17:15:55','2013-09-20 09:52:03',2,'2013-08-27 17:15:55','Int-9LIF-7HLA',0,'2013-09-20 09:52:03',NULL,NULL,2),(130914,'cp76JAyrHdHjVbmf89EXEE','complete',100548,NULL,4515,'2013-08-27 17:23:28','2013-10-24 14:05:26',13,'2013-08-27 17:23:28','CS-AF0Y-7IA0',0,'2013-10-24 14:05:26',NULL,NULL,5),(130916,'cUYDakJXDc5lPDJ6uJv0M8','complete',100550,NULL,791,'2013-08-27 17:30:56','2013-08-29 12:57:57',8,'2013-08-27 17:30:55','EXTC5C6-DV3W-7IFG',0,'2013-08-29 12:57:57',NULL,NULL,2),(130918,'aCHiLIVLnj2zq80XiqoNXC','complete',100552,NULL,4188,'2013-08-27 17:59:45','2013-09-02 09:03:04',10,'2013-08-27 17:59:44','EXTC5C6-EIHF-7IG4',0,'2013-09-02 09:03:04',NULL,NULL,2),(130920,'bGQb5aKy9pfROudCk0k37d','complete',100554,NULL,4392,'2013-08-27 18:10:45','2013-09-03 08:42:55',8,'2013-08-27 18:10:45','EXTC5C6-EKZ8-7IG6',0,'2013-09-03 08:42:55',NULL,NULL,2),(130922,'aRPmmTGk1kMQuoAsuJiD-8','complete',100556,NULL,4593,'2013-08-27 18:14:53','2013-09-06 16:31:12',6,'2013-08-27 18:14:53','Int-EOHR-7IGA',0,'2013-09-06 16:31:12',NULL,NULL,2),(130924,'a7r_txMMzpF5ppVfX6Vzzw','complete',100558,NULL,4515,'2013-08-27 18:16:28','2013-09-04 08:22:34',13,'2013-08-27 18:16:27','CS-E7IJ-7IFY',0,'2013-09-04 08:22:34',NULL,NULL,5),(130926,'dtq0u5ezjo968QWcqmWpEj','complete',100560,NULL,4610,'2013-08-27 18:40:07','2013-08-29 15:32:14',12,'2013-08-27 18:40:06','ExtC2C3-F0N5-7IGK',0,'2013-08-29 15:32:14',NULL,NULL,2),(130928,'azoPLh2zLo7ymVsb1G2U_p','complete',100562,NULL,4610,'2013-08-27 18:57:49','2013-08-29 15:31:54',12,'2013-08-27 18:57:48','ExtC2C3-EXX8-7IGG',0,'2013-08-29 15:31:54',NULL,NULL,2),(130930,'bR_cTOm8Pm456uMsQ2QzvX','complete',100564,NULL,4515,'2013-08-27 19:39:23','2013-10-24 14:05:52',13,'2013-08-27 19:39:21','CS-AUFY-7FZU',0,'2013-10-24 14:05:52',NULL,NULL,5),(130932,'dZLqyRA1LeOAKMuW41LYd2','complete',100566,NULL,4603,'2013-08-27 19:39:33','2013-09-10 14:12:42',6,'2013-08-27 19:39:33','Int-AHYO-7FYM',0,'2013-09-10 14:12:42',NULL,NULL,2),(130934,'ch6-1mAr1ltAML3047PXq7','complete',96710,NULL,4585,'2013-08-27 20:02:46','2013-10-01 14:43:55',12,'2013-08-27 20:02:46','EXTC4-FXBU-7IHI',1,'2013-10-01 14:43:55',NULL,NULL,2),(130936,'dM8sfNIancGAMsMQkAGr2m','complete',100568,NULL,4515,'2013-08-27 20:04:34','2013-08-29 08:30:16',13,'2013-08-27 20:04:34','CS-E98P-7IG2',0,'2013-08-29 08:30:16',NULL,NULL,5),(130938,'baA8l9dwfbWjSaPsUG0pDh','complete',100570,NULL,4610,'2013-08-27 20:14:33','2013-08-29 15:31:32',12,'2013-08-27 20:14:33','ExtC2C3-G1HW-7IHQ',0,'2013-08-29 15:31:32',NULL,NULL,2),(130940,'aay_ElhSzgekzJNXvHGHux','talent',57395,NULL,4515,'2013-08-27 20:17:14','2013-11-01 11:32:53',13,'2013-08-27 20:17:13','CS-FNGJ-7IH6',0,'2013-11-01 11:32:53',NULL,NULL,5),(130942,'acLjAmPoDppRdw3-bZRwY1','complete',100572,NULL,4517,'2013-08-27 20:27:41','2013-08-28 09:04:29',13,'2013-08-27 20:27:41','PS-HWGC-7GEI',0,'2013-08-28 09:04:29',NULL,NULL,5),(130944,'bQUHDO4hniDlUx4I5pqBxr','complete',100574,NULL,4545,'2013-08-27 20:46:37','2013-09-04 10:40:13',13,'2013-08-27 20:46:36','PLASC-EN4T-7HZA',0,'2013-09-04 10:40:13',NULL,NULL,5),(130946,'bpFWcVPj5nVQe4ks646vc3','complete',100576,NULL,4214,'2013-08-27 20:51:49','2013-09-16 09:21:47',8,'2013-08-27 20:51:48','EXTC5C6-GPWA-7IIE',0,'2013-09-16 09:21:47',NULL,NULL,2),(130948,'cewLVln_LpmiL8YNhWj_Vn','complete',100578,NULL,4551,'2013-08-27 20:53:32','2013-08-28 09:05:09',13,'2013-08-27 20:53:31','GLASC-FPY4-7H9U',0,'2013-08-28 09:05:09',NULL,NULL,5),(130950,'aW_yzjrlPgBi2O6sK1OMZe','complete',95680,NULL,4614,'2013-08-27 21:01:06','2013-09-30 12:19:50',12,'2013-08-27 21:01:05','EXTC4-GPCG-7IIA',0,'2013-09-30 12:19:50',NULL,NULL,2),(130952,'ayrphiy61aQAczi8P0i1vZ','complete',100580,NULL,2053,'2013-08-27 21:22:49','2013-09-02 14:22:52',12,'2013-08-27 21:22:49','EXTC4-G0MG-7IHO',0,'2013-09-02 14:22:52',NULL,NULL,2),(130954,'cIWAYxGk1oHjMPpEK4jgYA','complete',100582,NULL,4551,'2013-08-27 21:26:14','2013-09-09 10:18:20',13,'2013-08-27 21:26:13','GLASC-GIVX-7II0',0,'2013-09-09 10:18:20',NULL,NULL,5),(130956,'cyb8NnnLPg9RKSkgsCQK07','complete',100584,NULL,4551,'2013-08-27 21:26:16','2013-10-04 12:34:15',13,'2013-08-27 21:26:16','GLASC-G4UR-7IHS',0,'2013-10-04 12:34:15',NULL,NULL,5),(130958,'cbkOBiv_jfH6ZUPMVKPL8w','complete',100586,NULL,2474,'2013-08-27 21:53:21','2013-08-29 14:18:46',12,'2013-08-27 21:53:20','ExtC2C3-HKK1-7IIQ',0,'2013-08-29 14:18:46',NULL,NULL,2),(130960,'c20n5BiBbfkAvQLeooMOpI','complete',100588,NULL,4515,'2013-08-27 22:05:06','2013-09-09 08:16:04',13,'2013-08-27 22:05:05','CS-BEYI-7G0Y',0,'2013-09-09 08:16:04',NULL,NULL,5),(130962,'d5IEixXXbg27J0Y-DJwo6x','complete',100590,NULL,3674,'2013-08-27 22:09:05','2013-08-28 15:51:55',8,'2013-08-27 22:09:04','EXTC5C6-HMI0-7IIS',0,'2013-08-28 15:51:55',NULL,NULL,2),(130964,'aQxUBEC29nikPjd8YHk4EB','active',100592,NULL,4551,'2013-08-27 22:10:40','2013-08-27 22:10:40',13,'2013-08-27 22:10:40','GLASC-GKMP-7II4',NULL,NULL,NULL,NULL,5),(130966,'cKc48suOXnLRSDta7L4bfa','complete',100594,NULL,4551,'2013-08-27 22:13:34','2013-10-28 13:55:36',13,'2013-08-27 22:13:34','GLASC-GNT2-7II8',0,'2013-08-28 16:09:10',NULL,NULL,5),(130968,'ctmM7eR3fhnzl4Ko585Xmd','complete',100596,NULL,4037,'2013-08-27 22:14:19','2013-08-28 10:57:12',12,'2013-08-27 22:14:19','ExtC2C3-HNWE-7IIU',0,'2013-08-28 10:57:12',NULL,NULL,2),(130970,'cjmGpJnhfj0R7nqAFx2Vds','complete',100598,NULL,4610,'2013-08-27 22:19:39','2013-08-29 15:31:15',12,'2013-08-27 22:19:39','ExtC2C3-FFIM-7IGS',0,'2013-08-29 15:31:15',NULL,NULL,2),(130972,'bmGKw_rc5nQypenBE99yRa','complete',90858,NULL,4589,'2013-08-27 22:42:46','2013-08-28 11:33:29',12,'2013-08-27 22:42:46','ExtC2C3-I69K-7HRU',0,'2013-08-28 11:33:29',NULL,NULL,2),(130974,'caFhPiGbbjyBs6qy1KRRfJ','complete',100600,NULL,4037,'2013-08-27 23:00:57','2013-08-28 13:35:04',12,'2013-08-27 23:00:56','ExtC2C3-IDLQ-7IJA',0,'2013-08-28 13:35:04',NULL,NULL,2),(130976,'cACswd_ZTdqRfFDGLzkVlO','complete',100602,NULL,4517,'2013-08-27 23:49:48','2013-08-29 08:35:03',13,'2013-08-27 23:49:46','PS-IA7D-7IJ6',0,'2013-08-29 08:35:03',NULL,NULL,5),(130978,'b69pAF-NPa9lAowVOp-uja','complete',100604,NULL,4144,'2013-08-28 00:07:50','2013-09-09 14:01:26',8,'2013-08-28 00:07:50','EXTC5C6-BNY-7IJI',0,'2013-09-09 14:01:26',NULL,NULL,2),(130980,'dggB1jS0LkiAEzUv9av_cX','complete',16669,NULL,4510,'2013-08-28 00:26:13','2013-09-13 13:47:57',8,'2013-08-28 00:26:12','EXTC5C6-10OS-7IK2',0,'2013-09-13 13:47:57',NULL,NULL,2),(130982,'dhzIBs80DfSACLXvc0Rcxz','complete',100606,NULL,3954,'2013-08-28 00:36:55','2013-09-10 12:23:52',8,'2013-08-28 00:36:55','EXTC5C6-MDB-7IJS',0,'2013-09-10 12:23:52',NULL,NULL,2),(130984,'cCqxb8pXHc2A6jRHx_K0Hb','active',100608,NULL,4515,'2013-08-28 00:36:57','2013-08-28 00:36:57',13,'2013-08-28 00:36:56','CS-G45-7IJQ',NULL,NULL,NULL,NULL,5),(130986,'blcvQFXirfkAVIf2NnJQC0','complete',100610,NULL,4593,'2013-08-28 01:19:48','2013-08-28 15:33:11',12,'2013-08-28 01:19:48','EXTC4-1O4C-7IK8',0,'2013-08-28 15:33:11',NULL,NULL,2),(130988,'c8X4zOq_DgAA0HjY99xMIm','complete',100612,NULL,2600,'2013-08-28 04:41:58','2013-08-30 09:49:58',12,'2013-08-28 04:41:57','EXTC4-I6JO-7IJ0',0,'2013-08-30 09:49:58',NULL,NULL,2),(130990,'bm8Lz5JMnjeONF8TGbDEtz','complete',100614,NULL,3952,'2013-08-28 04:53:16','2013-09-09 13:42:40',8,'2013-08-28 04:53:15','EXTC5C6-2RSF-7I4A',0,'2013-09-09 13:42:40',NULL,NULL,2),(130992,'cr2PPucWzlMBUNAaD3VYNi','complete',100616,73,3011,'2013-08-28 08:31:15','2013-09-16 17:02:15',19,'2013-08-28 08:31:14','AAP-6XME-7II8',0,'2013-09-16 17:02:15',NULL,1,2),(130994,'cqijPD2VzhxyedGfVZooqV','active',100618,NULL,4521,'2013-08-28 08:33:49','2013-08-28 08:33:49',13,'2013-08-28 08:33:48','PCS-6WHU-7GGG',NULL,NULL,NULL,NULL,5),(130996,'bQVTyKEQDo073K8X8Ja4uN','complete',79234,NULL,4037,'2013-08-28 08:34:37','2013-08-29 10:02:34',12,'2013-08-28 08:34:36','ExtC2C3-75WZ-7IL2',0,'2013-08-29 10:02:34',NULL,NULL,2),(130998,'aWL7To4ZjklldJZPJO8bxy','complete',100620,NULL,4517,'2013-08-28 08:40:34','2013-08-28 09:04:53',13,'2013-08-28 08:40:33','PS-RUE-7IJU',0,'2013-08-28 09:04:53',NULL,NULL,5),(131000,'bVesprzXPduPFWzJBCke4_','complete',90058,NULL,4585,'2013-08-28 08:58:57','2013-09-02 12:36:37',12,'2013-08-28 08:58:56','EXTC4-79MA-7IL8',0,'2013-09-02 12:36:37',NULL,NULL,2),(131002,'bVK9N2TQPlUQ81g6AH9KKn','talent',25409,NULL,4515,'2013-08-28 09:18:56','2013-08-28 15:54:10',13,'2013-08-28 09:18:55','CS-9WFD-7FWA',0,'2013-08-28 15:54:10',NULL,NULL,5),(131004,'aCIOUjlYDg_B1pgOVFgPZJ','complete',99592,NULL,4597,'2013-08-28 09:25:45','2013-09-03 10:31:52',12,'2013-08-28 09:25:44','EXTC4-7YMI-7ILY',0,'2013-09-03 10:31:52',NULL,NULL,2),(131006,'c17J1rFtHi94lYy7ji1VO8','complete',100164,NULL,4571,'2013-08-28 09:38:29','2013-09-10 08:52:01',2,'2013-08-28 09:38:28','Int-84GB-7IM2',0,'2013-09-10 08:52:01',NULL,NULL,2),(131008,'by1QkVYAjiKQp7KgwHSXH2','complete',100622,NULL,4599,'2013-08-28 09:38:43','2013-09-02 09:18:27',8,'2013-08-28 09:38:43','EXTC5C6-7A0K-7I4Y',0,'2013-09-02 09:18:27',NULL,NULL,2),(131010,'cKyUoFYmDpI4w_iKEButI4','complete',33036,NULL,4589,'2013-08-28 09:40:24','2013-09-17 14:50:54',6,'2013-08-28 09:40:24','Int-840N-7IM0',0,'2013-09-17 14:50:54',NULL,NULL,2),(131012,'b_qvY2ppPcfRDtbSfi-Zbe','active',79274,49,4330,'2013-08-28 10:13:12','2013-08-28 10:13:12',19,'2013-08-28 10:13:12','AAP-8E4I-7IJ2',NULL,NULL,NULL,1,2),(131014,'bG-caljPjkf41zZSzb6tcZ','complete',100624,NULL,4603,'2013-08-28 10:14:05','2013-09-19 15:40:20',6,'2013-08-28 10:14:04','Int-88KV-7IMA',0,'2013-09-19 15:40:20',NULL,NULL,2),(131016,'coUlSqm9jgRkqeNf80aKAo','complete',99836,NULL,4599,'2013-08-28 10:14:54','2013-09-02 09:18:49',8,'2013-08-28 10:14:54','EXTC5C6-8FJA-7IMG',0,'2013-09-02 09:18:49',NULL,NULL,2),(131018,'aSJCyH80TajjQTMKlE8uO1','complete',7465,NULL,4508,'2013-08-28 10:19:38','2013-08-29 12:22:20',12,'2013-08-28 10:19:38','EXTC4-8KPG-7IMM',0,'2013-08-29 12:22:20',NULL,NULL,2),(131020,'dKS47KZ-jczlJjpHtA9Qnh','complete',100626,113,4392,'2013-08-28 10:23:32','2013-09-11 12:31:29',19,'2013-08-28 10:23:32','AAP-8QPH-7IJA',0,'2013-09-11 12:31:29',NULL,1,2),(131022,'b-23iJkQXmw7pCotrHSB3D','complete',100628,53,3301,'2013-08-28 10:35:31','2013-11-01 09:24:49',19,'2013-08-28 10:35:31','AAP-8VY5-7IJC',0,'2013-11-01 09:24:49',NULL,1,2),(131024,'aJlYEWFTrkwOnXjcCq6LxP','complete',100630,NULL,4037,'2013-08-28 10:43:00','2013-08-28 10:57:29',12,'2013-08-28 10:43:00','ExtC2C3-8WX3-7IN6',0,'2013-08-28 10:57:29',NULL,NULL,2),(131026,'dzaNYlhard7kqCaz_wzIGd','complete',100632,NULL,4037,'2013-08-28 10:44:33','2013-08-28 13:32:05',12,'2013-08-28 10:44:33','ExtC2C3-8P81-7IN0',0,'2013-08-28 13:32:05',NULL,NULL,2),(131028,'cFm-TtVmLpKywHNiYUh87w','complete',100634,NULL,4037,'2013-08-28 10:44:52','2013-09-05 11:00:31',12,'2013-08-28 10:44:52','ExtC2C3-8NAO-7IMQ',1,'2013-09-05 11:00:31',NULL,NULL,2),(131030,'dEM1q_M9bp1irBYfKC8aMD','complete',100636,NULL,4517,'2013-08-28 10:47:59','2013-09-05 15:35:34',13,'2013-08-28 10:47:58','PS-7EOU-7GHK',0,'2013-09-05 15:35:34',NULL,NULL,5),(131032,'bHeMqIEh5iJyNBu75sD3-W','talent',100638,NULL,4515,'2013-08-28 10:48:44','2013-08-28 15:53:36',13,'2013-08-28 10:48:43','CS-CWDL-7IEA',0,'2013-08-28 15:53:36',NULL,NULL,5),(131034,'d-5S0va1Xlx7T5mPhd1fWN','complete',100640,NULL,4037,'2013-08-28 11:10:16','2013-08-29 10:02:52',12,'2013-08-28 11:10:15','ExtC2C3-8ZWG-7INC',0,'2013-08-29 10:02:52',NULL,NULL,2),(131036,'cU_lYcMcDoAlfr5csUXUFs','complete',100642,NULL,4037,'2013-08-28 11:28:28','2013-08-28 13:32:38',12,'2013-08-28 11:28:28','ExtC2C3-9A4L-7INQ',0,'2013-08-28 13:32:38',NULL,NULL,2),(131038,'dO-5MPvFbjglNX-PjLjST-','complete',100644,NULL,4595,'2013-08-28 11:30:53','2013-10-24 13:41:28',12,'2013-08-28 11:30:52','EXTC4-9EEY-7INY',0,'2013-10-24 13:41:28',NULL,NULL,2),(131040,'b3xC07eCHcUO3nS-a0Q-2R','complete',100646,NULL,4610,'2013-08-28 11:34:34','2013-08-29 15:29:42',12,'2013-08-28 11:34:34','ExtC2C3-9FGA-7IO4',0,'2013-08-29 15:29:42',NULL,NULL,2),(131042,'d7suaNHLDiC78uFYEuTJOE','complete',97784,NULL,4330,'2013-08-28 11:35:32','2013-09-27 08:19:41',8,'2013-08-28 11:35:32','EXTC5C6-9K5V-7IOC',0,'2013-09-27 08:19:41',NULL,NULL,2),(131044,'d1pY2CAuDcoRJLDJsmGV8n','complete',100648,NULL,4515,'2013-08-28 11:37:48','2013-08-28 14:05:03',13,'2013-08-28 11:37:48','CS-98DD-7I7W',0,'2013-08-28 14:05:03',NULL,NULL,5),(131046,'cupUg4RVToOPzvS-PmATNs','complete',100650,NULL,4599,'2013-08-28 11:42:19','2013-09-06 11:18:01',8,'2013-08-28 11:42:19','EXTC5C6-9EQF-7I84',0,'2013-09-06 11:18:01',NULL,NULL,2),(131048,'d2Lc7qtt1iJA4wlHXz2KUd','complete',100644,NULL,4589,'2013-08-28 11:42:47','2013-09-17 14:55:44',12,'2013-08-28 11:42:22','ExtC2C3-9ORH-7IOM',0,'2013-09-17 14:55:44',NULL,NULL,2),(131050,'bxm-fX6B5a6AH5MvOgnPZv','complete',100652,NULL,4037,'2013-08-28 12:03:35','2013-09-05 12:25:09',12,'2013-08-28 12:03:34','ExtC2C3-B7KC-7IBE',0,'2013-09-05 12:25:09',NULL,NULL,2),(131052,'dXV5xrSjnh9ACGYC0NOaBO','complete',100654,NULL,3674,'2013-08-28 12:09:34','2013-09-12 15:41:02',8,'2013-08-28 12:09:33','EXTC5C6-9QUC-7IOY',0,'2013-09-12 15:41:02',NULL,NULL,2),(131054,'cNUc5yoZzciOJqGS90SDbI','complete',100656,NULL,4593,'2013-08-28 12:13:16','2013-08-28 15:32:42',12,'2013-08-28 12:13:15','EXTC4-A1NU-7IPC',0,'2013-08-28 15:32:42',NULL,NULL,2),(131056,'dogMn6dfjhFydiOOUwdDDR','complete',92986,NULL,4612,'2013-08-28 12:21:05','2013-09-09 12:14:26',8,'2013-08-28 12:21:04','EXTC5C6-A7TM-7IPQ',0,'2013-09-09 12:14:26',NULL,NULL,2),(131058,'bbZF7_795heA0pQ5QnEsUP','complete',36461,NULL,4589,'2013-08-28 12:22:17','2013-09-23 15:15:40',6,'2013-08-28 12:22:16','Int-A8ND-7IPU',0,'2013-09-23 15:15:40',NULL,NULL,2),(131060,'ca0ibtpp1l1jhizUnslIop','complete',207,NULL,4593,'2013-08-28 12:34:24','2013-11-04 10:17:58',6,'2013-08-28 12:34:23','Int-B3U8-7H50',0,'2013-11-04 10:17:58',NULL,NULL,2),(131062,'dybG6aJujd-AkVVw-KqjsF','complete',100658,NULL,4599,'2013-08-28 12:42:51','2013-09-02 09:19:48',8,'2013-08-28 12:42:51','EXTC5C6-ABA4-7IQ2',0,'2013-09-02 09:19:48',NULL,NULL,2),(131064,'dREc9UdzzcWkR9naXCJNKF','complete',100660,NULL,4589,'2013-08-28 12:51:16','2013-09-02 14:07:33',12,'2013-08-28 12:51:16','ExtC2C3-AF0U-7IQ8',0,'2013-09-02 14:07:33',NULL,NULL,2),(131066,'dwFBlwQRvfJ6NCDPy6LAvV','complete',100662,NULL,2474,'2013-08-28 12:56:46','2013-08-29 14:19:26',12,'2013-08-28 12:56:46','ExtC2C3-9TTU-7I8U',0,'2013-08-29 14:19:26',NULL,NULL,2),(131068,'cEzN5LRCPjgAqvQaYxHW-M','complete',100662,NULL,2053,'2013-08-28 12:56:55','2013-09-02 14:23:07',12,'2013-08-28 12:56:55','EXTC4-A4SI-7I9I',0,'2013-09-02 14:23:07',NULL,NULL,2),(131070,'aJd9Fxke1bbRiGAx5F8LIh','complete',100664,NULL,4515,'2013-08-28 13:07:05','2013-10-01 07:58:20',13,'2013-08-28 13:07:04','CS-A19Y-7IPA',0,'2013-10-01 07:58:20',NULL,NULL,5),(131072,'aYBRt4V9jnTlJQpwgZKXYC','complete',100666,NULL,4517,'2013-08-28 13:10:33','2013-08-29 14:01:36',13,'2013-08-28 13:10:32','PS-A5T4-7IPM',0,'2013-08-29 14:01:36',NULL,NULL,5),(131074,'cB_AYgxrLmViYMJVEsg_89','active',100668,NULL,4515,'2013-08-28 13:26:33','2013-08-28 13:26:33',13,'2013-08-28 13:26:32','CS-FHYJ-7I08',NULL,NULL,NULL,NULL,5),(131076,'c6uWJi1jDoFAhdBBqrUeAt','complete',100670,NULL,4585,'2013-08-28 13:41:39','2013-09-02 12:36:50',12,'2013-08-28 13:41:38','EXTC4-B732-7IRE',0,'2013-09-02 12:36:50',NULL,NULL,2),(131078,'aVfYFkpcTenzRwOdl6tku-','complete',100672,NULL,4515,'2013-08-28 13:46:36','2013-09-04 15:29:56',13,'2013-08-28 13:46:35','CS-A5JH-7IPK',0,'2013-09-04 15:29:56',NULL,NULL,5),(131080,'axKFiSrxPlQz7zRBexjU2r','complete',97500,NULL,4537,'2013-08-28 13:56:24','2013-08-29 15:29:23',6,'2013-08-28 13:56:23','Int-BGEF-7IS6',0,'2013-08-29 15:29:23',NULL,NULL,2),(131082,'bcxt8rsKPpqirsltH8vyfj','complete',100670,NULL,4595,'2013-08-28 13:56:28','2013-08-29 15:52:13',12,'2013-08-28 13:56:28','EXTC4-BEYB-7IRU',0,'2013-08-29 15:52:13',NULL,NULL,2),(131084,'dxLHZubYzkwytGuv7HfOdi','complete',100676,NULL,4517,'2013-08-28 13:57:08','2013-08-28 14:06:17',13,'2013-08-28 13:57:08','PS-9AAQ-7INS',0,'2013-08-28 14:06:17',NULL,NULL,5),(131086,'cVxMJDc41l97Crj0ww9ZnA','complete',100678,NULL,4551,'2013-08-28 13:58:22','2013-08-28 14:04:10',13,'2013-08-28 13:58:21','GLASC-9SUL-7IP4',0,'2013-08-28 14:04:10',NULL,NULL,5),(131088,'auuItF8fzb7k08pjM0MNIf','complete',97500,NULL,4506,'2013-08-28 13:59:54','2013-08-29 15:29:20',6,'2013-08-28 13:59:53','Int-BJLK-7ISE',0,'2013-08-29 15:29:20',NULL,NULL,2),(131090,'dCtoQlhezpezTWfe6bf7so','complete',97500,NULL,4610,'2013-08-28 14:04:37','2013-08-29 15:29:15',6,'2013-08-28 14:04:36','Int-BL0X-7ISI',0,'2013-08-29 15:29:15',NULL,NULL,2),(131092,'d_LQm7EMvfE7dYhfhiF5JW','complete',100680,NULL,4610,'2013-08-28 14:05:26','2013-08-29 15:28:47',12,'2013-08-28 14:05:26','ExtC2C3-BFS6-7IS0',0,'2013-08-29 15:28:47',NULL,NULL,2),(131094,'cqNe76aKbeH6VQo1mhgmxm','complete',100682,NULL,4517,'2013-08-28 14:15:31','2013-09-05 14:52:38',13,'2013-08-28 14:15:30','PS-B9LT-7IRI',0,'2013-09-05 14:52:38',NULL,NULL,5),(131096,'brpaTHZLThy5SyY6Hob7du','complete',40793,NULL,4537,'2013-08-28 14:19:28','2013-08-29 16:29:00',12,'2013-08-28 14:19:27','ExtC2C3-BMJF-7ISK',0,'2013-08-29 16:29:00',NULL,NULL,2),(131098,'dcGKOx2tfc85OaFnBN56k9','complete',100684,NULL,4573,'2013-08-28 14:27:39','2013-09-13 14:36:41',8,'2013-08-28 14:27:38','EXTC5C6-DQ3-7IJM',0,'2013-09-13 14:36:41',NULL,NULL,2),(131100,'a0lQqyxCba-jQWRe4JeJZm','complete',40793,NULL,4610,'2013-08-28 14:29:55','2013-08-29 15:28:26',12,'2013-08-28 14:29:55','ExtC2C3-BVDV-7ISY',0,'2013-08-29 15:28:26',NULL,NULL,2),(131102,'avPBmScTvc9jGYDGOtnVjn','complete',100686,NULL,4589,'2013-08-28 14:35:11','2013-09-17 14:57:53',12,'2013-08-28 14:35:11','ExtC2C3-BSAI-7ISU',0,'2013-09-17 14:57:53',NULL,NULL,2),(131104,'bmZBLaASno2Og9m_mngJBi','complete',100688,NULL,4517,'2013-08-28 14:56:47','2013-08-28 15:52:26',13,'2013-08-28 14:56:47','PS-BFNB-7IRY',0,'2013-08-28 15:52:26',NULL,NULL,5),(131106,'cA02KP8Q1eI4iBeH34Tg8u','complete',100690,NULL,3760,'2013-08-28 15:00:25','2013-08-29 08:08:21',8,'2013-08-28 15:00:24','EXTC5C6-BX1E-7IT2',0,'2013-08-29 08:08:21',NULL,NULL,2),(131108,'cYarV_5jfbjBm1nfq0brbb','complete',100692,NULL,4515,'2013-08-28 15:03:50','2013-09-03 09:24:15',13,'2013-08-28 15:03:49','CS-BJKY-7ISC',0,'2013-09-03 09:24:15',NULL,NULL,5),(131110,'deOJMZ24LnRyFkyzPqCvH6','complete',100694,NULL,4254,'2013-08-28 15:06:21','2013-09-06 10:03:20',8,'2013-08-28 15:06:20','EXTC5C6-BI52-7ISA',0,'2013-09-06 10:03:20',NULL,NULL,2),(131112,'a7BMLCEp5hy49uKqmP9BdF','complete',100694,NULL,4575,'2013-08-28 15:13:22','2013-09-02 14:00:46',12,'2013-08-28 15:13:22','EXTC4-586R-7IKG',0,'2013-09-02 14:00:46',NULL,NULL,2),(131114,'aP9jLVATHcpyaYevReQCHh','complete',100696,NULL,4585,'2013-08-28 15:14:44','2013-09-02 12:44:09',12,'2013-08-28 15:14:44','EXTC4-CCYN-7ITO',0,'2013-09-02 12:44:09',NULL,NULL,2),(131116,'cQPU5TAeTbciCbCpTZzf-t','complete',19159,NULL,4610,'2013-08-28 15:20:27','2013-10-09 15:44:14',6,'2013-08-28 15:20:26','Int-BOA7-7ISO',0,'2013-10-09 15:44:14',NULL,NULL,2),(131118,'aLHhUR7obfSjPaSfaQVqte','complete',100698,NULL,4517,'2013-08-28 15:29:33','2013-08-28 15:52:04',13,'2013-08-28 15:29:33','PS-FHTV-7GAG',0,'2013-08-28 15:52:04',NULL,NULL,5),(131120,'avSUAcqkvne4bQ5SCwqibv','complete',100700,NULL,4606,'2013-08-28 15:29:46','2013-11-20 13:39:01',6,'2013-08-28 15:29:46','Int-CJ77-7IU0',0,'2013-11-20 13:39:01',NULL,NULL,2),(131122,'dMbUlHuljjeldvH9DoRxid','complete',100702,NULL,4589,'2013-08-28 15:30:24','2013-09-17 15:02:17',12,'2013-08-28 15:30:23','ExtC2C3-CLCS-7IU2',0,'2013-09-17 15:02:17',NULL,NULL,2),(131124,'bm5MC1OPbo6ir3_0PQTanK','complete',100704,7,3760,'2013-08-28 15:33:21','2013-09-11 14:43:14',19,'2013-08-28 15:33:21','AAP-CR71-7INO',0,'2013-09-11 14:43:14',NULL,1,2),(131126,'cgdo4Kb7rgkiWQgB4tU2AM','complete',100706,NULL,4585,'2013-08-28 15:35:26','2013-09-11 11:34:25',12,'2013-08-28 15:35:26','EXTC4-C8UX-7ID0',0,'2013-09-11 11:34:25',NULL,NULL,2),(131128,'cK66deL_5gWkD2P_5UtLkM','complete',100708,NULL,4515,'2013-08-28 15:47:20','2013-08-28 15:51:19',13,'2013-08-28 15:47:19','CS-BVYU-7IT0',0,'2013-08-28 15:51:19',NULL,NULL,5),(131130,'bChuYwsnLnGAv-o17IXzO9','talent',100710,NULL,4515,'2013-08-28 16:19:30','2013-11-01 11:33:39',13,'2013-08-28 16:19:30','CS-99RF-7INO',0,'2013-11-01 11:33:39',NULL,NULL,5),(131132,'c3j5KIcrXnARskPqGgFwMO','active',100712,NULL,4037,'2013-08-28 16:25:56','2013-08-28 16:25:56',12,'2013-08-28 16:25:55','ExtC2C3-CZ3J-7IUO',NULL,NULL,NULL,NULL,2),(131134,'beFteQ7hzaWAFHrRIxeLaL','complete',100714,NULL,4340,'2013-08-28 16:28:26','2013-09-02 16:04:58',8,'2013-08-28 16:28:26','EXTC5C6-9ZZ4-7I96',0,'2013-09-02 16:04:58',NULL,NULL,2),(131136,'cL4Ov2UeLnfkcw1JCKa_hP','complete',100716,NULL,4037,'2013-08-28 16:38:30','2013-09-10 08:27:29',12,'2013-08-28 16:38:29','ExtC2C3-CYAK-7IUM',0,'2013-09-10 08:27:29',NULL,NULL,2),(131138,'aDVj_pvvPp9ivO6aB7UXDs','complete',100718,NULL,4517,'2013-08-28 17:02:18','2013-10-14 20:30:57',13,'2013-08-28 17:02:17','PS-DAU3-7IVC',0,'2013-10-14 20:30:57',NULL,NULL,5),(131140,'aavNzH3ovbel4Pjk8CNPjE','complete',100720,NULL,4254,'2013-08-28 17:04:56','2013-09-06 10:03:20',8,'2013-08-28 17:04:56','EXTC5C6-DE09-7IVM',0,'2013-09-06 10:03:20',NULL,NULL,2),(131142,'buKVEJVEXdC7CAABpy2022','complete',100722,NULL,4610,'2013-08-28 17:05:40','2013-08-29 15:27:23',12,'2013-08-28 17:05:39','ExtC2C3-DHIN-7IVQ',0,'2013-08-29 15:27:23',NULL,NULL,2),(131144,'dTkxgIaMHjJ73SJEygbJQh','active',100724,35,4466,'2013-08-28 17:15:41','2013-08-28 17:16:59',21,'2013-08-28 17:15:41','AAP-DZO5-7IPM',NULL,NULL,NULL,1,2),(131146,'aOr-TKpu5c1k2md4jEzTEB','complete',100726,NULL,4508,'2013-08-28 17:37:20','2013-08-29 12:18:30',12,'2013-08-28 17:37:19','EXTC4-E6WM-7IWE',0,'2013-08-29 12:18:30',NULL,NULL,2),(131148,'byFUyXxDDnIzex-fMYnwMQ','complete',100728,NULL,4515,'2013-08-28 17:45:49','2013-08-29 08:38:44',13,'2013-08-28 17:45:48','CS-DGUF-7IES',0,'2013-08-29 08:38:44',NULL,NULL,5),(131150,'bb9bAKpVbh1z6V5f8h9Re0','active',16899,NULL,4575,'2013-08-28 18:15:49','2013-08-28 18:15:49',12,'2013-08-28 18:15:48','EXTC4-E8JI-7IWG',NULL,NULL,NULL,NULL,2),(131152,'aB_p62eZHaXOjaRYEiY73s','complete',100730,NULL,4603,'2013-08-28 18:44:45','2013-09-10 14:22:13',6,'2013-08-28 18:44:45','Int-EXXL-7IWW',0,'2013-09-10 14:22:13',NULL,NULL,2),(131154,'dSC_H0m-1iS6KGeVuTOFVh','complete',100732,NULL,3781,'2013-08-28 18:56:43','2013-09-23 11:02:39',8,'2013-08-28 18:56:42','EXTC5C6-G6S2-7GBY',0,'2013-09-23 11:02:39',NULL,NULL,2),(131156,'bh8RAuWnnbBzqVT0A2xw54','complete',64661,NULL,4620,'2013-08-28 19:07:49','2013-09-26 09:56:28',8,'2013-08-28 19:07:49','EXTC5C6-FFK1-7IXI',0,'2013-09-26 09:56:28',NULL,NULL,2),(131158,'djaT_Y2Kng7QDp_k6fzuvh','complete',100734,NULL,4610,'2013-08-28 19:07:59','2013-10-09 15:44:18',12,'2013-08-28 19:07:59','ExtC2C3-FZWB-7IHM',1,'2013-10-09 15:44:18',NULL,NULL,2),(131160,'bB6EOUzoDekidPJhWcobua','complete',56738,NULL,4591,'2013-08-28 19:17:19','2013-08-29 10:41:45',10,'2013-08-28 19:17:18','EXTC5C6-FJ66-7IXM',0,'2013-08-29 10:41:45',NULL,NULL,2),(131162,'cptHSTHibe-A8EOB8qeNba','complete',56738,NULL,4144,'2013-08-28 19:23:20','2013-09-09 14:45:19',8,'2013-08-28 19:23:19','EXTC5C6-FOCV-7IXW',0,'2013-09-09 14:45:19',NULL,NULL,2),(131164,'dNCCQpZlbdBjipuYLCko2G','complete',56738,NULL,4593,'2013-08-28 19:29:00','2013-08-29 14:12:13',12,'2013-08-28 19:28:59','EXTC4-FRMX-7IXY',0,'2013-08-29 14:12:13',NULL,NULL,2),(131166,'deA2D7RgrjJOSIVEF69hsz','complete',1318,NULL,4610,'2013-08-28 19:33:04','2013-08-29 15:25:24',12,'2013-08-28 19:33:04','ExtC2C3-FG4Z-7IXK',0,'2013-08-29 15:25:24',NULL,NULL,2),(131168,'cKcsaU8B5hUBdJHjYwQWsx','complete',100736,NULL,4462,'2013-08-28 19:42:37','2013-09-25 09:13:34',8,'2013-08-28 19:42:37','EXTC5C6-FK58-7IXO',0,'2013-09-25 09:13:34',NULL,NULL,2),(131170,'cQCynT_2zkm5V0rqSth2Ok','complete',13853,NULL,4610,'2013-08-28 19:47:04','2013-08-29 15:25:06',12,'2013-08-28 19:47:03','ExtC2C3-FWIC-7IY2',0,'2013-08-29 15:25:06',NULL,NULL,2),(131172,'aGpy-BTLXi-jp7M-4tNW59','complete',100738,NULL,3809,'2013-08-28 19:50:58','2013-08-29 11:25:37',2,'2013-08-28 19:50:58','Int-FDPV-7IXC',0,'2013-08-29 11:25:37',NULL,NULL,2),(131174,'dKCD-eJ-Hl07fABt4mmmWk','complete',91188,NULL,4610,'2013-08-28 19:52:32','2013-08-29 15:24:25',12,'2013-08-28 19:52:31','ExtC2C3-G0C6-7IY6',0,'2013-08-29 15:24:25',NULL,NULL,2),(131176,'cwNG9ooJXfRPGWIjWcvhbA','complete',100740,NULL,4508,'2013-08-28 20:04:35','2013-09-19 11:10:45',12,'2013-08-28 20:04:35','EXTC4-FW2Q-7IY0',0,'2013-09-19 11:10:45',NULL,NULL,2),(131178,'cENMM5ntzggiZhP-Rk0184','complete',100742,NULL,4517,'2013-08-28 20:14:31','2013-08-29 08:32:57',13,'2013-08-28 20:14:31','PS-9NTX-7HUS',0,'2013-08-29 08:32:57',NULL,NULL,5),(131180,'a2P8Ie-ojoc5bWwyUJxAYs','complete',100744,NULL,4144,'2013-08-28 20:23:08','2013-09-09 14:46:19',8,'2013-08-28 20:23:07','EXTC5C6-AG3H-7IQA',0,'2013-09-09 14:46:19',NULL,NULL,2),(131182,'dhVTLnoZzpR7v6XtJ9gB0K','complete',100746,NULL,4037,'2013-08-28 20:31:38','2013-09-10 08:36:43',12,'2013-08-28 20:31:37','ExtC2C3-GDHQ-7IYI',0,'2013-09-10 08:36:43',NULL,NULL,2),(131184,'dLztZl6EPo4kFZ7-MQJn2I','complete',100738,NULL,4583,'2013-08-28 20:36:01','2013-09-09 09:20:29',2,'2013-08-28 20:36:00','Int-GKG7-7IYU',0,'2013-09-09 09:20:29',NULL,NULL,2),(131186,'bzhRpM6wLl3zZF7L2WfRKU','complete',100738,NULL,4591,'2013-08-28 20:50:46','2013-09-26 13:34:13',4,'2013-08-28 20:50:46','Int-GSV7-7IZ2',0,'2013-09-26 13:34:13',NULL,NULL,2),(131188,'bfGGYisHfkqllv8zX-jivF','complete',100748,NULL,4593,'2013-08-28 20:52:20','2013-08-29 14:12:33',12,'2013-08-28 20:52:19','EXTC4-DW5T-7IFM',0,'2013-08-29 14:12:33',NULL,NULL,2),(131190,'bcrT3qh5Hh54LJqB-0rSu-','complete',100750,NULL,4585,'2013-08-28 20:57:05','2013-08-29 13:26:22',12,'2013-08-28 20:57:05','EXTC4-GSEQ-7IZ0',0,'2013-08-29 13:26:22',NULL,NULL,2),(131192,'a_RySuiDPmHBP_b_pePNSP','complete',100750,NULL,3130,'2013-08-28 21:10:12','2013-08-30 09:13:34',10,'2013-08-28 21:10:12','EXTC5C6-GZTJ-7IZA',0,'2013-08-30 09:13:34',NULL,NULL,2),(131194,'d57VnzT89mOzepZltXYyjf','complete',100752,NULL,4551,'2013-08-28 21:13:43','2013-09-04 08:34:39',13,'2013-08-28 21:13:43','GLASC-97KF-7H1Y',0,'2013-09-04 08:34:39',NULL,NULL,5),(131196,'bE0C6oCoDb76YEUOQ5lPjG','complete',100754,NULL,4581,'2013-08-28 21:14:24','2013-10-14 10:33:17',8,'2013-08-28 21:14:22','EXTC5C6-FGDR-7I02',0,'2013-10-14 10:33:17',NULL,NULL,2),(131198,'d8YUUTlk5b_B4xTG2Fedyg','complete',100756,NULL,4517,'2013-08-28 21:19:52','2013-08-29 08:37:59',13,'2013-08-28 21:19:52','PS-FZHZ-7IY4',0,'2013-08-29 08:37:59',NULL,NULL,5),(131200,'bF-9H2_VrbY5e0huc_GZPC','complete',100758,NULL,4593,'2013-08-28 21:26:51','2013-08-29 14:10:42',12,'2013-08-28 21:26:51','EXTC4-GK1E-7IYS',0,'2013-08-29 14:10:42',NULL,NULL,2),(131202,'a32cOZhKnbr43MdzcuXWUm','complete',100760,NULL,4531,'2013-08-28 21:51:56','2013-08-29 22:15:27',13,'2013-08-28 21:51:55','PPS-7FP2-7ILI',0,'2013-08-29 22:15:27',NULL,NULL,5),(131204,'dbLOLc0-9iQiYtKsFKgYO9','active',100762,NULL,4037,'2013-08-28 21:59:14','2013-08-28 21:59:14',12,'2013-08-28 21:59:13','ExtC2C3-HAK0-7IZI',NULL,NULL,NULL,NULL,2),(131206,'c-8R250ajpP4s9bsWD7KTH','complete',33717,NULL,4595,'2013-08-28 22:02:42','2013-10-24 13:40:59',6,'2013-08-28 22:02:41','Int-HIYA-7IZU',0,'2013-10-24 13:40:59',NULL,NULL,2),(131208,'bmGHlmRyrdsy7ZanzdY82u','complete',100764,NULL,2474,'2013-08-28 22:24:07','2013-08-29 14:29:52',12,'2013-08-28 22:24:06','ExtC2C3-F614-7IX8',0,'2013-08-29 14:29:52',NULL,NULL,2),(131210,'bfWkkjn91dR65o-MoKW9qb','complete',97810,NULL,4144,'2013-08-28 22:35:47','2013-09-09 14:46:54',8,'2013-08-28 22:35:46','EXTC5C6-I2QS-7J0G',0,'2013-09-09 14:46:54',NULL,NULL,2),(131212,'aDB4I4Jl5kTyqg7pXwVTqX','complete',100766,NULL,4599,'2013-08-28 22:48:31','2013-09-06 11:18:04',8,'2013-08-28 22:48:31','EXTC5C6-HYXX-7J0A',0,'2013-09-06 11:18:04',NULL,NULL,2),(131214,'aJYSHhPGTan4tNa1Rhrxi9','complete',72538,NULL,4262,'2013-08-29 02:07:45','2013-10-10 10:13:33',12,'2013-08-29 02:07:43','EXTC4-26MR-7J14',0,'2013-10-10 10:13:33',NULL,NULL,2),(131216,'bRhg4STHblnB6WMr_b5ms1','complete',100768,NULL,4508,'2013-08-29 07:19:57','2013-09-03 11:09:53',12,'2013-08-29 07:19:56','EXTC4-5YDI-7J18',0,'2013-09-03 11:09:53',NULL,NULL,2),(131218,'cdlR-y_A9mdQnr3lgTAMjC','complete',100770,NULL,4037,'2013-08-29 07:51:16','2013-09-09 15:02:44',12,'2013-08-29 07:51:15','ExtC2C3-CUQV-7IUE',0,'2013-09-09 15:02:44',NULL,NULL,2),(131220,'cY4-2o_AbeSApljr6Tqdrz','complete',100772,NULL,4144,'2013-08-29 07:54:10','2013-09-09 14:56:11',8,'2013-08-29 07:54:09','EXTC5C6-5L6Y-7J16',0,'2013-09-09 14:56:11',NULL,NULL,2),(131221,'awQ0k9uf1nPOzpvArMRaLj','complete',100773,NULL,4551,'2013-08-29 08:12:58','2013-08-29 08:39:03',13,'2013-08-29 08:12:57','GLASC-C5X5-7GPQ',0,'2013-08-29 08:39:03',NULL,NULL,5),(131223,'a2-AGq899atjRzcBdOgnsC','complete',76420,NULL,4610,'2013-08-29 08:28:48','2013-08-29 15:24:10',12,'2013-08-29 08:28:47','ExtC2C3-75MS-7J1N',0,'2013-08-29 15:24:10',NULL,NULL,2),(131225,'cFfJHrbdTdgyjNQyT16M7-','complete',41263,NULL,4506,'2013-08-29 09:10:04','2013-09-09 12:10:23',6,'2013-08-29 09:10:03','Int-7TC5-7J2D',0,'2013-09-09 12:10:23',NULL,NULL,2),(131227,'cXAFnS3_9nA52vt7fEKnGb','complete',26011,NULL,4583,'2013-08-29 09:16:28','2013-09-20 09:52:22',2,'2013-08-29 09:16:27','Int-7VJS-7J2F',0,'2013-09-20 09:52:22',NULL,NULL,2),(131229,'azDBtxs9jeV6mauppMbptJ','complete',86982,NULL,3674,'2013-08-29 09:24:48','2013-09-12 11:15:06',8,'2013-08-29 09:24:48','EXTC5C6-7J63-7J1T',0,'2013-09-12 11:15:06',NULL,NULL,2),(131231,'dwuVrsr5boCj7in8VaJntb','complete',100775,NULL,4593,'2013-08-29 09:27:28','2013-08-29 14:08:44',12,'2013-08-29 09:27:28','EXTC4-7RC9-7J25',0,'2013-08-29 14:08:44',NULL,NULL,2),(131233,'c1EfS0kxrci6vn-wHrEdys','complete',100777,NULL,4575,'2013-08-29 09:34:18','2013-10-17 15:22:28',12,'2013-08-29 09:34:18','EXTC4-BI88-7IBU',0,'2013-10-17 15:22:28',NULL,NULL,2),(131235,'dxI_43kGvaj5VRJFyJeeIl','complete',33264,NULL,4595,'2013-08-29 09:41:03','2013-08-29 15:52:39',12,'2013-08-29 09:41:03','EXTC4-851L-7J2R',0,'2013-08-29 15:52:39',NULL,NULL,2),(131237,'cPtQyA7FnduBa3IsOBPNGQ','complete',33264,NULL,4589,'2013-08-29 09:46:40','2013-09-02 14:08:46',12,'2013-08-29 09:46:40','ExtC2C3-899Y-7J2V',0,'2013-09-02 14:08:46',NULL,NULL,2),(131239,'dAi8E4YY5oYAM9cPsJqVEy','complete',100779,NULL,4610,'2013-08-29 09:51:35','2013-08-29 15:23:57',12,'2013-08-29 09:51:35','ExtC2C3-7M7K-7J1X',0,'2013-08-29 15:23:57',NULL,NULL,2),(131241,'dd4l5DWv5fPB_JFuRR16j2','complete',100781,NULL,4515,'2013-08-29 10:04:18','2013-08-29 10:13:13',13,'2013-08-29 10:04:17','CS-7SB1-7J27',0,'2013-08-29 10:13:13',NULL,NULL,5),(131243,'d58WHrv8bpNkGbGd9v6Rra','complete',100304,NULL,4614,'2013-08-29 10:08:45','2013-09-18 16:34:30',12,'2013-08-29 10:08:45','EXTC4-8G5C-7J31',0,'2013-09-18 16:34:30',NULL,NULL,2),(131245,'bxAlKoDf9l0jV31cV3xiUR','complete',100783,NULL,4515,'2013-08-29 10:13:14','2013-09-06 09:21:58',13,'2013-08-29 10:13:13','CS-92W2-7GKA',0,'2013-09-06 09:21:58',NULL,NULL,5),(131247,'bFa1825Fjejj4JxKPNxvPj','complete',84417,NULL,3658,'2013-08-29 10:34:19','2013-10-07 13:44:38',8,'2013-08-29 10:34:19','EXTC5C6-7MTW-7J1Z',0,'2013-10-07 13:44:38',NULL,NULL,2),(131249,'bLU_Z70Njn4QC0apdKs0qB','complete',100785,NULL,4037,'2013-08-29 10:40:30','2013-09-10 08:28:22',12,'2013-08-29 10:40:29','ExtC2C3-85RV-7J2T',0,'2013-09-10 08:28:22',NULL,NULL,2),(131251,'a-Xlx-WYHbNjuqERr9Ox3F','complete',100787,NULL,4589,'2013-08-29 10:46:05','2013-09-17 14:56:55',12,'2013-08-29 10:46:05','ExtC2C3-8U3E-7J3D',0,'2013-09-17 14:56:55',NULL,NULL,2),(131253,'bmjXHesWPh9lp_-RHFGGqj','complete',100789,NULL,4585,'2013-08-29 10:56:08','2013-09-11 11:34:30',12,'2013-08-29 10:56:07','EXTC4-8UHA-7J3H',0,'2013-09-11 11:34:30',NULL,NULL,2),(131255,'dD4zdAMSTo1A_H-5YsENbk','complete',100791,NULL,4599,'2013-08-29 10:59:48','2013-09-06 11:18:05',8,'2013-08-29 10:59:47','EXTC5C6-HTRW-7I3E',0,'2013-09-06 11:18:05',NULL,NULL,2),(131257,'aDUWWR8Zzlb558WAXihjbR','complete',100793,NULL,3674,'2013-08-29 11:00:51','2013-09-12 11:35:31',8,'2013-08-29 11:00:50','EXTC5C6-8Z69-7J3T',0,'2013-09-12 11:35:31',NULL,NULL,2),(131259,'bf6JrkCcPeilUmln5lSCRj','complete',100795,NULL,4599,'2013-08-29 11:06:25','2013-09-02 09:21:17',8,'2013-08-29 11:06:24','EXTC5C6-96RA-7J43',0,'2013-09-02 09:21:17',NULL,NULL,2),(131261,'cZLNwf3BrcIimbXQpwSV3l','complete',100797,NULL,4037,'2013-08-29 11:11:36','2013-09-09 14:57:05',12,'2013-08-29 11:11:36','ExtC2C3-91EI-7J3V',0,'2013-09-09 14:57:05',NULL,NULL,2),(131263,'dFV9QIXKrhN6Duf1JDhQMS','complete',100799,NULL,4597,'2013-08-29 11:19:38','2013-09-03 10:31:53',12,'2013-08-29 11:19:38','EXTC4-9DDH-7J4H',0,'2013-09-03 10:31:53',NULL,NULL,2),(131265,'cA_twcNvvepOGqnKlgyY1G','complete',100799,NULL,4254,'2013-08-29 11:19:42','2013-09-06 10:03:21',8,'2013-08-29 11:19:42','EXTC5C6-9GH3-7J4R',0,'2013-09-06 10:03:21',NULL,NULL,2),(131267,'c2w6BYK9HfFPRTvSRSq2xW','complete',92420,NULL,4506,'2013-08-29 11:32:18','2013-08-29 16:27:49',6,'2013-08-29 11:32:17','Int-9BRJ-7J4B',0,'2013-08-29 16:27:49',NULL,NULL,2),(131269,'bMMYdg75XgfOAv1dNiRSaV','complete',100801,NULL,4254,'2013-08-29 11:33:15','2013-09-06 10:03:23',8,'2013-08-29 11:33:14','EXTC5C6-9GYQ-7J4T',0,'2013-09-06 10:03:23',NULL,NULL,2),(131271,'dBMbnc-Qzh1RU8E_z9ZzoT','complete',100803,NULL,4589,'2013-08-29 11:34:57','2013-09-17 14:56:23',12,'2013-08-29 11:34:56','ExtC2C3-973N-7J45',0,'2013-09-17 14:56:23',NULL,NULL,2),(131273,'cknhrR_XffF5t8pEVBASiQ','complete',92420,NULL,4537,'2013-08-29 11:40:40','2013-08-29 16:27:44',6,'2013-08-29 11:40:40','Int-9PJ4-7J5D',0,'2013-08-29 16:27:44',NULL,NULL,2),(131275,'aodAFljGvbi4dmLWhyavyo','complete',78136,NULL,4214,'2013-08-29 12:02:39','2013-09-16 09:22:09',8,'2013-08-29 12:02:38','EXTC5C6-9YJG-7J5R',0,'2013-09-16 09:22:09',NULL,NULL,2),(131277,'c22A0zknHck5fp_3fRN0GY','active',100805,NULL,4037,'2013-08-29 12:03:33','2013-08-29 12:03:33',12,'2013-08-29 12:03:33','ExtC2C3-9NOY-7J59',NULL,NULL,NULL,NULL,2),(131279,'d5D_uIjxvf6zbuK2p6WM0_','complete',100807,NULL,3203,'2013-08-29 12:07:07','2013-08-30 11:20:40',10,'2013-08-29 12:07:07','EXTC5C6-A1BX-7J5T',0,'2013-08-30 11:20:40',NULL,NULL,2),(131281,'bgofbYeE9ldzROhJOSmNPa','complete',100809,NULL,3203,'2013-08-29 12:08:49','2013-08-30 11:21:23',10,'2013-08-29 12:08:48','EXTC5C6-9UF8-7J5J',0,'2013-08-30 11:21:23',NULL,NULL,2),(131283,'c_t8r1L2rfY72SmvVxnq1P','complete',63090,NULL,4515,'2013-08-29 12:12:03','2013-08-29 12:14:22',13,'2013-08-29 12:12:02','CS-7SVZ-7J2B',0,'2013-08-29 12:14:22',NULL,NULL,5),(131285,'dzQNH849Df9B7zmIeii812','complete',100811,NULL,4612,'2013-08-29 12:12:32','2013-09-09 12:18:08',8,'2013-08-29 12:12:31','EXTC5C6-9J5C-7I8E',0,'2013-09-09 12:18:08',NULL,NULL,2),(131287,'bJ4_ThJjDa0ldb6nhUcOJZ','complete',100813,NULL,4515,'2013-08-29 12:36:37','2013-09-04 12:04:46',13,'2013-08-29 12:36:36','CS-A6QU-7H3U',0,'2013-09-04 12:04:46',NULL,NULL,5),(131289,'bE754WAo1eQ6DygO51ZbK0','complete',100815,NULL,4254,'2013-08-29 12:37:23','2013-09-06 10:03:22',8,'2013-08-29 12:37:23','EXTC5C6-A75T-7J5Z',0,'2013-09-06 10:03:22',NULL,NULL,2),(131291,'a_8ik2JKrm9OUzX2E50m77','complete',100817,NULL,4610,'2013-08-29 12:37:59','2013-08-29 15:23:26',12,'2013-08-29 12:37:58','ExtC2C3-9UB2-7IP6',0,'2013-08-29 15:23:26',NULL,NULL,2),(131293,'cnBiYlpnbig5cnqM8AADD2','complete',100819,NULL,4593,'2013-08-29 12:38:39','2013-08-29 14:11:55',12,'2013-08-29 12:38:39','EXTC4-9HK4-7IO8',0,'2013-08-29 14:11:55',NULL,NULL,2),(131295,'d-lTcyGZ9nlPVo14xf9FUd','complete',100821,NULL,4515,'2013-08-29 12:43:14','2013-08-29 13:26:20',13,'2013-08-29 12:43:13','CS-9YE8-7J5P',0,'2013-08-29 13:26:20',NULL,NULL,5),(131297,'d7Hx80JP1l5ksMgRGPDc7n','complete',96318,NULL,4037,'2013-08-29 12:46:28','2013-09-12 12:21:36',12,'2013-08-29 12:46:27','ExtC2C3-AJZK-7J6H',0,'2013-09-12 12:21:36',NULL,NULL,2),(131299,'cOenFe1BzmM4L4B7mtBMeS','complete',100823,NULL,4037,'2013-08-29 12:50:24','2013-09-09 15:08:37',12,'2013-08-29 12:50:23','ExtC2C3-ADPI-7IQ4',0,'2013-09-09 15:08:37',NULL,NULL,2),(131301,'bsXd0gTBje8RfbYDFiX2PO','complete',100827,NULL,4604,'2013-08-29 13:10:56','2013-09-12 08:59:45',8,'2013-08-29 13:10:55','EXTC5C6-9CVY-7J4F',0,'2013-09-12 08:59:45',NULL,NULL,2),(131303,'alzHYeTk5gOOlL76eeBwiG','complete',100829,NULL,4610,'2013-08-29 13:13:32','2013-08-29 15:23:04',12,'2013-08-29 13:13:31','ExtC2C3-ARWB-7J6X',0,'2013-08-29 15:23:04',NULL,NULL,2),(131305,'dYokF8YYreH7TkXl1bP3ta','complete',100825,73,3011,'2013-08-29 13:17:18','2013-09-12 13:10:05',19,'2013-08-29 13:17:18','AAP-AXF8-7J2L',0,'2013-09-12 13:10:05',NULL,1,2),(131307,'aFJcWUWEndbO0r9coYFeSZ','complete',100831,NULL,4521,'2013-08-29 13:22:11','2013-11-26 13:40:20',13,'2013-08-29 13:22:11','PCS-79L5-7IL6',0,'2013-11-26 13:40:20',NULL,NULL,5),(131309,'blAY1cI81hfOtNSYbrRScb','complete',100833,NULL,4037,'2013-08-29 13:26:05','2013-09-09 17:07:46',12,'2013-08-29 13:26:04','ExtC2C3-ARNK-7J6V',0,'2013-09-09 17:07:46',NULL,NULL,2),(131311,'aaJR5k-trbuBbGYnnNzjF0','complete',100829,NULL,4508,'2013-08-29 13:32:35','2013-09-02 14:28:12',12,'2013-08-29 13:32:34','EXTC4-B1J6-7J7J',0,'2013-09-02 14:28:12',NULL,NULL,2),(131313,'dq4q0QcOnnlisZ8eBQB_pB','complete',100835,NULL,3952,'2013-08-29 13:44:24','2013-09-09 13:12:20',8,'2013-08-29 13:44:23','EXTC5C6-B64Y-7J7R',0,'2013-09-09 13:12:20',NULL,NULL,2),(131315,'bcQt5aNTHet7FdRg4Omyt1','complete',66273,NULL,4515,'2013-08-29 13:46:27','2013-09-03 11:02:31',13,'2013-08-29 13:46:27','CS-9PPT-7IOS',0,'2013-09-03 11:02:31',NULL,NULL,5),(131317,'aD7nW_P0To552y_2jnOVQQ','complete',100837,NULL,2053,'2013-08-29 13:46:55','2013-09-02 14:25:21',12,'2013-08-29 13:46:55','EXTC4-B4DO-7J7P',0,'2013-09-02 14:25:21',NULL,NULL,2),(131319,'be5byFlILeY5nB6wkCnqdw','complete',86838,NULL,4515,'2013-08-29 13:47:52','2013-08-29 13:58:49',13,'2013-08-29 13:47:51','CS-AXOV-7J7D',0,'2013-08-29 13:58:49',NULL,NULL,5),(131321,'bGfMmACOHppjFfg1BkpchX','complete',100839,NULL,4551,'2013-08-29 13:52:51','2013-09-30 10:26:33',13,'2013-08-29 13:52:51','GLASC-D9R5-7IV4',0,'2013-09-30 10:26:33',NULL,NULL,5),(131323,'dafmD68q1lYjhXxb2hDjTQ','complete',100841,NULL,4037,'2013-08-29 13:54:16','2013-09-05 12:32:45',12,'2013-08-29 13:54:16','ExtC2C3-7Q59-7J23',0,'2013-09-05 12:32:45',NULL,NULL,2),(131325,'aGJb1X0NLn-49rL9NxnjXC','complete',100843,NULL,4254,'2013-08-29 13:55:40','2013-09-06 10:03:24',8,'2013-08-29 13:55:40','EXTC5C6-BC1C-7J83',0,'2013-09-06 10:03:24',NULL,NULL,2),(131327,'b0RVDZMFffgz0-KUo0QE2h','complete',100845,NULL,4610,'2013-08-29 13:56:51','2013-08-29 15:22:18',12,'2013-08-29 13:56:50','ExtC2C3-BFQK-7J8J',0,'2013-08-29 15:22:18',NULL,NULL,2),(131329,'bPlf4I-jrahjJp30tYYoPu','complete',100847,NULL,4589,'2013-08-29 13:59:15','2013-09-02 14:09:42',12,'2013-08-29 13:59:14','ExtC2C3-BFI5-7J8H',0,'2013-09-02 14:09:42',NULL,NULL,2),(131331,'cCt1w7XwTd_j71R5zCpopT','complete',100849,NULL,4597,'2013-08-29 14:02:04','2013-09-03 10:31:54',12,'2013-08-29 14:02:03','EXTC4-BCS8-7J87',0,'2013-09-03 10:31:54',NULL,NULL,2),(131333,'c1HzAkLwHpsyBaX8BCBY_f','complete',100851,NULL,4585,'2013-08-29 14:30:11','2013-09-02 12:35:03',12,'2013-08-29 14:30:09','EXTC4-6W5G-7J1K',0,'2013-09-02 12:35:03',NULL,NULL,2),(131335,'abeXkW9BbmZRGrFRKWjk4E','complete',100853,NULL,4603,'2013-08-29 14:34:04','2013-10-18 07:39:30',6,'2013-08-29 14:34:03','Int-BDT9-7J89',0,'2013-10-18 07:39:30',NULL,NULL,2),(131337,'cgbll5StHnviWDwBy76NvX','complete',77536,NULL,4597,'2013-08-29 14:39:53','2013-09-03 10:31:55',12,'2013-08-29 14:39:53','EXTC4-C0GM-7J9L',0,'2013-09-03 10:31:55',NULL,NULL,2),(131339,'a9s0K9fD5k0iUXgN3WHwKQ','complete',100855,NULL,4517,'2013-08-29 14:43:16','2013-09-09 09:10:16',13,'2013-08-29 14:43:15','PS-B9CE-7J7X',0,'2013-09-09 09:10:16',NULL,NULL,5),(131341,'c3ymo4y8fnZ4Y4QnVdvNzH','complete',100857,NULL,4515,'2013-08-29 14:49:13','2013-08-30 15:15:23',13,'2013-08-29 14:49:12','CS-7KXJ-7GZY',0,'2013-08-30 15:15:23',NULL,NULL,5),(131343,'dF_UqSDBXnGkCTkyoRVJYT','complete',48133,NULL,4601,'2013-08-29 14:49:23','2013-09-17 11:57:09',6,'2013-08-29 14:49:23','Int-BZQK-7J9H',0,'2013-09-17 11:57:09',NULL,NULL,2),(131345,'cW5u71eaveY4e3dUXl27G2','active',100859,NULL,4037,'2013-08-29 14:50:36','2013-08-29 14:50:36',12,'2013-08-29 14:50:36','ExtC2C3-BX50-7J9B',NULL,NULL,NULL,NULL,2),(131347,'cUc6GUfHTf2R_gRZ6uziyg','complete',100861,NULL,4577,'2013-08-29 14:51:56','2013-09-20 11:30:41',2,'2013-08-29 14:51:56','Int-BVKY-7J97',0,'2013-09-20 11:30:41',NULL,NULL,2),(131349,'c82cXRpqDnXkAxrxa1pfF6','complete',52341,NULL,4623,'2013-08-29 14:53:37','2013-09-04 14:28:18',12,'2013-08-29 14:53:37','ExtC2C3-C3JP-7J9V',0,'2013-09-04 14:28:18',NULL,NULL,2),(131351,'dzWCTl3DLnXOmdankwh69L','complete',48133,NULL,4593,'2013-08-29 15:00:05','2013-09-26 13:36:20',6,'2013-08-29 15:00:05','Int-C9PT-7JA9',0,'2013-09-26 13:36:20',NULL,NULL,2),(131353,'bOewpbQKjouy-JA2JVochI','complete',100863,NULL,4364,'2013-08-29 15:12:51','2013-09-02 15:49:39',12,'2013-08-29 15:12:51','ExtC2C3-C0B3-7J9J',0,'2013-09-02 15:49:39',NULL,NULL,2),(131355,'dEOksBOcrpDBWmuuc9QnlR','complete',1543,NULL,4603,'2013-08-29 15:15:48','2013-09-10 14:12:44',6,'2013-08-29 15:15:48','Int-CBJF-7JAH',0,'2013-09-10 14:12:44',NULL,NULL,2),(131357,'bEby-VktLkdy_D9cIswkcM','complete',100865,NULL,4610,'2013-08-29 15:15:55','2013-08-29 15:21:59',12,'2013-08-29 15:15:54','ExtC2C3-CAGV-7JAD',0,'2013-08-29 15:21:59',NULL,NULL,2),(131359,'bVGa5g4L1i7R0U8jshaawj','complete',100861,NULL,4571,'2013-08-29 15:22:02','2013-09-10 08:52:20',2,'2013-08-29 15:22:02','Int-C962-7JA7',0,'2013-09-10 08:52:20',NULL,NULL,2),(131361,'a0yDpfYfvalRC4Ukdf45L1','active',100867,NULL,4616,'2013-08-29 15:25:52','2013-08-29 15:25:52',10,'2013-08-29 15:25:52','EXTC5C6-BB0X-7J81',NULL,NULL,NULL,NULL,2),(131363,'dt5c4SqYTfKkwpvu_WSGDG','complete',100869,49,3130,'2013-08-29 15:29:37','2013-09-02 13:23:14',21,'2013-08-29 15:29:37','AAP-COIW-7J51',0,'2013-09-02 13:23:14',NULL,1,2),(131365,'aG66O-46Hi6yLrT2nlvhBq','active',100871,49,3130,'2013-08-29 15:33:35','2013-08-29 15:58:24',21,'2013-08-29 15:33:35','AAP-CR3B-7J53',NULL,NULL,NULL,1,2),(131367,'dhSxbeE_XdTRncVPUNXPI6','complete',100875,NULL,3203,'2013-08-29 15:37:23','2013-08-30 11:21:38',10,'2013-08-29 15:37:23','EXTC5C6-CMEY-7JB7',0,'2013-08-30 11:21:38',NULL,NULL,2),(131369,'al6bP7AjPjGyQoID-BEQrc','active',100873,49,3203,'2013-08-29 15:38:12','2013-10-10 08:39:59',21,'2013-08-29 15:38:11','AAP-CT2M-7J5T',0,NULL,NULL,1,2),(131371,'cEiE1H8LLo5j_AV5q6wQBZ','active',100877,49,3130,'2013-08-29 15:41:10','2013-08-30 10:57:48',21,'2013-08-29 15:41:10','AAP-CUCL-7J5X',NULL,NULL,NULL,1,2),(131373,'chJ9Z4xuHnLzCtwgAo9Clm','active',100879,49,3130,'2013-08-29 15:44:32','2013-08-29 15:54:51',21,'2013-08-29 15:44:31','AAP-CW4Q-7J5Z',NULL,NULL,NULL,1,2),(131375,'bL3bEj-wXajA1q_Ftg456y','complete',100883,NULL,4515,'2013-08-29 15:46:07','2013-09-09 10:00:39',13,'2013-08-29 15:46:07','CS-C8YW-7JA5',0,'2013-09-09 10:00:39',NULL,NULL,5),(131377,'btPcxwq9jnN6PlEp90_gsY','active',100881,49,3203,'2013-08-29 15:47:38','2013-08-29 16:32:55',21,'2013-08-29 15:47:38','AAP-CXF4-7J61',NULL,NULL,NULL,1,2),(131379,'aBKwWfvLHm_z0LlgFHkN-A','complete',100885,49,3203,'2013-08-29 15:49:10','2013-10-17 09:50:19',21,'2013-08-29 15:49:09','AAP-CYM8-7J65',0,'2013-10-17 09:50:19',NULL,1,2),(131381,'dAe9FzOkjkklUe-u-KSJT7','complete',100887,NULL,4597,'2013-08-29 15:59:06','2013-09-03 10:32:02',12,'2013-08-29 15:59:06','EXTC4-CN3X-7JB9',0,'2013-09-03 10:32:02',NULL,NULL,2),(131383,'bK5VD_woboP5aH7Ch0-Vvz','complete',100889,53,4220,'2013-08-29 16:05:54','2013-11-20 16:50:13',19,'2013-08-29 16:05:54','AAP-D5DO-7J69',1,'2013-11-20 16:50:13',NULL,1,2),(131385,'bey3I-X4fhxyE1FZAupg4u','complete',95192,NULL,4591,'2013-08-29 16:06:34','2013-10-02 07:57:33',4,'2013-08-29 16:06:34','Int-D47M-7JCB',0,'2013-10-02 07:57:33',NULL,NULL,2),(131387,'bxL2LxiebjB63XFOvedWat','complete',100891,NULL,4593,'2013-08-29 16:09:46','2013-09-26 13:36:56',12,'2013-08-29 16:09:46','EXTC4-CQHM-7IE2',0,'2013-09-26 13:36:56',NULL,NULL,2),(131389,'a24guFUw9fnyyuG-JOIqAi','complete',23949,NULL,4515,'2013-08-29 16:36:48','2013-11-25 18:16:42',13,'2013-08-29 16:36:47','CS-CJEP-7JAX',0,'2013-11-25 18:16:42',NULL,NULL,5),(131391,'clAQGTnePldBDWo-UxTdqD','complete',100893,NULL,4575,'2013-08-29 16:45:11','2013-10-17 15:22:42',12,'2013-08-29 16:45:11','EXTC4-DD6A-7JCP',0,'2013-10-17 15:22:42',NULL,NULL,2),(131393,'bX1BZVRvLhFz-J6-nxjEM_','complete',26975,NULL,4508,'2013-08-29 16:48:58','2013-09-03 11:16:07',6,'2013-08-29 16:48:58','Int-DKSJ-7JCZ',0,'2013-09-03 11:16:07',NULL,NULL,2),(131395,'d4M5VgUXPdEA62SF5ziwGN','complete',100895,NULL,2053,'2013-08-29 17:13:01','2013-09-02 14:23:57',12,'2013-08-29 17:13:01','EXTC4-DMYC-7JD1',0,'2013-09-02 14:23:57',NULL,NULL,2),(131397,'add0ADzifi2jI1z2ID7hVt','complete',100897,NULL,4610,'2013-08-29 17:22:36','2013-09-02 14:59:26',12,'2013-08-29 17:22:35','ExtC2C3-DSED-7JD7',0,'2013-09-02 14:59:26',NULL,NULL,2),(131399,'dpfqlT_pThD5Qgsqt9C2dz','complete',100899,NULL,4037,'2013-08-29 17:43:28','2013-09-09 15:04:48',12,'2013-08-29 17:43:28','ExtC2C3-EA3Z-7JDJ',0,'2013-09-09 15:04:48',NULL,NULL,2),(131401,'dbUXLxb-bi15Fc6BgwwuJl','complete',100901,NULL,3638,'2013-08-29 17:46:55','2013-09-03 09:25:15',10,'2013-08-29 17:46:55','EXTC5C6-EAAS-7JDL',0,'2013-09-03 09:25:15',NULL,NULL,2),(131403,'c0vrb-e09d7AuB4D3w_erq','complete',100901,NULL,3630,'2013-08-29 17:59:57','2013-09-13 08:53:27',8,'2013-08-29 17:59:56','EXTC5C6-EJCM-7JDV',0,'2013-09-13 08:53:27',NULL,NULL,2),(131405,'dP5-DJTx5jV699G3pIU8OI','complete',73459,NULL,4340,'2013-08-29 18:14:43','2013-09-02 16:01:28',8,'2013-08-29 18:14:43','EXTC5C6-ERHE-7JE1',0,'2013-09-02 16:01:28',NULL,NULL,2),(131407,'bUfoXd96rhl7HOCpTMtRGC','complete',71990,NULL,2474,'2013-08-29 18:17:18','2013-09-04 08:50:53',12,'2013-08-29 18:17:17','ExtC2C3-EKL4-7JDX',0,'2013-09-04 08:50:53',NULL,NULL,2),(131409,'dOuRKL7qTgeBjbUft-L5ss','complete',74883,NULL,4595,'2013-08-29 18:31:15','2013-09-25 13:52:41',12,'2013-08-29 18:31:15','EXTC4-EZ0F-7JE7',0,'2013-09-25 13:52:41',NULL,NULL,2),(131411,'cvccw41FHoDOWi2de2FN7W','active',100903,NULL,4037,'2013-08-29 18:36:40','2013-08-29 18:36:40',12,'2013-08-29 18:36:40','ExtC2C3-HAGQ-7HAM',NULL,NULL,NULL,NULL,2),(131413,'dOIhgUetvjW4b6X7ZIiu3F','complete',100863,NULL,4537,'2013-08-29 19:04:11','2013-09-02 13:15:19',12,'2013-08-29 19:04:10','ExtC2C3-FBSH-7JEN',0,'2013-09-02 13:15:19',NULL,NULL,2),(131415,'aISUj1aH1nDQkwF-YN3Wg3','complete',87154,NULL,4364,'2013-08-29 19:05:45','2013-09-18 11:26:01',12,'2013-08-29 19:05:44','ExtC2C3-F0YV-7JE9',0,'2013-09-18 11:26:01',NULL,NULL,2),(131417,'cyzRRb53PkqinCzf5_qJUw','complete',100905,NULL,4517,'2013-08-29 19:32:45','2013-11-05 18:43:35',13,'2013-08-29 19:32:44','PS-EHN1-7JDR',0,'2013-11-05 18:43:35',NULL,NULL,5),(131419,'dxAV450tLoJiqiwo-hXU94','complete',100907,NULL,4037,'2013-08-29 19:49:49','2013-09-09 17:06:32',12,'2013-08-29 19:49:48','ExtC2C3-FWAE-7JFD',0,'2013-09-09 17:06:32',NULL,NULL,2),(131421,'aLrtNJHI1c45_b-Cc9Z7_0','complete',100909,NULL,4160,'2013-08-29 19:54:23','2013-09-02 14:32:53',12,'2013-08-29 19:54:23','EXTC4-FPXA-7JF7',0,'2013-09-02 14:32:53',NULL,NULL,2),(131423,'c9WnWtimLdU57WLUdHnUi1','expired',100911,35,4478,'2013-08-29 19:59:22','2013-09-05 20:35:05',19,'2013-08-29 19:59:21','AAP-G62P-7J9Z',NULL,'2013-08-29 19:59:22',NULL,1,2),(131425,'cOd4lEFHPfDR5MGslJiyjY','complete',100913,NULL,4214,'2013-08-29 20:12:45','2013-09-24 07:56:52',8,'2013-08-29 20:12:44','EXTC5C6-G734-7JFP',0,'2013-09-24 07:56:52',NULL,NULL,2),(131427,'arxcbuZbraVRgmM00Hw9xh','complete',100915,NULL,4508,'2013-08-29 20:26:38','2013-09-02 14:30:01',12,'2013-08-29 20:26:37','EXTC4-G4AX-7JFJ',0,'2013-09-02 14:30:01',NULL,NULL,2),(131429,'dwdGY1JtjhZQvHZjtglX3O','complete',100917,NULL,4589,'2013-08-29 20:30:53','2013-09-17 14:57:18',12,'2013-08-29 20:30:52','ExtC2C3-GA7O-7JFZ',0,'2013-09-17 14:57:18',NULL,NULL,2),(131431,'aJ2EGa0R1f-6j7NSByVLXs','complete',100919,NULL,4037,'2013-08-29 20:34:52','2013-09-10 08:31:15',12,'2013-08-29 20:34:52','ExtC2C3-G890-7JFT',0,'2013-09-10 08:31:15',NULL,NULL,2),(131433,'bJpxXTJbTbK5w5FuK5o4GA','complete',100921,NULL,3203,'2013-08-29 20:38:59','2013-08-30 11:22:24',10,'2013-08-29 20:38:59','EXTC5C6-GGN1-7JGD',0,'2013-08-30 11:22:24',NULL,NULL,2),(131435,'aiWONLeSDjaORsTzQRhh73','complete',94358,NULL,4595,'2013-08-29 20:54:13','2013-09-25 13:53:03',6,'2013-08-29 20:54:12','Int-GAXY-7JG1',0,'2013-09-25 13:53:03',NULL,NULL,2),(131437,'bK8ZVI1EHmnlvV32WUqPK9','complete',100923,NULL,3130,'2013-08-29 20:56:20','2013-10-01 12:49:15',10,'2013-08-29 20:56:19','EXTC5C6-EFF2-7JDN',0,'2013-10-01 12:49:15',NULL,NULL,2),(131439,'aYLWaFRHrmp5RJritU8BJ9','complete',100925,NULL,4364,'2013-08-29 21:04:37','2013-09-02 15:50:29',12,'2013-08-29 21:04:37','ExtC2C3-GKN5-7JGP',0,'2013-09-02 15:50:29',NULL,NULL,2),(131441,'buKTfwo7jn4BcdqXbv1UMy','complete',100927,NULL,4623,'2013-08-29 21:06:57','2013-09-04 14:28:56',12,'2013-08-29 21:06:56','ExtC2C3-GLUG-7JGT',0,'2013-09-04 14:28:56',NULL,NULL,2),(131443,'bKzrofmu5czOzBsoMPiQUI','active',100923,NULL,3203,'2013-08-29 21:18:32','2013-08-29 21:18:32',10,'2013-08-29 21:18:32','EXTC5C6-CJOH-7JAZ',NULL,NULL,NULL,NULL,2),(131445,'cQpXAaWqToLlK_-fA148v0','complete',100929,NULL,4037,'2013-08-29 21:31:17','2013-09-10 08:37:09',12,'2013-08-29 21:31:16','ExtC2C3-G54N-7JFL',0,'2013-09-10 08:37:09',NULL,NULL,2),(131447,'czjLl8FgPmGjXy88euekLk','complete',100931,NULL,4262,'2013-08-29 21:37:38','2013-09-25 15:20:55',12,'2013-08-29 21:37:38','EXTC4-H7CO-7JHT',0,'2013-09-25 15:20:55',NULL,NULL,2),(131449,'a5869Al_bnx5k_u4AXVLSD','complete',100931,NULL,4585,'2013-08-29 21:55:22','2013-09-02 12:24:52',12,'2013-08-29 21:55:22','EXTC4-HLMR-7JI1',0,'2013-09-02 12:24:52',NULL,NULL,2),(131451,'a8K8XtGOLiqkZvrOyjtpa7','complete',100933,NULL,4517,'2013-08-29 21:56:18','2013-09-04 08:40:43',13,'2013-08-29 21:56:17','PS-G5YY-7IYC',0,'2013-09-04 08:40:43',NULL,NULL,5),(131453,'cTC6NS24znvje8CSsvE8dA','complete',100931,NULL,2053,'2013-08-29 22:05:05','2013-09-02 14:24:08',12,'2013-08-29 22:05:05','EXTC4-HQG8-7JI7',0,'2013-09-02 14:24:08',NULL,NULL,2),(131455,'cqsI44JFTfXPABfcNo-T_J','complete',100935,NULL,4515,'2013-08-29 22:34:39','2013-09-09 09:37:19',13,'2013-08-29 22:34:38','CS-G94J-7JFV',0,'2013-09-09 09:37:19',NULL,NULL,5),(131457,'djtdjnJw9cLzmHlVjba2ya','complete',100937,NULL,4585,'2013-08-29 22:37:18','2013-09-02 12:25:16',12,'2013-08-29 22:37:18','EXTC4-HYRP-7JIJ',0,'2013-09-02 12:25:16',NULL,NULL,2),(131459,'c4XnA2d01mRQkx-me8kNGb','complete',100939,NULL,4623,'2013-08-29 22:48:33','2013-09-04 14:41:58',12,'2013-08-29 22:48:33','ExtC2C3-H2KQ-7JHL',0,'2013-09-04 14:41:58',NULL,NULL,2),(131461,'cQgIDXFoHhr7qE__LFhYsv','complete',100941,NULL,4510,'2013-08-29 23:03:48','2013-09-13 13:47:53',8,'2013-08-29 23:03:48','EXTC5C6-I2H6-7JIL',0,'2013-09-13 13:47:53',NULL,NULL,2),(131463,'bNDC-dGJnp4Qwd2qDt11CI','complete',100943,NULL,4537,'2013-08-29 23:44:30','2013-09-02 13:23:42',12,'2013-08-29 23:44:29','ExtC2C3-HVRH-7JIH',0,'2013-09-02 13:23:42',NULL,NULL,2),(131465,'bcvY0xRrfeOiHo6F5DCor_','complete',100945,NULL,4608,'2013-08-29 23:56:57','2013-09-02 14:40:32',12,'2013-08-29 23:56:56','EXTC4-HVN4-7JIF',0,'2013-09-02 14:40:32',NULL,NULL,2),(131467,'alCoCGCiHcGjXlHye-Nsa5','complete',100947,NULL,4623,'2013-08-30 00:09:38','2013-09-04 14:10:20',12,'2013-08-30 00:09:38','ExtC2C3-SDV-7JJ9',0,'2013-09-04 14:10:20',NULL,NULL,2),(131469,'bnwRTy3VXg1ia0M4vr84Gu','complete',100949,NULL,4608,'2013-08-30 00:44:38','2013-09-02 14:39:34',12,'2013-08-30 00:44:38','EXTC4-14KI-7JJF',0,'2013-09-02 14:39:34',NULL,NULL,2),(131471,'agz9HRjIfky4C8MeWgBqiF','complete',100951,NULL,4620,'2013-08-30 07:39:33','2013-09-09 08:35:39',8,'2013-08-30 07:39:33','EXTC5C6-6HWT-7JK1',0,'2013-09-09 08:35:39',NULL,NULL,2),(131473,'a5z--dzEbgTiAq8Pa7DRb0','complete',100953,NULL,4160,'2013-08-30 07:46:52','2013-09-05 08:50:36',12,'2013-08-30 07:46:52','EXTC4-7CKF-7J1R',0,'2013-09-05 08:50:36',NULL,NULL,2),(131475,'d7OYI5Xfvc8j5sw0KWzeD0','complete',100953,NULL,3781,'2013-08-30 08:01:09','2013-09-05 08:50:41',8,'2013-08-30 08:01:08','EXTC5C6-6SX3-7JKB',0,'2013-09-05 08:50:41',NULL,NULL,2),(131477,'dfAoUrGKPh-yegcCw-7UP5','complete',100462,NULL,4623,'2013-08-30 08:05:53','2013-09-04 14:41:36',12,'2013-08-30 08:05:53','ExtC2C3-6VKC-7JKD',0,'2013-09-04 14:41:36',NULL,NULL,2),(131479,'bDwHO1tiXiAPN1sCNNjpbv','complete',62898,NULL,4623,'2013-08-30 08:45:38','2013-09-04 14:40:07',12,'2013-08-30 08:45:38','ExtC2C3-7G0D-7JL7',0,'2013-09-04 14:40:07',NULL,NULL,2),(131481,'cIK5pQi85mjkiIgJaypFsL','complete',100955,NULL,4614,'2013-08-30 08:50:50','2013-09-18 16:31:38',12,'2013-08-30 08:50:50','EXTC4-791Q-7JL1',0,'2013-09-18 16:31:38',NULL,NULL,2),(131483,'btTpJa0LjmUi8NIDX5xFmL','complete',100957,NULL,4515,'2013-08-30 08:52:22','2013-09-10 13:15:42',13,'2013-08-30 08:52:22','CS-EQBK-7H8Q',0,'2013-09-10 13:15:42',NULL,NULL,5),(131485,'dRN_UsSnrj1R1PNYBseoZA','complete',100959,NULL,4515,'2013-08-30 09:24:21','2013-08-31 10:15:22',13,'2013-08-30 09:24:20','CS-BGAS-7IS4',0,'2013-08-31 10:15:22',NULL,NULL,5),(131487,'bEUCBDOPTk-4AChfOPl27z','active',100961,NULL,4581,'2013-08-30 09:37:08','2013-08-30 09:37:08',2,'2013-08-30 09:37:08','Int-7BI5-7JL3',NULL,NULL,NULL,NULL,2),(131489,'aBkIwj6gznMzHttBK1bbj1','complete',100963,NULL,3203,'2013-08-30 09:49:38','2013-08-30 11:23:10',10,'2013-08-30 09:49:38','EXTC5C6-87Z0-7JLX',0,'2013-08-30 11:23:10',NULL,NULL,2),(131491,'caA8bmtVvdSRiF0_d9wGzC','complete',21231,NULL,2053,'2013-08-30 09:56:16','2013-09-02 14:24:47',12,'2013-08-30 09:56:15','EXTC4-9LXW-7J55',0,'2013-09-02 14:24:47',NULL,NULL,2),(131493,'bMWiyIR5fpTAxkQDj25yQr','active',91574,NULL,4462,'2013-08-30 10:03:00','2013-08-30 10:03:00',8,'2013-08-30 10:03:00','EXTC5C6-CRLZ-7JBJ',NULL,NULL,NULL,NULL,2),(131495,'aEyK3y0Z5dwlPXQgYniO7N','complete',100965,NULL,3674,'2013-08-30 10:08:36','2013-09-12 10:57:45',8,'2013-08-30 10:08:35','EXTC5C6-7NGW-7JLD',0,'2013-09-12 10:57:45',NULL,NULL,2),(131497,'bNoGpPcCDd7z4qLNMh_gyE','complete',100967,NULL,2474,'2013-08-30 10:09:51','2013-09-02 10:10:19',12,'2013-08-30 10:09:51','ExtC2C3-8HFI-7JM5',0,'2013-09-02 10:10:19',NULL,NULL,2),(131499,'dQ4Tkxp0bfh5tKUa-Yea9e','complete',100969,NULL,3130,'2013-08-30 10:16:24','2013-09-25 11:12:00',10,'2013-08-30 10:16:23','EXTC5C6-8CF3-7JLZ',0,'2013-09-25 11:12:00',NULL,NULL,2),(131501,'b8b6rP87rk6BymvFzttzGa','complete',41263,NULL,4625,'2013-08-30 10:26:02','2013-09-13 08:59:37',6,'2013-08-30 10:26:01','Int-8ND9-7JML',0,'2013-09-13 08:59:37',NULL,NULL,2),(131503,'asobYp1wnhIztw9pv4OaaU','complete',100971,NULL,4599,'2013-08-30 10:26:41','2013-09-02 09:21:46',8,'2013-08-30 10:26:41','EXTC5C6-82E9-7JLT',0,'2013-09-02 09:21:46',NULL,NULL,2),(131505,'dcKZLdLzfc3A_BTkY00GAC','complete',100973,NULL,4593,'2013-08-30 10:35:00','2013-09-02 09:51:34',12,'2013-08-30 10:35:00','EXTC4-8LUH-7JMD',0,'2013-09-02 09:51:34',NULL,NULL,2),(131507,'dg1dCT2HXiAkJqFfkGbU7c','complete',100975,NULL,4037,'2013-08-30 10:37:40','2013-09-09 15:03:38',12,'2013-08-30 10:37:40','ExtC2C3-8SJV-7JMT',0,'2013-09-09 15:03:38',NULL,NULL,2),(131509,'dNMgyX4oze9kb2uR5xigdW','active',100977,27,4454,'2013-08-30 10:42:30','2013-08-30 13:43:14',19,'2013-08-30 10:42:30','AAP-8ZOT-7JIR',NULL,NULL,NULL,1,2),(131511,'dx1HFKM6bmOlXZ3PngeDps','complete',41263,NULL,4606,'2013-08-30 10:44:39','2013-11-20 13:40:11',6,'2013-08-30 10:44:39','Int-8WL1-7JMZ',0,'2013-11-20 13:40:11',NULL,NULL,2),(131513,'aVTvTC6nLpHOy-ZoBeyymO','complete',100981,NULL,4037,'2013-08-30 10:59:10','2013-09-09 15:02:29',12,'2013-08-30 10:59:09','ExtC2C3-95XT-7JN9',0,'2013-09-09 15:02:29',NULL,NULL,2),(131515,'b8gqK9OnTgOBzyofm2TpcP','complete',100979,35,3809,'2013-08-30 11:04:36','2013-09-11 14:56:52',19,'2013-08-30 11:04:36','AAP-92JO-7JIV',0,'2013-09-11 14:56:52',NULL,1,2),(131517,'diWHqYYy5mXyqFjf6MvIzp','complete',3317,NULL,4583,'2013-08-30 11:15:22','2013-09-30 10:53:58',2,'2013-08-30 11:15:21','Int-9CLJ-7JNP',0,'2013-09-30 10:53:58',NULL,NULL,2),(131519,'bW25O6fEffoOgm3F64GAit','complete',100985,NULL,4604,'2013-08-30 11:19:33','2013-09-12 08:59:49',8,'2013-08-30 11:19:32','EXTC5C6-9AFP-7JNF',0,'2013-09-12 08:59:49',NULL,NULL,2),(131521,'cIyQ447JDgelrY_DGZmhRO','complete',100983,37,3630,'2013-08-30 11:25:26','2013-09-13 08:56:41',19,'2013-08-30 11:25:26','AAP-9HWX-7JJ1',0,'2013-09-13 08:56:41',NULL,1,2),(131523,'dv_kaFZmreE6IzQ6VLI8Tv','complete',100987,NULL,3130,'2013-08-30 11:26:46','2013-09-25 11:11:09',10,'2013-08-30 11:26:45','EXTC5C6-97AC-7JNB',0,'2013-09-25 11:11:09',NULL,NULL,2),(131525,'cEYOu50QXk449Tx0IQyHPT','complete',100989,NULL,4593,'2013-08-30 11:33:12','2013-09-02 09:57:47',12,'2013-08-30 11:33:11','EXTC4-B3QX-7HVU',0,'2013-09-02 09:57:47',NULL,NULL,2),(131527,'cDnWzat-rjcymboHTd2OAE','complete',70268,NULL,4581,'2013-08-30 11:49:49','2013-11-07 14:49:56',2,'2013-08-30 11:49:49','Int-9RZN-7JOJ',0,'2013-11-07 14:49:56',NULL,NULL,2),(131529,'d2mnShD4rp4k0i_fn138nQ','complete',100991,NULL,3674,'2013-08-30 11:50:02','2013-09-12 11:15:47',8,'2013-08-30 11:50:01','EXTC5C6-9P8N-7IOQ',0,'2013-09-12 11:15:47',NULL,NULL,2),(131531,'a38Sz7qPTpQjwQQh_024fW','complete',100993,NULL,4610,'2013-08-30 11:58:28','2013-09-02 14:59:13',12,'2013-08-30 11:58:28','ExtC2C3-9LX0-7JNZ',0,'2013-09-02 14:59:13',NULL,NULL,2),(131533,'cRjyasWm9aoAZZJTEezfaq','complete',100995,NULL,4614,'2013-08-30 11:59:45','2013-10-09 10:40:30',12,'2013-08-30 11:59:44','EXTC4-9POA-7JO5',0,'2013-10-09 10:40:30',NULL,NULL,2),(131535,'dnv1hsjAHc7yxYD3eG5G9K','complete',100997,NULL,4625,'2013-08-30 12:01:07','2013-09-12 14:21:52',12,'2013-08-30 12:01:06','EXTC4-9X8M-7JOP',0,'2013-09-12 14:21:52',NULL,NULL,2),(131537,'dwtN4QgBjbUjPvtJ3vML3S','complete',100999,NULL,4585,'2013-08-30 12:05:47','2013-09-11 11:34:11',6,'2013-08-30 12:05:47','Int-9YIV-7JOT',0,'2013-09-11 11:34:11',NULL,NULL,2),(131539,'bcNx9aUAHhu5iDZ58tam0P','complete',101001,NULL,3265,'2013-08-30 12:26:17','2013-09-02 13:55:30',8,'2013-08-30 12:26:17','EXTC5C6-9CIN-7JNN',0,'2013-09-02 13:55:30',NULL,NULL,2),(131541,'c1Nty4z2DbAjIz0G_rVH-T','complete',92720,NULL,4623,'2013-08-30 12:45:35','2013-09-04 14:10:51',12,'2013-08-30 12:45:35','ExtC2C3-AIV0-7JP7',0,'2013-09-04 14:10:51',NULL,NULL,2),(131543,'bdcxcXam9oL5odwa4oM5Ac','complete',100999,NULL,4593,'2013-08-30 12:47:12','2013-09-26 13:36:24',6,'2013-08-30 12:47:12','Int-9Y1T-7JOR',0,'2013-09-26 13:36:24',NULL,NULL,2),(131545,'dTXGz4buDkB7dF4WvXGpPI','complete',101005,NULL,4521,'2013-08-30 13:21:01','2013-09-09 08:30:44',13,'2013-08-30 13:21:01','PCS-GH44-7IHY',0,'2013-09-09 08:30:44',NULL,NULL,5),(131547,'anJBr22_TclPj-Gv2b5ACw','complete',101007,NULL,2600,'2013-08-30 13:31:34','2013-09-17 10:51:54',12,'2013-08-30 13:31:34','EXTC4-9PSP-7JO7',0,'2013-09-17 10:51:54',NULL,NULL,2),(131549,'dymEy2yKrdZj9KQ3x7AdGj','complete',91304,NULL,4623,'2013-08-30 13:36:18','2013-09-04 14:17:10',12,'2013-08-30 13:36:17','ExtC2C3-B200-7JPN',0,'2013-09-04 14:17:10',NULL,NULL,2),(131551,'a_p03m_X9cUyjLwpOMWGV_','complete',78390,NULL,4593,'2013-08-30 13:47:24','2013-09-26 13:36:30',6,'2013-08-30 13:47:24','Int-BY76-7J9D',0,'2013-09-26 13:36:30',NULL,NULL,2),(131553,'dj8cDBwuPmsk5efOlk2XMg','complete',78390,NULL,4508,'2013-08-30 14:01:33','2013-09-02 14:32:15',6,'2013-08-30 14:01:33','Int-BIUI-7JQ5',0,'2013-09-02 14:32:15',NULL,NULL,2),(131555,'agJyPfnbfi66XCHRrEuQdF','complete',56738,NULL,4551,'2013-08-30 14:13:25','2013-08-31 14:15:22',13,'2013-08-30 14:13:24','GLASC-AVHI-7JPH',0,'2013-08-31 14:15:22',NULL,NULL,5),(131557,'cHunm8RP5c_ymcK32-vWGk','complete',101009,NULL,4585,'2013-08-30 14:13:44','2013-09-11 11:34:35',12,'2013-08-30 14:13:44','EXTC4-BI30-7JQ3',0,'2013-09-11 11:34:35',NULL,NULL,2),(131559,'cNxP6UWRDbnPUMZ7F6cxxY','complete',53947,NULL,791,'2013-08-30 14:30:42','2013-09-13 09:19:39',8,'2013-08-30 14:30:42','EXTC5C6-BW69-7JQH',0,'2013-09-13 09:19:39',NULL,NULL,2),(131561,'d7HeOvxAHf-BRf6Mr2kNlv','complete',101015,NULL,4462,'2013-08-30 14:33:48','2013-09-16 08:25:16',8,'2013-08-30 14:33:47','EXTC5C6-BCP5-7JPX',0,'2013-09-16 08:25:16',NULL,NULL,2),(131563,'dFDV7m0k1n8RquFRlEGuy3','complete',101017,NULL,4037,'2013-08-30 14:46:03','2013-10-01 07:55:20',12,'2013-08-30 14:46:03','ExtC2C3-BXXL-7JQJ',0,'2013-10-01 07:55:20',NULL,NULL,2),(131565,'cr-NxoIKrkm4babVRJ9dru','complete',101019,NULL,4597,'2013-08-30 14:51:54','2013-09-03 10:31:57',12,'2013-08-30 14:51:54','EXTC4-9DFX-7J4J',0,'2013-09-03 10:31:57',NULL,NULL,2),(131567,'b1zQC1Danhb5ZQwZz1gYxG','complete',101021,NULL,4517,'2013-08-30 14:56:26','2013-09-26 14:14:30',13,'2013-08-30 14:56:26','PS-BE1L-7JQ1',0,'2013-09-26 14:14:30',NULL,NULL,5),(131569,'ahCfU_MePePlvyLQgDlO0O','complete',101025,NULL,4610,'2013-08-30 15:00:38','2013-09-02 14:58:25',12,'2013-08-30 15:00:37','ExtC2C3-C1JQ-7JQL',0,'2013-09-02 14:58:25',NULL,NULL,2),(131571,'d5Hudb6I9ay77cwCl5lqmw','active',101027,NULL,4037,'2013-08-30 15:17:16','2013-08-30 15:17:16',6,'2013-08-30 15:17:16','Int-C63E-7JQR',NULL,NULL,NULL,NULL,2),(131573,'cv9BPR32je0klUyh8BYKDx','complete',101031,NULL,4480,'2013-08-30 15:21:44','2013-09-25 08:36:41',6,'2013-08-30 15:21:44','Int-8NP7-7JMP',0,'2013-09-25 08:36:41',NULL,NULL,2),(131575,'b1yvVwpWLixPww8YOR6UGk','complete',101033,NULL,4597,'2013-08-30 15:21:56','2013-09-03 10:31:59',12,'2013-08-30 15:21:55','EXTC4-C7OP-7JQT',0,'2013-09-03 10:31:59',NULL,NULL,2),(131577,'aY8GxNM5ToUA5F90WI27tm','complete',101035,NULL,4037,'2013-08-30 15:29:58','2013-09-09 15:00:28',12,'2013-08-30 15:29:58','ExtC2C3-1SDU-7JJJ',0,'2013-09-09 15:00:28',NULL,NULL,2),(131579,'bFNyzvB85jYPYrr6MaelOZ','complete',101029,27,4454,'2013-08-30 15:33:15','2013-09-12 12:22:22',19,'2013-08-30 15:33:14','AAP-CL8S-7JLZ',0,'2013-09-12 12:22:22',NULL,1,2),(131581,'aVJrls4NPkiBKhOdUV107w','complete',101037,NULL,4515,'2013-08-30 15:47:49','2013-09-20 18:15:44',13,'2013-08-30 15:47:48','CS-B368-7J7N',0,'2013-09-20 18:15:44',NULL,NULL,5),(131583,'aIcU9izafhcQr0cAgOSRCE','active',62318,NULL,4616,'2013-08-30 15:49:38','2013-08-30 15:49:38',10,'2013-08-30 15:49:37','EXTC5C6-6K1W-7J1C',NULL,NULL,NULL,NULL,2),(131585,'cFdN401NPpEk3ZzaJP_-oc','complete',101039,NULL,4551,'2013-08-30 16:00:53','2013-08-31 16:15:23',13,'2013-08-30 16:00:52','GLASC-E8GE-7JDH',0,'2013-08-31 16:15:23',NULL,NULL,5),(131587,'dnkgRbNV5gyQfdA6uFGAx0','active',101041,NULL,4037,'2013-08-30 16:04:03','2013-08-30 16:04:03',12,'2013-08-30 16:04:03','ExtC2C3-CYK8-7JRL',NULL,NULL,NULL,NULL,2),(131589,'clraZTd_9ls53qs8RsFr9g','active',60848,NULL,4517,'2013-08-30 16:20:44','2013-09-02 06:34:24',13,'2013-08-30 16:20:44','PS-7JV7-7JL9',0,NULL,NULL,NULL,5),(131591,'ammNXqcfvmciK7ZxZN2KEv','complete',101043,NULL,2474,'2013-08-30 16:40:51','2013-09-04 08:50:37',12,'2013-08-30 16:40:50','ExtC2C3-AE7F-7J67',0,'2013-09-04 08:50:37',NULL,NULL,2),(131593,'b5kxc44_5ljPfQBex9Ad-U','complete',101045,NULL,4623,'2013-08-30 16:42:27','2013-09-04 14:21:27',12,'2013-08-30 16:42:26','ExtC2C3-DD3C-7JCN',0,'2013-09-04 14:21:27',NULL,NULL,2),(131595,'axexOYQFbiGja4oUR9MCwm','complete',101047,NULL,4551,'2013-08-30 17:05:10','2013-09-04 13:24:24',13,'2013-08-30 17:05:09','GLASC-D10A-7JRP',0,'2013-09-04 13:24:24',NULL,NULL,5),(131597,'aq-z0QL4baH5dQWEIQRah6','complete',101049,NULL,4597,'2013-08-30 17:08:09','2013-09-03 10:31:55',12,'2013-08-30 17:08:09','EXTC4-DSHT-7JSL',0,'2013-09-03 10:31:55',NULL,NULL,2),(131599,'aSHNYMKn1j2QlA9O1PsC7T','complete',101051,NULL,4037,'2013-08-30 17:23:51','2013-09-27 12:49:40',12,'2013-08-30 17:23:51','ExtC2C3-E047-7JT1',1,'2013-09-27 12:49:40',NULL,NULL,2),(131601,'dW7wmMNebpHPu9598c4kVh','complete',101053,NULL,4037,'2013-08-30 17:33:05','2013-09-09 17:03:44',12,'2013-08-30 17:33:04','ExtC2C3-DW44-7JST',0,'2013-09-09 17:03:44',NULL,NULL,2),(131603,'dTPj5xfwHjVkvTfotT8oPm','complete',101055,NULL,4589,'2013-08-30 17:40:31','2013-09-02 14:10:34',12,'2013-08-30 17:40:31','ExtC2C3-E8V8-7JT9',0,'2013-09-02 14:10:34',NULL,NULL,2),(131605,'aUvIzWS1bj6jpwcjcSv9t-','complete',101057,NULL,4581,'2013-08-30 18:21:33','2013-10-14 10:33:16',8,'2013-08-30 18:21:32','EXTC5C6-ELVP-7JTF',0,'2013-10-14 10:33:16',NULL,NULL,2),(131607,'dQIEIrV-nlrQ7-fj7RkrCQ','complete',101059,NULL,4515,'2013-08-30 18:26:55','2013-10-03 14:29:21',13,'2013-08-30 18:26:54','CS-ABBI-7JP1',0,'2013-10-03 14:29:21',NULL,NULL,5),(131609,'djgvby1QXeHkiWBDfd40xI','complete',101061,NULL,4515,'2013-08-30 19:29:38','2013-09-09 10:01:07',13,'2013-08-30 19:29:37','CS-BYJD-7J9F',0,'2013-09-09 10:01:07',NULL,NULL,5),(131611,'dmAQ03NoXpsObax8ECZBlb','complete',101063,NULL,4593,'2013-08-30 19:53:57','2013-09-26 13:35:52',12,'2013-08-30 19:53:57','EXTC4-FUCK-7JUD',0,'2013-09-26 13:35:52',NULL,NULL,2),(131613,'aQbFFZzP1aDQapkaw1PPn-','complete',39727,NULL,4623,'2013-08-30 20:11:14','2013-09-25 15:38:03',12,'2013-08-30 20:11:14','ExtC2C3-G4WL-7JUJ',0,'2013-09-25 15:38:03',NULL,NULL,2),(131615,'cKjzE8i9viN4DYPhd50gkc','active',101065,NULL,4037,'2013-08-30 20:11:59','2013-10-01 08:49:53',12,'2013-08-30 20:11:58','ExtC2C3-G0VO-7JUH',0,NULL,NULL,NULL,2),(131617,'bNf_e4hkja3lc994Gekkz_','complete',101067,NULL,4623,'2013-08-30 20:17:56','2013-09-04 14:23:06',12,'2013-08-30 20:17:56','ExtC2C3-2VAB-7JJN',0,'2013-09-04 14:23:06',NULL,NULL,2),(131619,'cS9tudBlrh354ETt_hjKly','complete',101069,NULL,4340,'2013-08-30 21:08:02','2013-09-02 12:48:34',8,'2013-08-30 21:08:01','EXTC5C6-GVCM-7JV3',0,'2013-09-02 12:48:34',NULL,NULL,2),(131621,'aoQa_VVyHcTyvFupwRnEAz','complete',81895,NULL,2474,'2013-08-30 21:35:35','2013-09-02 10:08:55',12,'2013-08-30 21:35:34','ExtC2C3-DT9O-7JSP',0,'2013-09-02 10:08:55',NULL,NULL,2),(131623,'ce4JAEkQbjSk3GF6CIrfqh','complete',101071,NULL,4037,'2013-08-30 21:41:58','2013-09-10 11:36:40',12,'2013-08-30 21:41:58','ExtC2C3-GQX2-7JV1',0,'2013-09-10 11:36:40',NULL,NULL,2),(131625,'cpLASL58Dddkn2zkNauAwM','complete',101073,NULL,4595,'2013-08-31 00:14:04','2013-10-24 13:41:07',6,'2013-08-31 00:14:03','Int-VJP-7JVZ',0,'2013-10-24 13:41:07',NULL,NULL,2),(131627,'diVePkp8vjJ79YE8En_gjC','complete',101075,NULL,4551,'2013-08-31 00:35:32','2013-09-03 15:41:11',13,'2013-08-31 00:35:30','GLASC-OH0-7JVV',0,'2013-09-03 15:41:11',NULL,NULL,5),(131629,'bpeAVBFSXd3jSEc7AnePPL','active',55554,NULL,4037,'2013-08-31 00:48:12','2013-08-31 00:48:12',6,'2013-08-31 00:48:11','Int-1RPQ-7HJE',NULL,NULL,NULL,NULL,2),(131631,'bmX4O1UM5aaj8JzPDIVRyu','complete',101077,NULL,4625,'2013-08-31 02:25:47','2013-09-12 14:14:14',12,'2013-08-31 02:25:46','EXTC4-2G26-7JWP',0,'2013-09-12 14:14:14',NULL,NULL,2),(131633,'cQQ-HDUmjp2jdSpPXJHQ7q','complete',101079,NULL,4515,'2013-08-31 02:52:47','2013-09-01 03:15:27',13,'2013-08-31 02:52:47','CS-2H6M-7JWR',0,'2013-09-01 03:15:27',NULL,NULL,5),(131635,'aAIu9kmMrc_kMfT1H5Q8mI','complete',101081,NULL,4620,'2013-08-31 04:06:21','2013-11-26 15:25:20',8,'2013-08-31 04:06:21','EXTC5C6-3USO-7JWX',0,'2013-11-26 15:25:20',NULL,NULL,2),(131637,'d8UDbFHYjbuBDx0aXNeO-Y','complete',101083,NULL,4593,'2013-08-31 07:08:54','2013-09-02 09:51:57',12,'2013-08-31 07:08:52','EXTC4-63VE-7JXB',0,'2013-09-02 09:51:57',NULL,NULL,2),(131639,'cvjiD9PKbo46cAQcQ7oLKh','active',101085,NULL,4037,'2013-08-31 09:15:42','2013-08-31 09:15:42',12,'2013-08-31 09:15:41','ExtC2C3-8YG9-7JN1',NULL,NULL,NULL,NULL,2),(131641,'bphu1LqY1akluXd4QT-V8a','complete',101087,NULL,4508,'2013-08-31 10:05:54','2013-09-02 14:33:48',12,'2013-08-31 10:05:53','EXTC4-8017-7JXT',0,'2013-09-02 14:33:48',NULL,NULL,2),(131643,'awext9D21cuyUYRCouBstd','complete',99353,NULL,4462,'2013-08-31 10:34:31','2013-09-04 10:38:01',8,'2013-08-31 10:34:30','EXTC5C6-8TIU-7JYH',0,'2013-09-04 10:38:01',NULL,NULL,2),(131645,'dXLv2VkS1ok54v17SEETow','complete',101089,NULL,4551,'2013-08-31 10:45:05','2013-09-01 11:15:23',13,'2013-08-31 10:45:05','GLASC-7S5W-7JXP',0,'2013-09-01 11:15:23',NULL,NULL,5),(131647,'ds6PSpY2HieyS85vxSRkpW','complete',101091,NULL,4515,'2013-08-31 10:49:59','2013-10-28 14:48:49',13,'2013-08-31 10:49:59','CS-ATHI-7J6Z',0,'2013-09-01 11:15:26',NULL,NULL,5),(131649,'aird7we-TlpjapQYYXlFur','complete',101093,NULL,4144,'2013-08-31 11:01:20','2013-10-25 08:20:45',8,'2013-08-31 11:01:19','EXTC5C6-94EZ-7JYR',0,'2013-10-25 08:20:45',NULL,NULL,2),(131651,'dTIXsTXojn16w_td6N5mrN','complete',101095,NULL,3130,'2013-08-31 11:18:01','2013-09-25 11:10:41',10,'2013-08-31 11:18:01','EXTC5C6-91E4-7JYN',0,'2013-09-25 11:10:41',NULL,NULL,2),(131653,'bemjG4_m1eEOwTg7HkGf_o','complete',101097,NULL,4515,'2013-08-31 11:20:09','2013-09-24 10:46:32',13,'2013-08-31 11:20:08','CS-8X0D-7JYJ',0,'2013-09-24 10:46:32',NULL,NULL,5),(131655,'c7ZdEm87bh-PXvNUpjpNb9','complete',101099,NULL,2474,'2013-08-31 11:25:53','2013-09-02 10:06:53',12,'2013-08-31 11:25:53','ExtC2C3-8FS0-7JY3',0,'2013-09-02 10:06:53',NULL,NULL,2),(131657,'cLArbcxY5c-im_NF29CMFn','complete',101101,NULL,4517,'2013-08-31 11:32:27','2013-11-05 20:20:32',13,'2013-08-31 11:32:26','PS-90CJ-7JYL',0,'2013-11-05 20:20:32',NULL,NULL,5),(131659,'aZ5ws9J_1eWiVloSrKTi6a','complete',101103,NULL,3983,'2013-08-31 11:39:09','2013-10-24 13:20:28',4,'2013-08-31 11:39:08','Int-CDYC-7JQV',1,'2013-10-24 13:20:28',NULL,NULL,2),(131661,'dmQOgfBsLbTQbX6NSN2plh','active',101105,NULL,4515,'2013-08-31 11:40:13','2013-09-19 10:58:07',13,'2013-08-31 11:40:12','CS-9JRA-7HL8',0,NULL,NULL,NULL,5),(131663,'aqLuPwLuHeqQYRcXuO-J1T','complete',101107,NULL,4610,'2013-08-31 11:44:01','2013-09-02 14:57:15',12,'2013-08-31 11:44:01','ExtC2C3-8R65-7JYB',0,'2013-09-02 14:57:15',NULL,NULL,2),(131665,'bqwDb-8yjhyBkjYFpcXhAS','complete',101107,NULL,4537,'2013-08-31 12:26:34','2013-09-02 13:22:35',12,'2013-08-31 12:26:34','ExtC2C3-9W8M-7JZB',0,'2013-09-02 13:22:35',NULL,NULL,2),(131667,'c7de2rF8vhsRCiF0P2xWRL','complete',101109,NULL,4585,'2013-08-31 12:32:09','2013-09-11 11:36:02',6,'2013-08-31 12:32:08','Int-9AOX-7JNH',0,'2013-09-11 11:36:02',NULL,NULL,2),(131669,'dLYwnIuTXgPyLwe1ZEnf__','complete',101111,NULL,4515,'2013-08-31 12:42:22','2013-09-17 10:27:05',13,'2013-08-31 12:42:21','CS-AUC9-7HEQ',0,'2013-09-17 10:27:05',NULL,NULL,5),(131671,'c4fe9MF9DnI7zpZCF6S_vm','complete',101113,NULL,2474,'2013-08-31 12:52:12','2013-09-02 10:10:41',12,'2013-08-31 12:52:12','ExtC2C3-9JHE-7J4Z',0,'2013-09-02 10:10:41',NULL,NULL,2),(131673,'agJ7cMRiDck7vEEJfe2yFi','complete',101115,NULL,2053,'2013-08-31 13:13:27','2013-09-17 11:11:12',6,'2013-08-31 13:13:27','Int-A4I0-7JZJ',0,'2013-09-17 11:11:12',NULL,NULL,2),(131675,'bVKEr39XDmqiT9ur1_-Vsc','complete',101117,NULL,4508,'2013-08-31 14:06:06','2013-09-02 14:29:46',12,'2013-08-31 14:06:05','EXTC4-A9YT-7JZP',0,'2013-09-02 14:29:46',NULL,NULL,2),(131677,'a-XJdxWsfcl6YRYQtnuALq','complete',101117,NULL,4537,'2013-08-31 14:06:12','2013-09-02 13:14:19',12,'2013-08-31 14:06:12','ExtC2C3-ADNV-7JZR',0,'2013-09-02 13:14:19',NULL,NULL,2),(131679,'ajMqDNkhPfekmI4nb5pvJM','complete',101119,NULL,4515,'2013-08-31 14:13:21','2013-09-23 11:40:40',13,'2013-08-31 14:13:20','CS-DZQW-7HOG',0,'2013-09-23 11:40:40',NULL,NULL,5),(131681,'bZVId2dS1aliACD3cU9mrj','complete',101121,NULL,4037,'2013-08-31 14:18:26','2013-09-09 14:54:48',12,'2013-08-31 14:18:24','ExtC2C3-GWFD-7JHB',0,'2013-09-09 14:54:48',NULL,NULL,2),(131683,'bro56lw1fiy4sAQeC8Kr79','complete',101123,NULL,4515,'2013-08-31 14:19:52','2013-10-09 16:32:17',13,'2013-08-31 14:19:52','CS-G1CP-7I1A',0,'2013-10-09 16:32:17',NULL,NULL,5),(131685,'cyO8N4_PPa6i4lzEu84pv1','complete',101117,NULL,4610,'2013-08-31 14:32:52','2013-09-02 14:57:01',12,'2013-08-31 14:32:51','ExtC2C3-BT34-7K19',0,'2013-09-02 14:57:01',NULL,NULL,2),(131687,'cW89S3oJPps7zzGGgiHk1J','complete',101117,NULL,4364,'2013-08-31 14:58:23','2013-09-02 15:50:45',12,'2013-08-31 14:58:23','ExtC2C3-C0WI-7K1H',0,'2013-09-02 15:50:45',NULL,NULL,2),(131689,'ccej0I__HneirBJAH7CqdZ','complete',101125,NULL,3809,'2013-08-31 15:11:22','2013-09-11 14:56:59',2,'2013-08-31 15:11:22','Int-B3ZA-7K0L',0,'2013-09-11 14:56:59',NULL,NULL,2),(131691,'dzC_cKRIvoZ7mVSZ3u6hTS','complete',101127,NULL,4517,'2013-08-31 15:14:19','2013-09-01 16:15:22',13,'2013-08-31 15:14:18','PS-BZ8W-7K1F',0,'2013-09-01 16:15:22',NULL,NULL,5),(131693,'cJQicTOaLiI5byeMifKGgs','complete',101129,NULL,4620,'2013-08-31 15:21:16','2013-09-09 08:16:09',8,'2013-08-31 15:21:16','EXTC5C6-CH7Z-7K1T',0,'2013-09-09 08:16:09',NULL,NULL,2),(131695,'d77hZITl9lZOOMuUy38FXc','complete',101131,NULL,4160,'2013-08-31 15:21:55','2013-09-05 08:51:34',12,'2013-08-31 15:21:55','EXTC4-EGO8-7JDP',0,'2013-09-05 08:51:34',NULL,NULL,2),(131697,'bTsDSpjJLp6ldXtpUmw1eT','complete',101117,NULL,4616,'2013-08-31 15:28:13','2013-09-05 12:11:51',10,'2013-08-31 15:28:13','EXTC5C6-CDJS-7K1R',0,'2013-09-05 12:11:51',NULL,NULL,2),(131699,'bEigRw2HLdwyXFU7-jZRim','active',57645,NULL,4517,'2013-08-31 15:31:17','2013-08-31 15:31:17',13,'2013-08-31 15:31:17','PS-ARFP-7JZZ',NULL,NULL,NULL,NULL,5),(131701,'cb5mLqdn9bc7OtOH4tOQgY','complete',101133,NULL,4498,'2013-08-31 15:32:50','2013-10-23 15:27:02',12,'2013-08-31 15:32:49','EXTC4-CNTM-7K21',0,'2013-10-23 15:27:02',NULL,NULL,2),(131703,'a0jonVzQDc97yn8Ml28EYZ','complete',101125,NULL,3983,'2013-08-31 15:49:04','2013-09-27 09:41:33',4,'2013-08-31 15:49:04','Int-BA75-7K0T',0,'2013-09-27 09:41:33',NULL,NULL,2),(131705,'cNOabFnwbgNjAwZhyXk9qi','complete',101117,NULL,4608,'2013-08-31 15:53:54','2013-09-02 14:40:16',12,'2013-08-31 15:53:54','EXTC4-CTFD-7K29',0,'2013-09-02 14:40:16',NULL,NULL,2),(131707,'dFSj3Tu69atOhoxMiJjILh','complete',101117,NULL,4454,'2013-08-31 16:07:11','2013-09-09 13:27:55',12,'2013-08-31 16:07:10','EXTC4-D26J-7K2H',0,'2013-09-09 13:27:55',NULL,NULL,2),(131709,'bXsOzMbMjpWlS7P-O5L6x2','complete',101135,NULL,4589,'2013-08-31 16:12:26','2013-09-02 14:10:55',12,'2013-08-31 16:12:26','ExtC2C3-G9XI-7JFX',0,'2013-09-02 14:10:55',NULL,NULL,2),(131711,'b2G0Dy_b1hxyZRFm30v1A9','complete',101137,NULL,4515,'2013-08-31 16:14:43','2013-10-28 14:50:49',13,'2013-08-31 16:14:42','CS-BLY9-7K15',0,'2013-09-01 17:15:22',NULL,NULL,5),(131713,'bYkdMLCHri26YPIgyfOTJ_','complete',101139,NULL,3952,'2013-08-31 16:25:03','2013-09-09 13:12:54',8,'2013-08-31 16:25:01','EXTC5C6-D9TR-7K2V',0,'2013-09-09 13:12:54',NULL,NULL,2),(131715,'bRlhqkqVPj1673pdzBJFSo','complete',101117,NULL,4623,'2013-08-31 16:30:09','2013-09-04 14:23:26',12,'2013-08-31 16:30:07','ExtC2C3-D8J4-7K2T',0,'2013-09-04 14:23:26',NULL,NULL,2),(131717,'ar1-wXWnvpBP2sbmSiMk-T','complete',101141,NULL,4625,'2013-08-31 16:32:27','2013-09-12 14:39:20',12,'2013-08-31 16:32:27','EXTC4-D841-7K2R',0,'2013-09-12 14:39:20',NULL,NULL,2),(131719,'dcSRBFpaLeOiiUnoinRwdu','complete',101143,NULL,4625,'2013-08-31 16:44:57','2013-09-13 08:59:45',12,'2013-08-31 16:44:56','EXTC4-DIJK-7K2Z',0,'2013-09-13 08:59:45',NULL,NULL,2),(131721,'dqBTY3m3niN43-6WZ4ypnH','complete',3607,NULL,4623,'2013-08-31 16:48:42','2013-09-02 14:56:29',6,'2013-08-31 16:48:42','Int-DJKM-7K31',0,'2013-09-02 14:56:29',NULL,NULL,2),(131723,'arOgPYIEThs6sHqKpeMcq9','complete',101145,NULL,4589,'2013-08-31 16:49:50','2013-09-17 14:57:44',12,'2013-08-31 16:49:49','ExtC2C3-DGNG-7K2X',0,'2013-09-17 14:57:44',NULL,NULL,2),(131725,'dBw1u2_fXcy7PTTOpMB6aY','complete',2067,NULL,4631,'2013-08-31 16:49:54','2013-09-11 14:55:09',6,'2013-08-31 16:49:53','Int-D05O-7K2D',0,'2013-09-11 14:55:09',NULL,NULL,2),(131727,'dkxJpQIXThOBVOGMqVI7N5','complete',3607,NULL,4610,'2013-08-31 17:00:20','2013-09-02 14:56:11',6,'2013-08-31 17:00:19','Int-DSX4-7K33',0,'2013-09-02 14:56:11',NULL,NULL,2),(131729,'cF3gEwnH1fCzLFzvq5IDbN','complete',101147,NULL,4610,'2013-08-31 17:27:36','2013-09-02 14:55:39',12,'2013-08-31 17:27:35','ExtC2C3-AWDO-7K05',0,'2013-09-02 14:55:39',NULL,NULL,2),(131731,'b2wBhPMxfp2jJes_4p88Jh','complete',3607,NULL,4506,'2013-08-31 17:30:14','2013-09-02 14:56:05',6,'2013-08-31 17:30:14','Int-DZGP-7K39',0,'2013-09-02 14:56:05',NULL,NULL,2),(131733,'bQn6wdSunlmPEBzU-HG-Uo','active',101149,NULL,4037,'2013-08-31 17:32:11','2013-08-31 17:32:11',12,'2013-08-31 17:32:10','ExtC2C3-BEDP-7J8D',NULL,NULL,NULL,NULL,2),(131735,'cdaYvmA6XbW7YQRMvvz007','complete',3607,NULL,4537,'2013-08-31 17:35:22','2013-09-02 13:20:49',6,'2013-08-31 17:35:22','Int-EAPT-7K3T',0,'2013-09-02 13:20:49',NULL,NULL,2),(131737,'cM18ILMhfkBiZ33aR519Bp','complete',101151,NULL,2474,'2013-08-31 17:54:20','2013-09-02 10:07:29',12,'2013-08-31 17:54:19','ExtC2C3-E8NP-7K3P',0,'2013-09-02 10:07:29',NULL,NULL,2),(131739,'dR4wcND7LhOO_VaC5kboG9','complete',101153,NULL,4589,'2013-08-31 18:33:51','2013-09-02 14:11:32',12,'2013-08-31 18:33:51','ExtC2C3-9QOM-7HLE',0,'2013-09-02 14:11:32',NULL,NULL,2),(131741,'cNFVLi625aaj8Dp1dRdn3q','complete',101155,NULL,4480,'2013-08-31 19:14:18','2013-09-05 17:19:53',12,'2013-08-31 19:14:18','EXTC4-HT43-7JID',0,'2013-09-05 17:19:53',NULL,NULL,2),(131743,'aP1vz_sArfiyL_6uZ0UPE9','complete',101155,NULL,4604,'2013-08-31 19:22:56','2013-09-12 08:58:29',8,'2013-08-31 19:22:55','EXTC5C6-3RB-7JIZ',0,'2013-09-12 08:58:29',NULL,NULL,2),(131745,'dB9tCVv2zm44ihrCU6bIzB','complete',101157,NULL,3781,'2013-08-31 20:02:43','2013-10-31 13:47:58',8,'2013-08-31 20:02:43','EXTC5C6-FYOA-7K4Z',0,'2013-10-31 13:47:58',NULL,NULL,2),(131747,'b25PRJq2je76j2qd2zk5H3','complete',101159,NULL,4517,'2013-08-31 20:03:23','2013-09-01 20:15:32',13,'2013-08-31 20:03:22','PS-FHAD-7K4P',0,'2013-09-01 20:15:32',NULL,NULL,5),(131749,'d2Tta-zhfp4BgV6DuNNKko','complete',101161,NULL,4610,'2013-08-31 20:07:28','2013-09-02 14:55:19',12,'2013-08-31 20:07:27','ExtC2C3-AXWJ-7K0F',0,'2013-09-02 14:55:19',NULL,NULL,2),(131751,'c8rJOqqDXnKRMy10kFBUQd','complete',101163,NULL,4593,'2013-08-31 20:26:49','2013-09-26 13:36:52',12,'2013-08-31 20:26:49','EXTC4-GB4W-7K59',0,'2013-09-26 13:36:52',NULL,NULL,2),(131753,'a1x5RYVWjnMBRA6vo2lWyn','complete',3096,NULL,4585,'2013-08-31 20:49:42','2013-09-11 11:34:43',12,'2013-08-31 20:49:41','EXTC4-GNY1-7K5N',0,'2013-09-11 11:34:43',NULL,NULL,2),(131755,'c1m8IEfZrcAPEEmDPhJYWF','complete',101165,NULL,4623,'2013-08-31 21:41:49','2013-09-25 15:38:12',12,'2013-08-31 21:41:48','ExtC2C3-HASP-7K61',0,'2013-09-25 15:38:12',NULL,NULL,2),(131757,'a0qRH83ZHcX671AKjgDBJN','complete',101165,NULL,4622,'2013-08-31 21:50:17','2013-09-04 09:51:55',8,'2013-08-31 21:50:17','EXTC5C6-HJXE-7K69',0,'2013-09-04 09:51:55',NULL,NULL,2),(131759,'ah4zdmdP1cYlWkaF8M0H8T','complete',101167,NULL,2474,'2013-08-31 21:52:11','2013-09-02 10:08:07',12,'2013-08-31 21:52:11','ExtC2C3-HHR4-7K63',0,'2013-09-02 10:08:07',NULL,NULL,2),(131761,'aOEQqUMGPakj_gUpkEBT2P','complete',101169,NULL,3781,'2013-08-31 21:55:58','2013-09-02 14:31:41',8,'2013-08-31 21:55:57','EXTC5C6-DMS1-7IVW',0,'2013-09-02 14:31:41',NULL,NULL,2),(131763,'ai5ivCUNHbQBO-LXSgF57H','complete',101165,NULL,4537,'2013-08-31 21:56:20','2013-09-02 13:16:04',12,'2013-08-31 21:56:20','ExtC2C3-HMWY-7K6J',0,'2013-09-02 13:16:04',NULL,NULL,2),(131765,'bz8jGZrtzaW56lGJ6J1qZ2','complete',101171,NULL,4610,'2013-08-31 22:52:42','2013-09-02 14:53:44',12,'2013-08-31 22:52:41','ExtC2C3-AXZB-7K0H',0,'2013-09-02 14:53:44',NULL,NULL,2),(131767,'drUclOz4LpFk3xe_nBQRxY','complete',101173,NULL,4575,'2013-09-01 00:02:30','2013-09-02 14:03:07',12,'2013-09-01 00:02:30','EXTC4-GVWY-7JV5',0,'2013-09-02 14:03:07',NULL,NULL,2),(131769,'bEI8zilE9kpBkbkOXtUK2y','complete',101175,NULL,4515,'2013-09-01 00:59:58','2013-10-24 14:03:19',13,'2013-09-01 00:59:57','CS-AMN7-7J6J',0,'2013-10-24 14:03:19',NULL,NULL,5),(131771,'ak_m_KqT5g1ztgS5yhpRyc','complete',101177,NULL,4515,'2013-09-01 02:31:14','2013-09-02 03:15:28',13,'2013-09-01 02:31:12','CS-EZTC-7HP8',0,'2013-09-02 03:15:28',NULL,NULL,5),(131773,'cbJVtwXhHoHiZRciwkyMZl','complete',101179,NULL,4551,'2013-09-01 08:15:44','2013-11-20 15:31:09',13,'2013-09-01 08:15:42','GLASC-F37D-7IGM',0,'2013-11-20 15:31:09',NULL,NULL,5),(131775,'dBcpAQ3-5m0A-4IpmIFMIG','active',101181,NULL,4612,'2013-09-01 09:44:13','2013-09-01 09:44:13',8,'2013-09-01 09:44:12','EXTC5C6-81F9-7K83',NULL,NULL,NULL,NULL,2),(131777,'dGoPVMpMvbbPfXMSwXVJMV','complete',44925,NULL,3130,'2013-09-01 10:07:12','2013-09-25 11:10:07',10,'2013-09-01 10:07:11','EXTC5C6-8H84-7K8F',0,'2013-09-25 11:10:07',NULL,NULL,2),(131779,'bggABYSlDphkGAleY8oXBS','complete',101183,NULL,4551,'2013-09-01 11:05:35','2013-10-06 17:34:33',13,'2013-09-01 11:05:35','GLASC-BXWK-7HMW',0,'2013-10-06 17:34:33',NULL,NULL,5),(131781,'djuomx_8TkricrNPNCTUWS','complete',101185,NULL,4597,'2013-09-01 11:23:00','2013-09-03 10:31:57',12,'2013-09-01 11:23:00','EXTC4-97I6-7K99',0,'2013-09-03 10:31:57',NULL,NULL,2),(131783,'dl0qZuoF5cXBkElhrZRSTH','complete',101187,NULL,4515,'2013-09-01 11:23:51','2013-09-09 08:18:33',13,'2013-09-01 11:23:50','CS-8DUO-7K8D',0,'2013-09-09 08:18:33',NULL,NULL,5),(131785,'cwxcaZ4F5oSP6K2MR5t_kY','complete',82412,NULL,4629,'2013-09-01 11:46:01','2013-09-13 09:01:17',6,'2013-09-01 11:46:00','Int-9TAR-7K9N',0,'2013-09-13 09:01:17',NULL,NULL,2),(131787,'aSRxAHhi9h05TpiTOHTLmG','complete',101189,NULL,4604,'2013-09-01 11:47:47','2013-09-03 08:11:44',8,'2013-09-01 11:47:46','EXTC5C6-9LXU-7K9J',0,'2013-09-03 08:11:44',NULL,NULL,2),(131789,'aGUEhw_wbpmy-gb7GohoLj','complete',101191,NULL,4517,'2013-09-01 11:51:04','2013-09-09 08:13:33',13,'2013-09-01 11:51:03','PS-96SP-7K95',0,'2013-09-09 08:13:33',NULL,NULL,5),(131791,'dVvTTapybc7kV-tzv2iv4H','complete',101193,NULL,4589,'2013-09-01 12:09:49','2013-09-17 14:57:27',12,'2013-09-01 12:09:49','ExtC2C3-9ZML-7K9R',0,'2013-09-17 14:57:27',NULL,NULL,2),(131793,'cYSpKwzKHjtPIHhJR-vGki','complete',101195,NULL,4508,'2013-09-01 12:17:10','2013-09-02 14:33:01',12,'2013-09-01 12:17:09','EXTC4-FEV9-7K4N',0,'2013-09-02 14:33:01',NULL,NULL,2),(131795,'aZXTiMQT9lryQ3MgDJ2Orn','complete',82412,NULL,4587,'2013-09-01 12:34:11','2013-10-22 15:52:43',6,'2013-09-01 11:40:58','Int-9JKE-7K9F',0,'2013-10-22 15:52:43',NULL,NULL,2),(131797,'a_crESTijjj4zp98jXOnQL','complete',101197,NULL,4515,'2013-09-01 12:38:10','2013-09-24 15:17:01',13,'2013-09-01 12:38:10','CS-FDPV-7K4L',0,'2013-09-24 15:17:01',NULL,NULL,5),(131799,'cXc-_X1FrbH4eKacHZc6KT','complete',101199,NULL,4515,'2013-09-01 12:52:01','2013-09-25 11:20:33',13,'2013-09-01 12:52:01','CS-A1JR-7K9V',0,'2013-09-25 11:20:33',NULL,NULL,5),(131801,'dlXpmu7H9i5kM9dpWdHl_F','complete',101201,NULL,4551,'2013-09-01 13:01:05','2013-09-11 19:17:07',13,'2013-09-01 13:01:05','GLASC-AXMK-7HVM',0,'2013-09-11 19:17:07',NULL,NULL,5),(131803,'dVgw_1jnDlSPgC_QdEgNCw','complete',101203,NULL,4515,'2013-09-01 13:29:45','2013-09-02 14:15:24',13,'2013-09-01 13:29:44','CS-APFW-7KA5',0,'2013-09-02 14:15:24',NULL,NULL,5),(131805,'dJcyLRX99gDAuPHsyWihwv','complete',101205,NULL,4593,'2013-09-01 13:45:21','2013-09-02 09:54:42',12,'2013-09-01 13:45:21','EXTC4-AXYN-7KAB',0,'2013-09-02 09:54:42',NULL,NULL,2),(131807,'dCZYD9ttrai4SKyKd_5onv','complete',92090,NULL,4454,'2013-09-01 13:53:18','2013-09-09 13:23:33',12,'2013-09-01 13:53:17','EXTC4-B4VJ-7KAJ',0,'2013-09-09 13:23:33',NULL,NULL,2),(131809,'aKitM1GwvndRbRbfBprAyG','complete',101207,NULL,4593,'2013-09-01 14:15:55','2013-09-02 09:56:40',12,'2013-09-01 14:15:55','EXTC4-BCP1-7KAL',0,'2013-09-02 09:56:40',NULL,NULL,2),(131811,'aRGO6hSHDekkl_GsDx_EdK','complete',101209,NULL,4214,'2013-09-01 15:39:49','2013-09-02 09:07:32',8,'2013-09-01 15:39:49','EXTC5C6-78RD-7J1P',0,'2013-09-02 09:07:32',NULL,NULL,2),(131813,'a_RP6Dz0ncnkVi2Ctvrbtl','complete',101211,NULL,4535,'2013-09-01 15:59:57','2013-10-01 12:53:57',13,'2013-09-01 15:59:56','PPS-C4OD-7KBH',0,'2013-10-01 12:53:57',NULL,NULL,5),(131815,'a7O2QdkY1fC4I8EUfJzfDD','complete',101213,NULL,4537,'2013-09-01 16:01:09','2013-10-24 10:46:08',12,'2013-09-01 16:01:09','ExtC2C3-AWU0-7KA9',0,'2013-10-24 10:46:08',NULL,NULL,2),(131817,'crBKet2Qfm94V7c7YbmWQG','complete',101215,NULL,4593,'2013-09-01 16:19:14','2013-09-02 09:57:04',12,'2013-09-01 16:19:13','EXTC4-EI5X-7K3X',0,'2013-09-02 09:57:04',NULL,NULL,2),(131819,'cRa-s7lhXacju7HQFqLltC','complete',94398,NULL,4581,'2013-09-01 16:29:27','2013-10-28 09:24:01',8,'2013-09-01 16:29:27','EXTC5C6-GBIK-7JG3',0,'2013-10-28 09:24:01',NULL,NULL,2),(131821,'bOYKkxn3XhyRi6fH6zq1Jh','complete',28659,NULL,4593,'2013-09-01 16:29:47','2013-09-02 09:57:41',12,'2013-09-01 16:29:46','EXTC4-DD8V-7KCH',0,'2013-09-02 09:57:41',NULL,NULL,2),(131823,'bECwSu4-veEP7woMXH1t6o','complete',101217,NULL,4508,'2013-09-01 16:40:47','2013-09-03 11:09:29',12,'2013-09-01 16:40:46','EXTC4-D8LK-7KCB',0,'2013-09-03 11:09:29',NULL,NULL,2),(131825,'bRHibMg-zksBpEF8nNawUK','complete',101219,NULL,4515,'2013-09-01 16:43:01','2013-09-12 14:44:02',13,'2013-09-01 16:43:00','CS-BPW2-7KB5',0,'2013-09-12 14:44:02',NULL,NULL,5),(131827,'dJPGuLvf1hUOT3EBN0DJnr','complete',86714,NULL,3760,'2013-09-01 17:00:21','2013-09-20 11:52:16',8,'2013-09-01 17:00:21','EXTC5C6-DCYT-7KCF',0,'2013-09-20 11:52:16',NULL,NULL,2),(131829,'a4iXQC8EncZ4aN6K45O20c','complete',101221,NULL,4623,'2013-09-01 17:33:18','2013-09-04 14:29:23',12,'2013-09-01 17:33:17','ExtC2C3-E52Z-7KDD',0,'2013-09-04 14:29:23',NULL,NULL,2),(131831,'bkMn_jho1gTQ0PqP8uRDMT','complete',101223,NULL,4508,'2013-09-01 17:39:52','2013-10-09 15:07:52',12,'2013-09-01 17:39:51','EXTC4-C4ZT-7K1L',0,'2013-10-09 15:07:52',NULL,NULL,2),(131833,'cDQmGUM3bbzP9aL29pLASN','complete',101225,NULL,4623,'2013-09-01 18:08:14','2013-09-04 14:32:53',12,'2013-09-01 18:08:14','ExtC2C3-DUP0-7KCX',0,'2013-09-04 14:32:53',NULL,NULL,2),(131835,'bkSKaPW-nfdBDy4RNLlizq','complete',101227,NULL,4515,'2013-09-01 18:31:21','2013-10-09 13:23:14',13,'2013-09-01 18:31:20','CS-70PJ-7I4Q',0,'2013-10-09 13:23:14',NULL,NULL,5),(131837,'bavuv6bp9pUBKpdTxEahZu','complete',101229,NULL,3130,'2013-09-01 18:36:30','2013-09-25 11:09:20',10,'2013-09-01 18:36:30','EXTC5C6-EVPQ-7KEV',0,'2013-09-25 11:09:20',NULL,NULL,2),(131839,'dZEi1ilgXgLRgOCfH1Y_Oj','complete',101231,NULL,4144,'2013-09-01 18:46:54','2013-09-09 14:48:01',8,'2013-09-01 18:46:54','EXTC5C6-ET03-7KET',0,'2013-09-09 14:48:01',NULL,NULL,2),(131841,'bPvsviqnjkljC9_sbi5fTH','complete',101233,NULL,4603,'2013-09-01 18:47:24','2013-10-04 15:40:00',6,'2013-09-01 18:47:23','Int-FOD5-7IH8',0,'2013-10-04 15:40:00',NULL,NULL,2),(131843,'d3LW63fkThhjuAITE0C-dd','complete',69436,NULL,4214,'2013-09-01 18:56:11','2013-09-16 09:22:23',8,'2013-09-01 18:56:10','EXTC5C6-F7PZ-7KF9',0,'2013-09-16 09:22:23',NULL,NULL,2),(131845,'ceRLcPLb1bmz4XsYBjpUbN','complete',101231,NULL,4591,'2013-09-01 19:03:13','2013-09-02 12:17:46',10,'2013-09-01 19:03:12','EXTC5C6-FCBY-7KFJ',0,'2013-09-02 12:17:46',NULL,NULL,2),(131847,'cfnDySIr9a0QA3itusljrj','complete',45563,NULL,4629,'2013-09-01 19:09:02','2013-09-24 14:06:58',6,'2013-09-01 19:09:01','Int-E9DV-7KDF',0,'2013-09-24 14:06:58',NULL,NULL,2),(131849,'dREWU8dsvlZ6yKl-C2p_rq','complete',101235,NULL,4625,'2013-09-01 19:11:29','2013-09-12 14:35:50',12,'2013-09-01 19:11:27','EXTC4-FB8X-7KFH',0,'2013-09-12 14:35:50',NULL,NULL,2),(131851,'agZQL1u2naeQ-K9FmEg_uK','complete',70410,NULL,4581,'2013-09-01 19:14:12','2013-11-07 14:51:56',8,'2013-09-01 19:14:12','EXTC5C6-FA0A-7KFB',0,'2013-11-07 14:51:56',NULL,NULL,2),(131853,'c9Lktnhinf5inIbkkk2kWb','complete',101237,NULL,4515,'2013-09-01 19:17:05','2013-09-19 08:43:32',13,'2013-09-01 19:17:05','CS-DV7A-7KCZ',0,'2013-09-19 08:43:32',NULL,NULL,5),(131855,'cJHaLLK9Ha4iizIwi84Y4Q','complete',45563,NULL,4625,'2013-09-01 19:17:21','2013-09-13 08:59:52',6,'2013-09-01 19:17:21','Int-FL1Z-7KFX',0,'2013-09-13 08:59:52',NULL,NULL,2),(131857,'cqVB69K2HkXlgrLSwtvkK4','complete',101239,NULL,4597,'2013-09-01 19:18:34','2013-09-03 10:32:00',12,'2013-09-01 19:18:34','EXTC4-FGOZ-7KFN',0,'2013-09-03 10:32:00',NULL,NULL,2),(131859,'aGWHPGN35ja4zjwyYnURLd','complete',101241,NULL,4589,'2013-09-01 19:20:35','2013-09-02 14:12:12',12,'2013-09-01 19:20:35','ExtC2C3-CHBC-7K1V',0,'2013-09-02 14:12:12',NULL,NULL,2),(131861,'aZqcgoV-nb4B00fmmsSZbH','complete',101243,NULL,4517,'2013-09-01 19:27:27','2013-09-05 15:34:13',13,'2013-09-01 19:27:27','PS-I46A-7JVJ',0,'2013-09-05 15:34:13',NULL,NULL,5),(131863,'cqvihiyZjkIOe-MUWHBxd-','complete',101245,NULL,4519,'2013-09-01 19:28:48','2013-09-12 16:15:24',15,'2013-09-01 19:28:47','GRADOB-EYJ1-7KEZ',0,'2013-09-12 16:15:24',NULL,NULL,5),(131865,'brz_40BObnyRx2aGG_eShX','complete',101247,NULL,4593,'2013-09-01 19:36:32','2013-09-02 09:58:51',12,'2013-09-01 19:36:32','EXTC4-FSFA-7KG7',0,'2013-09-02 09:58:51',NULL,NULL,2),(131867,'aiB1RARNflNOwp7CDpE4GR','complete',91392,NULL,4610,'2013-09-01 19:44:41','2013-10-09 15:43:58',12,'2013-09-01 19:44:40','ExtC2C3-FWP7-7KGB',0,'2013-10-09 15:43:58',NULL,NULL,2),(131869,'cp2pvJYFbe9QAk3Kbpe2to','complete',14967,NULL,4575,'2013-09-01 19:47:21','2013-10-17 15:22:33',6,'2013-09-01 19:47:20','Int-FYHC-7KGF',0,'2013-10-17 15:22:33',NULL,NULL,2),(131871,'cH7rZOpvjkKRPDYM_KvHzt','complete',101239,NULL,4593,'2013-09-01 19:50:43','2013-09-02 09:59:36',12,'2013-09-01 19:50:43','EXTC4-G038-7KGN',0,'2013-09-02 09:59:36',NULL,NULL,2),(131873,'adyqAVu51kE70xC0FW3WIb','complete',101249,NULL,4612,'2013-09-01 19:54:58','2013-09-09 12:14:42',8,'2013-09-01 19:54:58','EXTC5C6-FAT6-7KFD',0,'2013-09-09 12:14:42',NULL,NULL,2),(131875,'a-DShruD9elPDmpNiCsxks','complete',101115,NULL,4631,'2013-09-01 20:01:31','2013-09-11 14:55:13',6,'2013-09-01 20:01:30','Int-FYMB-7KGH',0,'2013-09-11 14:55:13',NULL,NULL,2),(131877,'apioskOWfnryLZtwasC9u9','active',101251,NULL,3674,'2013-09-01 20:05:24','2013-09-01 20:05:24',8,'2013-09-01 20:05:23','EXTC5C6-FLLF-7KFZ',NULL,NULL,NULL,NULL,2),(131879,'cwf6DWhSPkb45hQYEqnAnD','complete',101253,NULL,4537,'2013-09-01 20:10:29','2013-10-24 10:46:14',12,'2013-09-01 20:10:29','ExtC2C3-G4SV-7KGZ',0,'2013-10-24 10:46:14',NULL,NULL,2),(131881,'anAqgO42bn46xnGvskZt-Y','complete',52351,NULL,4610,'2013-09-01 20:12:05','2013-09-02 14:49:06',12,'2013-09-01 20:12:04','ExtC2C3-EP13-7K47',0,'2013-09-02 14:49:06',NULL,NULL,2),(131883,'cJGnox7BfeiQxVj3WmRZEd','complete',101255,NULL,3954,'2013-09-01 20:22:12','2013-09-09 13:02:25',8,'2013-09-01 20:22:12','EXTC5C6-G2PX-7KGT',0,'2013-09-09 13:02:25',NULL,NULL,2),(131885,'cNzFav3eDcZl9V6BwAM6Vh','active',101257,NULL,4515,'2013-09-01 20:27:46','2013-09-01 20:27:46',13,'2013-09-01 20:27:45','CS-7H7M-7K7V',NULL,NULL,NULL,NULL,5),(131887,'dinX6ZNSzfrQz-MT-pkPcL','complete',101249,NULL,4533,'2013-09-01 20:43:52','2013-10-28 16:33:22',13,'2013-09-01 20:43:51','PPS-G7VZ-7KH5',0,'2013-09-02 09:56:18',NULL,NULL,5),(131889,'dWG8gHgzbiu7N-P7zB01iL','complete',101259,NULL,4515,'2013-09-01 20:48:37','2013-09-02 21:15:32',13,'2013-09-01 20:48:36','CS-D793-7KC9',0,'2013-09-02 21:15:32',NULL,NULL,5),(131891,'cWl6I3NqzcEByqdpVp2gyK','complete',11263,NULL,4591,'2013-09-01 20:48:40','2013-09-02 12:16:46',10,'2013-09-01 20:48:40','EXTC5C6-GIJN-7KHD',0,'2013-09-02 12:16:46',NULL,NULL,2),(131893,'diJL1Jlw1lQ5QNZfFqabsI','complete',101261,NULL,4599,'2013-09-01 20:56:44','2013-09-02 09:22:14',8,'2013-09-01 20:56:43','EXTC5C6-GLLP-7KHF',0,'2013-09-02 09:22:14',NULL,NULL,2),(131895,'dWR4sQA9jaY5FYndQ8QsFI','complete',101263,NULL,4603,'2013-09-01 20:59:14','2013-09-10 14:12:46',6,'2013-09-01 20:59:14','Int-F0VY-7IX0',0,'2013-09-10 14:12:46',NULL,NULL,2),(131897,'cJaAFWGmbkklo298AOtMMw','talent',101265,NULL,4515,'2013-09-01 21:03:55','2013-09-02 21:15:34',13,'2013-09-01 21:03:54','CS-6ZC9-7JKH',0,'2013-09-02 21:15:34',NULL,NULL,5),(131899,'b7QrsFVLvlfAeH6IztOEYG','complete',101267,NULL,4537,'2013-09-01 21:09:47','2013-09-02 13:17:01',12,'2013-09-01 21:09:47','ExtC2C3-B4WZ-7K0N',0,'2013-09-02 13:17:01',NULL,NULL,2),(131901,'aWFGyjBKPlo6AvkD7o04MQ','complete',101147,NULL,4537,'2013-09-01 21:17:31','2013-09-02 13:10:08',12,'2013-09-01 21:17:30','ExtC2C3-AX35-7K09',0,'2013-09-02 13:10:08',NULL,NULL,2),(131903,'b-G01ZFv1ce4kHmT2ADzLs','complete',32277,NULL,4591,'2013-09-01 21:26:49','2013-10-23 10:34:27',4,'2013-09-01 21:26:48','Int-6OPU-7IKQ',0,'2013-10-23 10:34:27',NULL,NULL,2),(131905,'dfLCHX8c5p9Rxj-9tvOCR-','complete',92168,NULL,4515,'2013-09-01 21:36:09','2013-09-09 08:09:36',13,'2013-09-01 21:36:08','CS-EOTS-7K45',0,'2013-09-09 08:09:36',NULL,NULL,5),(131907,'dxIVyT2xPi0ROwFkOFy6um','complete',101269,NULL,4597,'2013-09-01 21:38:44','2013-09-03 10:31:58',12,'2013-09-01 21:38:44','EXTC4-GO0U-7KHJ',0,'2013-09-03 10:31:58',NULL,NULL,2),(131909,'bkoRqwtUXd8RKTHq9s9cte','complete',101147,NULL,4508,'2013-09-01 21:39:56','2013-09-02 14:27:28',12,'2013-09-01 21:39:56','EXTC4-AWV5-7K07',0,'2013-09-02 14:27:28',NULL,NULL,2),(131911,'bWKy5yKmzmXBJpEpuwqcKf','complete',101271,NULL,4597,'2013-09-01 22:04:54','2013-09-03 10:31:56',12,'2013-09-01 22:04:52','EXTC4-H614-7KHT',0,'2013-09-03 10:31:56',NULL,NULL,2),(131913,'bfyqoHjoXfW5Y_rOr6SlQP','complete',11237,NULL,4577,'2013-09-01 22:31:59','2013-09-20 11:31:18',2,'2013-09-01 22:31:58','Int-I255-7KIP',1,'2013-09-20 11:31:18',NULL,NULL,2),(131915,'dFODh4TrbiJOr9D0tVeXfO','complete',101273,NULL,4517,'2013-09-01 22:42:58','2013-09-24 11:31:41',13,'2013-09-01 22:42:58','PS-DDPC-7KCJ',0,'2013-09-24 11:31:41',NULL,NULL,5),(131917,'cKY9R81MTgo5l5B58Swzzm','complete',101275,NULL,4551,'2013-09-01 22:44:03','2013-10-28 14:53:50',13,'2013-09-01 22:44:02','GLASC-8Y7X-7J3R',0,'2013-09-02 23:15:29',NULL,NULL,5),(131919,'dtqIofsjvnePACzsbcI7xf','complete',101277,NULL,4597,'2013-09-01 22:53:56','2013-09-03 10:31:59',12,'2013-09-01 22:53:56','EXTC4-HBMA-7KHX',0,'2013-09-03 10:31:59',NULL,NULL,2),(131921,'art4L8VsThtRT5atrMYis8','complete',89273,NULL,4603,'2013-09-01 22:55:05','2013-09-10 14:12:47',6,'2013-09-01 22:55:05','Int-DZJ7-7KD7',0,'2013-09-10 14:12:47',NULL,NULL,2),(131923,'bUnDcrDiTjnzK5MRqrff4k','complete',101279,NULL,4144,'2013-09-01 23:01:56','2013-09-09 14:02:23',8,'2013-09-01 23:01:56','EXTC5C6-HVLC-7KIH',0,'2013-09-09 14:02:23',NULL,NULL,2),(131925,'dVSpedqY1eDlZsqlohtY4O','complete',20397,NULL,4585,'2013-09-02 00:14:45','2013-09-02 12:27:43',12,'2013-09-02 00:14:44','EXTC4-HRXL-7KIF',0,'2013-09-02 12:27:43',NULL,NULL,2),(131927,'agT_JtvJbnSjJ9j8JYPwG2','complete',32181,NULL,4498,'2013-09-02 03:06:15','2013-10-23 15:27:08',12,'2013-09-02 03:06:14','EXTC4-31QU-7KJ9',0,'2013-10-23 15:27:08',NULL,NULL,2),(131929,'csRDvPC_bp-QN7krM3P_0-','complete',101281,NULL,4144,'2013-09-02 04:53:54','2013-09-09 14:05:26',8,'2013-09-02 04:53:54','EXTC5C6-4139-7K7L',0,'2013-09-09 14:05:26',NULL,NULL,2),(131931,'dIFnIkRwbjpPMO8DMzkDuB','complete',101283,NULL,3952,'2013-09-02 07:55:40','2013-09-13 08:57:34',8,'2013-09-02 07:55:40','EXTC5C6-CIZ5-7HX8',0,'2013-09-13 08:57:34',NULL,NULL,2),(131933,'dpHq-0vYrcLkixUugqwqt8','complete',101285,NULL,4517,'2013-09-02 08:02:30','2013-09-03 08:15:24',13,'2013-09-02 08:02:29','PS-FF0B-7IXG',0,'2013-09-03 08:15:24',NULL,NULL,5),(131935,'blAmnakALdllM58_eDWj5J','complete',101287,NULL,4498,'2013-09-02 08:13:04','2013-10-23 15:27:31',12,'2013-09-02 08:13:03','EXTC4-6YXU-7KJV',0,'2013-10-23 15:27:31',NULL,NULL,2),(131937,'dIYPO2C39bElOL41vpG44F','complete',101289,110,3188,'2013-09-02 08:29:36','2013-10-14 16:07:21',19,'2013-09-02 08:29:35','AAP-79BZ-7KJR',0,'2013-10-14 16:07:21',NULL,1,2),(131939,'bkKsg6t1bccO6kUo0FCcDT','complete',101291,110,3188,'2013-09-02 08:38:48','2013-10-14 16:07:21',19,'2013-09-02 08:38:48','AAP-7EXQ-7KJT',0,'2013-10-14 16:07:21',NULL,1,2),(131941,'bjw7_Kz59p0j4Pmi96VIvl','complete',101293,5,4254,'2013-09-02 08:44:12','2013-09-24 10:04:55',19,'2013-09-02 08:44:12','AAP-7HK8-7KJV',0,'2013-09-24 10:04:55',NULL,1,2),(131943,'dI1xLI8Rjfx57N-47Yo9I1','complete',101295,5,4254,'2013-09-02 08:46:00','2013-09-24 10:05:31',19,'2013-09-02 08:46:00','AAP-7IQD-7KJX',0,'2013-09-24 10:05:31',NULL,1,2),(131945,'bf2NnK5Tbk-QcCs-htwUsj','complete',88459,NULL,4618,'2013-09-02 09:14:21','2013-09-17 14:29:47',2,'2013-09-02 09:14:20','Int-7U1U-7KKX',0,'2013-09-17 14:29:47',NULL,NULL,2),(131947,'dEcHZWx4npIP4IqAhhFrsa','complete',101299,NULL,4623,'2013-09-02 09:15:15','2013-09-04 14:39:06',12,'2013-09-02 09:15:15','ExtC2C3-7H1O-7KK5',0,'2013-09-04 14:39:06',NULL,NULL,2),(131949,'c3zZppwqroZP00kssPFqE4','complete',97676,NULL,3130,'2013-09-02 09:20:18','2013-09-25 11:08:36',10,'2013-09-02 09:20:18','EXTC5C6-7V6C-7KL1',0,'2013-09-25 11:08:36',NULL,NULL,2),(131951,'aNmfm4NyfbCji-b4HLu7GH','complete',101301,NULL,4144,'2013-09-02 09:21:01','2013-09-09 14:53:10',8,'2013-09-02 09:21:01','EXTC5C6-7PRV-7KKN',0,'2013-09-09 14:53:10',NULL,NULL,2),(131953,'aHj0107mLb-kisPPqE9AGf','complete',89581,NULL,3954,'2013-09-02 09:40:29','2013-10-29 13:23:15',8,'2013-09-02 09:40:29','EXTC5C6-7MNP-7KKH',0,'2013-10-29 13:23:15',NULL,NULL,2),(131955,'a-tjijg51dpPejtUmCTOTB','complete',101303,NULL,4498,'2013-09-02 09:49:46','2013-10-23 15:27:12',12,'2013-09-02 09:49:46','EXTC4-87BB-7KL7',0,'2013-10-23 15:27:12',NULL,NULL,2),(131957,'aWfEi4tR1aVk-BicaNfBuO','complete',68021,NULL,4623,'2013-09-02 10:04:05','2013-09-04 14:29:57',12,'2013-09-02 10:04:05','ExtC2C3-8DGX-7KLH',0,'2013-09-04 14:29:57',NULL,NULL,2),(131959,'c-sPdcAJLiji1-0Ijkk8T5','complete',101297,5,4254,'2013-09-02 10:28:51','2013-09-24 10:05:12',19,'2013-09-02 10:28:51','AAP-7KVC-7KJZ',0,'2013-09-24 10:05:12',NULL,1,2),(131961,'dELxlTnCbiwkCFqoZylfm2','complete',101305,NULL,4608,'2013-09-02 10:31:16','2013-09-02 14:41:18',12,'2013-09-02 10:31:16','EXTC4-8L8O-7KLP',0,'2013-09-02 14:41:18',NULL,NULL,2),(131963,'aWZhoRyw9da5RHyPIqUQRG','complete',31397,NULL,4604,'2013-09-02 10:34:07','2013-09-12 08:59:48',8,'2013-09-02 10:34:06','EXTC5C6-8TVB-7KLT',0,'2013-09-12 08:59:48',NULL,NULL,2),(131965,'c3u-onZv5imjzFx5uHwuGO','complete',101307,NULL,4623,'2013-09-02 11:10:10','2013-09-04 14:33:12',12,'2013-09-02 11:10:10','ExtC2C3-91YS-7KM3',0,'2013-09-04 14:33:12',NULL,NULL,2),(131967,'buYBRme1LisBex8XgVTUYi','complete',101309,NULL,4517,'2013-09-02 11:56:57','2013-09-09 14:26:56',13,'2013-09-02 11:56:57','PS-D9Q6-7JS5',0,'2013-09-09 14:26:56',NULL,NULL,5),(131969,'a_d4nMF9Lj_j43ebTpzyas','complete',101309,NULL,4515,'2013-09-02 12:02:05','2013-09-12 01:15:26',13,'2013-09-02 12:02:05','CS-DD74-7JSB',0,'2013-09-12 01:15:26',NULL,NULL,5),(131971,'aOfe71hoLn059asxGLL8ak','complete',101311,NULL,4623,'2013-09-02 12:09:38','2013-09-04 14:25:08',12,'2013-09-02 12:09:37','ExtC2C3-9YIY-7KNJ',0,'2013-09-04 14:25:08',NULL,NULL,2),(131973,'anhl0KcuLcQPfywKUSr8PQ','complete',101313,NULL,4623,'2013-09-02 12:20:25','2013-09-04 14:21:44',12,'2013-09-02 12:20:25','ExtC2C3-9U0G-7KNH',0,'2013-09-04 14:21:44',NULL,NULL,2),(131975,'bUWWqoBZTiwzXh0J2xFGai','complete',101315,NULL,4517,'2013-09-02 12:27:40','2013-09-03 13:15:23',13,'2013-09-02 12:27:40','PS-97U8-7KMB',0,'2013-09-03 13:15:23',NULL,NULL,5),(131977,'b2dyr9D-vb2zEC0Cqw7kRm','complete',101317,NULL,4575,'2013-09-02 12:32:29','2013-09-27 13:41:24',12,'2013-09-02 12:32:29','EXTC4-A5F1-7KNT',0,'2013-09-27 13:41:24',NULL,NULL,2),(131979,'dTU8SFLvDhMPxRzaUAj1CA','complete',101319,NULL,4144,'2013-09-02 12:50:21','2013-09-09 14:54:01',8,'2013-09-02 12:50:21','EXTC5C6-AF69-7KO5',0,'2013-09-09 14:54:01',NULL,NULL,2),(131981,'bkRKmaDSHb56OuVWhQj_QS','complete',101321,NULL,4515,'2013-09-02 12:53:54','2013-09-25 09:27:21',13,'2013-09-02 12:53:53','CS-A13T-7KNL',0,'2013-09-25 09:27:21',NULL,NULL,5),(131983,'dFMiZo1nniv5ysWcRjr0qd','complete',101323,NULL,4515,'2013-09-02 12:56:02','2013-09-24 11:25:16',13,'2013-09-02 12:56:01','CS-A55O-7KNR',0,'2013-09-24 11:25:16',NULL,NULL,5),(131985,'c2ti_ua3jhwQfpfPykKa0e','complete',84819,NULL,3674,'2013-09-02 13:05:31','2013-09-12 11:26:35',8,'2013-09-02 13:05:29','EXTC5C6-APN1-7KON',0,'2013-09-12 11:26:35',NULL,NULL,2),(131987,'ac0-X2FKPj_RigskEs9562','complete',69194,NULL,4616,'2013-09-02 13:12:13','2013-11-21 14:53:26',10,'2013-09-02 13:12:12','EXTC5C6-ANBQ-7KOJ',0,'2013-11-21 14:53:26',NULL,NULL,2),(131989,'bEKJsUO-zbZzuYBj4OTuYm','complete',101327,NULL,4641,'2013-09-02 13:19:22','2013-09-03 13:56:47',12,'2013-09-02 13:19:22','ExtC2C3-AO07-7KOL',0,'2013-09-03 13:56:47',NULL,NULL,2),(131991,'bxI_Q3qdPfwiG5JBimKbBN','complete',41605,NULL,3130,'2013-09-02 13:19:47','2013-09-25 11:07:47',10,'2013-09-02 13:19:47','EXTC5C6-AZ8S-7KOZ',0,'2013-09-25 11:07:47',NULL,NULL,2),(131993,'dUfYdbV4bnXk0PVsANuTs_','expired',101325,5,4597,'2013-09-02 13:23:12','2013-09-02 23:35:30',19,'2013-09-02 13:23:12','AAP-B1TD-7KM7',NULL,'2013-09-02 13:23:12',NULL,1,2),(131995,'cQpq8DwejdJ5qVIjatLUBF','complete',101329,NULL,4508,'2013-09-02 13:32:02','2013-09-03 11:09:37',12,'2013-09-02 13:32:01','EXTC4-ATTO-7KOT',0,'2013-09-03 11:09:37',NULL,NULL,2),(131997,'bUdPuRCgXegQF2J6gimPPv','expired',101331,5,4597,'2013-09-02 13:46:32','2013-09-02 23:35:31',19,'2013-09-02 13:46:32','AAP-BBS6-7KML',NULL,'2013-09-02 13:46:32',NULL,1,2),(131999,'agcSoPP45oFlu-6c_XKbRL','complete',101333,NULL,4597,'2013-09-02 13:46:40','2013-09-03 10:32:01',12,'2013-09-02 13:46:40','EXTC4-B9X8-7KPL',0,'2013-09-03 10:32:01',NULL,NULL,2),(132001,'bCHDSV09vdYQ6oPtilVdWv','complete',101335,NULL,4573,'2013-09-02 13:47:23','2013-09-13 14:37:22',8,'2013-09-02 13:47:22','EXTC5C6-B8SD-7KPF',0,'2013-09-13 14:37:22',NULL,NULL,2),(132003,'aOjoNhPqTdp7eMiXQGtHB9','complete',101337,NULL,4515,'2013-09-02 14:02:30','2013-09-25 12:15:24',13,'2013-09-02 14:02:29','CS-A4P3-7KNP',0,'2013-09-25 12:15:24',NULL,NULL,5),(132005,'csmRr34I1iFiCSVID2KMJU','complete',101339,NULL,3130,'2013-09-02 14:09:34','2013-09-25 11:06:08',10,'2013-09-02 14:09:33','EXTC5C6-BLA4-7KQ3',0,'2013-09-25 11:06:08',NULL,NULL,2),(132007,'dZUXyJo7nkDkstchroemuz','complete',101341,NULL,4498,'2013-09-02 14:10:22','2013-10-23 15:27:54',12,'2013-09-02 14:10:22','EXTC4-B9KA-7KPH',0,'2013-10-23 15:27:54',NULL,NULL,2),(132009,'dKqmrKRv9nwAmj4LH-oqwj','complete',86804,NULL,3130,'2013-09-02 14:21:01','2013-09-25 11:05:19',10,'2013-09-02 14:21:00','EXTC5C6-BPOQ-7KQB',0,'2013-09-25 11:05:19',NULL,NULL,2),(132011,'a4CFIr3ZLjAPis8zLfLJpa','expired',101345,3,4597,'2013-09-02 14:27:09','2013-09-02 23:35:32',19,'2013-09-02 14:27:09','AAP-BV76-7KN1',NULL,'2013-09-02 14:27:09',NULL,1,2),(132013,'b_idsP2V1cIQiX6nhscHz8','complete',101347,NULL,4454,'2013-09-02 14:28:09','2013-09-09 13:28:55',12,'2013-09-02 14:28:08','EXTC4-AXTX-7KOV',0,'2013-09-09 13:28:55',NULL,NULL,2),(132015,'dXkUORtdLm3BEdK2ZbOAZG','complete',101349,3,4597,'2013-09-02 14:32:25','2013-10-08 07:40:15',19,'2013-09-02 14:32:24','AAP-BYX0-7KN5',0,'2013-10-08 07:40:15',NULL,1,2),(132017,'cWAbuRo6fnizQcigXtj_v8','complete',101353,NULL,4517,'2013-09-02 14:34:56','2013-09-11 16:06:29',13,'2013-09-02 14:34:56','PS-93QD-7KM7',0,'2013-09-11 16:06:29',NULL,NULL,5),(132019,'bzlizZQanpk4L4MBYnMT1t','expired',101351,3,4597,'2013-09-02 14:36:40','2013-09-02 23:35:32',19,'2013-09-02 14:36:40','AAP-C0QU-7KNL',NULL,'2013-09-02 14:36:40',NULL,1,2),(132021,'aKWl6CHzznmyhj093LegZy','complete',101355,3,4597,'2013-09-02 14:39:21','2013-10-08 07:40:25',19,'2013-09-02 14:39:20','AAP-C2D6-7KNP',0,'2013-10-08 07:40:25',NULL,1,2),(132023,'d36AOTEMjcR5nPAZl2PAqn','active',60331,NULL,4515,'2013-09-02 14:54:33','2013-09-02 14:54:33',13,'2013-09-02 14:54:32','CS-ETHX-7HZG',NULL,NULL,NULL,NULL,5),(132025,'dnp8z99wXbRBT-MkxZfSVR','complete',101357,NULL,4144,'2013-09-02 14:59:02','2013-09-09 14:50:08',8,'2013-09-02 14:59:02','EXTC5C6-BXOT-7KQN',0,'2013-09-09 14:50:08',NULL,NULL,2),(132027,'aRlJ0gr1fgOB1ZdARGJoNc','complete',101359,NULL,4515,'2013-09-02 15:04:21','2013-09-03 15:15:24',13,'2013-09-02 15:04:20','CS-BPAE-7KQ9',0,'2013-09-03 15:15:24',NULL,NULL,5),(132029,'bX3aJbgyTkYjVizxN5bukm','complete',82069,NULL,4629,'2013-09-02 15:05:10','2013-09-12 14:52:48',6,'2013-09-02 15:05:10','Int-C62D-7KR1',0,'2013-09-12 14:52:48',NULL,NULL,2),(132031,'aAsh0LP-nhSQc-iiPBYF92','complete',101361,NULL,4517,'2013-09-02 15:07:04','2013-09-11 16:06:42',13,'2013-09-02 15:07:03','PS-B0QI-7KP3',0,'2013-09-11 16:06:42',NULL,NULL,5),(132033,'ajB_Uccv9fXiVaf0M801V1','complete',11,NULL,4297,'2013-09-02 15:09:59','2013-10-14 09:38:38',6,'2013-09-02 15:09:59','Int-CEXI-7KR7',0,'2013-10-14 09:38:38',NULL,NULL,2),(132035,'dDAi5NMibhyiHBlFDtvP1v','complete',11,NULL,4589,'2013-09-02 15:16:00','2013-09-17 14:56:30',6,'2013-09-02 15:15:59','Int-CHRS-7KRB',0,'2013-09-17 14:56:30',NULL,NULL,2),(132037,'b5jp_cIbvkN40WAxj0-lby','complete',101363,NULL,4515,'2013-09-02 15:17:49','2013-10-28 14:54:39',13,'2013-09-02 15:17:48','CS-9JO3-7KN3',0,'2013-09-03 11:02:13',NULL,NULL,5),(132039,'aDe8N52fva2krwFZFY2mVQ','complete',11,NULL,4637,'2013-09-02 15:21:32','2013-11-20 13:39:39',6,'2013-09-02 15:21:31','Int-CKVX-7KRJ',0,'2013-11-20 13:39:39',NULL,NULL,2),(132041,'cZQZsotbjlkQJlh-WXc59R','complete',101365,NULL,4364,'2013-09-02 15:39:41','2013-09-02 15:49:00',12,'2013-09-02 15:39:41','ExtC2C3-CJ0X-7KRF',0,'2013-09-02 15:49:00',NULL,NULL,2),(132043,'d7M_-MtHXiZOJ22QcOhiS4','talent',58266,NULL,4515,'2013-09-02 15:52:08','2013-09-03 09:26:31',13,'2013-09-02 15:52:07','CS-FC5Y-7K4H',0,'2013-09-03 09:26:31',NULL,NULL,5),(132045,'aSnX2HM25js6lVtYZvaqpn','complete',101367,NULL,4641,'2013-09-02 15:54:03','2013-09-10 11:12:26',12,'2013-09-02 15:54:03','ExtC2C3-CXB1-7KS5',0,'2013-09-10 11:12:26',NULL,NULL,2),(132047,'dAt6BWlkvd1RiADvjokZwN','complete',101369,NULL,4144,'2013-09-02 15:58:49','2013-10-25 08:19:00',8,'2013-09-02 15:58:49','EXTC5C6-CY2V-7KS9',0,'2013-10-25 08:19:00',NULL,NULL,2),(132049,'d1_ji76qHpE4ulNEQ2Xra_','complete',101371,NULL,3130,'2013-09-02 15:59:23','2013-10-18 09:40:38',10,'2013-09-02 15:59:23','EXTC5C6-CXKP-7KS7',0,'2013-10-18 09:40:38',NULL,NULL,2),(132051,'b5Vt4i_b1mMiK4Mkh_bM4q','complete',101373,113,3760,'2013-09-02 16:50:48','2013-09-26 14:06:59',19,'2013-09-02 16:50:48','AAP-DQN1-7KPR',0,'2013-09-26 14:06:59',NULL,1,2),(132053,'cADmk63yvf95qMTQhsQOsY','complete',101375,NULL,4521,'2013-09-02 17:00:42','2013-10-01 13:34:04',13,'2013-09-02 17:00:41','PCS-BPPB-7KQD',0,'2013-10-01 13:34:04',NULL,NULL,5),(132055,'dV3ndOocLc4y3YuxKkMqvA','complete',101377,NULL,4629,'2013-09-02 17:04:45','2013-09-12 14:53:16',6,'2013-09-02 17:04:44','Int-DGUR-7KT1',0,'2013-09-12 14:53:16',NULL,NULL,2),(132057,'cDT92dDwnhhR_pUizhRqvM','complete',101379,NULL,4641,'2013-09-02 17:24:00','2013-09-03 13:58:01',12,'2013-09-02 17:24:00','ExtC2C3-E3TP-7KU3',0,'2013-09-03 13:58:01',NULL,NULL,2),(132059,'a14dCOV9fpX7wjTvqDJZFp','complete',101381,NULL,4515,'2013-09-02 17:31:51','2013-09-03 09:23:30',13,'2013-09-02 17:31:50','CS-DDN2-7KSV',0,'2013-09-03 09:23:30',NULL,NULL,5),(132061,'c9Pgfie49ef5LDp6iZ2f4q','complete',101383,NULL,4641,'2013-09-02 17:36:28','2013-09-03 13:58:33',12,'2013-09-02 17:36:27','ExtC2C3-DC49-7KST',0,'2013-09-03 13:58:33',NULL,NULL,2),(132063,'an0e9Uwi5bqRrhCtraT7XE','complete',101385,NULL,4529,'2013-09-02 17:38:30','2013-09-09 12:15:33',13,'2013-09-02 17:38:29','PCS-DQ0R-7KTJ',0,'2013-09-09 12:15:33',NULL,NULL,5),(132065,'dPz36K_rHehAaOVBtanjUO','complete',101387,NULL,4614,'2013-09-02 17:39:35','2013-09-18 16:33:05',12,'2013-09-02 17:39:34','EXTC4-D0XW-7KSB',0,'2013-09-18 16:33:05',NULL,NULL,2),(132067,'bAWGy6cYnl37uDXYJHJSBc','complete',101391,NULL,4629,'2013-09-02 17:51:10','2013-09-12 14:53:49',6,'2013-09-02 17:51:10','Int-DI6L-7KT7',0,'2013-09-12 14:53:49',NULL,NULL,2),(132069,'aLXFxYQB9e3ieaFpJa3hua','complete',26317,NULL,4593,'2013-09-02 17:56:09','2013-09-26 13:36:34',6,'2013-09-02 17:56:09','Int-CMS5-7KRP',0,'2013-09-26 13:36:34',NULL,NULL,2),(132071,'dxThu5Fo5gbRrFV8nHcJDV','complete',101393,NULL,4641,'2013-09-02 17:59:58','2013-09-03 14:00:13',12,'2013-09-02 17:59:58','ExtC2C3-EEIQ-7KUJ',0,'2013-09-03 14:00:13',NULL,NULL,2),(132073,'b0GCMZw91ecycTh2fxjabn','complete',101395,NULL,3130,'2013-09-02 18:09:30','2013-09-25 11:02:33',10,'2013-09-02 18:09:30','EXTC5C6-EHM4-7KUN',0,'2013-09-25 11:02:33',NULL,NULL,2),(132075,'aQ6c00gKjp6QQIyd8c8RV7','complete',101393,NULL,4589,'2013-09-02 18:13:56','2013-09-17 14:58:01',12,'2013-09-02 18:13:56','ExtC2C3-EOQB-7KVB',0,'2013-09-17 14:58:01',NULL,NULL,2),(132077,'bmP13G4afhJRE-hCjMVfka','complete',9605,NULL,4364,'2013-09-02 18:25:44','2013-09-05 09:30:50',12,'2013-09-02 18:25:44','ExtC2C3-A5SB-7KNV',0,'2013-09-05 09:30:50',NULL,NULL,2),(132079,'czTub1XYreFlGdLTQ42zyK','complete',75732,NULL,4641,'2013-09-02 18:40:16','2013-09-10 11:11:57',12,'2013-09-02 18:40:15','ExtC2C3-F11K-7KVH',0,'2013-09-10 11:11:57',NULL,NULL,2),(132081,'avgXwa3MPck5ZX7jF3AFkG','complete',101397,NULL,4358,'2013-09-02 19:25:20','2013-09-05 09:34:42',8,'2013-09-02 19:25:18','EXTC5C6-FJT6-7KVZ',0,'2013-09-05 09:34:42',NULL,NULL,2),(132083,'a19n7sKT1cRPKVr4KU0XAP','complete',101387,NULL,4297,'2013-09-02 19:27:20','2013-09-10 12:33:57',12,'2013-09-02 19:27:20','EXTC4-D3HU-7KSF',0,'2013-09-10 12:33:57',NULL,NULL,2),(132085,'d5jp_DambcI6v7oaHvYjTA','complete',101387,NULL,3130,'2013-09-02 19:27:50','2013-09-25 11:01:16',10,'2013-09-02 19:27:50','EXTC5C6-D3J3-7KSH',0,'2013-09-25 11:01:16',NULL,NULL,2),(132087,'axUho4eU9lB5gQOsmViO4L','complete',101387,NULL,3760,'2013-09-02 19:28:10','2013-09-20 11:53:04',8,'2013-09-02 19:28:09','EXTC5C6-D3JT-7KSJ',0,'2013-09-20 11:53:04',NULL,NULL,2),(132089,'ctwUZ9IMfdB7lXMrfhD9R1','complete',101387,NULL,4220,'2013-09-02 19:28:46','2013-11-01 09:18:47',8,'2013-09-02 19:28:46','EXTC5C6-D3KB-7KSL',0,'2013-11-01 09:18:47',NULL,NULL,2),(132091,'ai-V6QqvLaSjwElJpF-xfG','complete',92024,NULL,3166,'2013-09-02 19:47:43','2013-09-20 13:19:48',8,'2013-09-02 19:47:41','EXTC5C6-FSPD-7KWB',0,'2013-09-20 13:19:48',NULL,NULL,2),(132093,'dIEuele_zjRRvaV3D84abG','complete',101399,NULL,4575,'2013-09-02 19:55:44','2013-10-17 15:22:37',12,'2013-09-02 19:55:43','EXTC4-FHMX-7KVV',0,'2013-10-17 15:22:37',NULL,NULL,2),(132095,'bhkfwshlLlPiAEsKyhbW5m','complete',4015,NULL,3674,'2013-09-02 19:57:06','2013-09-12 11:37:22',8,'2013-09-02 19:57:05','EXTC5C6-FQA7-7KW5',0,'2013-09-12 11:37:22',NULL,NULL,2),(132097,'bGvSeXPOrlcR_r3Ij2bL-w','complete',101401,NULL,4551,'2013-09-02 19:57:10','2013-10-16 10:31:47',13,'2013-09-02 19:57:09','GLASC-F1CZ-7KVJ',0,'2013-10-16 10:31:47',NULL,NULL,5),(132099,'cqdPBI9xPh3lnz9FCiwuF0','complete',101403,NULL,4583,'2013-09-02 20:01:34','2013-09-30 10:54:29',2,'2013-09-02 20:01:33','Int-82IB-7JXX',0,'2013-09-30 10:54:29',NULL,NULL,2),(132101,'diUWdKutPiklwtLFPiD_9q','complete',13289,NULL,4515,'2013-09-02 20:28:12','2013-09-14 10:15:22',13,'2013-09-02 20:28:11','CS-FNZ6-7JU9',0,'2013-09-14 10:15:22',NULL,NULL,5),(132103,'bhlOl7NXfiXjBbEt-OeDja','complete',101405,NULL,4573,'2013-09-02 20:29:50','2013-09-13 14:39:59',8,'2013-09-02 20:29:50','EXTC5C6-GGIQ-7KX1',0,'2013-09-13 14:39:59',NULL,NULL,2),(132105,'aA7rHKBG5fpAGkKY7Ome-G','complete',101407,NULL,4641,'2013-09-02 20:30:54','2013-09-03 14:17:59',12,'2013-09-02 20:30:54','ExtC2C3-GHFB-7KX3',0,'2013-09-03 14:17:59',NULL,NULL,2),(132107,'dWCIZ2g2Ta4j2UVRP50DVE','complete',46491,NULL,4593,'2013-09-02 20:41:03','2013-09-26 13:36:38',6,'2013-09-02 20:41:03','Int-GBUQ-7KWX',0,'2013-09-26 13:36:38',NULL,NULL,2),(132109,'a3iF_c5wDitRk8cowo0NPX','complete',101409,NULL,4144,'2013-09-02 21:01:27','2013-10-25 08:18:49',8,'2013-09-02 21:01:27','EXTC5C6-GSIN-7KXL',0,'2013-10-25 08:18:49',NULL,NULL,2),(132111,'dLkfjVD5bjgj0JEGMfNqRS','complete',101411,NULL,3638,'2013-09-02 21:09:00','2013-09-03 09:24:28',10,'2013-09-02 21:09:00','EXTC5C6-GL88-7KXB',0,'2013-09-03 09:24:28',NULL,NULL,2),(132113,'dKZCCQ1ozaQiiCP4e_m4dl','complete',101413,NULL,4517,'2013-09-02 21:31:52','2013-09-13 16:15:22',13,'2013-09-02 21:31:52','PS-EMQU-7KV3',0,'2013-09-13 16:15:22',NULL,NULL,5),(132115,'c05yd7CMzcuPqBnQdx92hm','complete',101415,NULL,3781,'2013-09-02 21:39:15','2013-09-16 13:05:39',8,'2013-09-02 21:39:14','EXTC5C6-E7YZ-7KUB',0,'2013-09-16 13:05:39',NULL,NULL,2),(132117,'cpL2gE7YTlBA4ows54FyMD','complete',99381,NULL,4583,'2013-09-02 21:47:11','2013-09-30 10:55:59',2,'2013-09-02 21:47:11','Int-DSGH-7JSJ',0,'2013-09-30 10:55:59',NULL,NULL,2),(132119,'dO3zMbIcjeFA2SF5-7GkNN','complete',101417,NULL,4593,'2013-09-02 21:51:58','2013-09-03 08:47:42',12,'2013-09-02 21:51:57','EXTC4-EFR1-7KUL',0,'2013-09-03 08:47:42',NULL,NULL,2),(132121,'cbk0-p8ZnpmAHt78DeaPJW','complete',101419,NULL,4585,'2013-09-02 22:24:11','2013-10-02 09:45:34',12,'2013-09-02 22:24:11','EXTC4-CMT5-7K1X',0,'2013-10-02 09:45:34',NULL,NULL,2),(132123,'b808JZQnXe-k1I8x4xMgGI','complete',101421,NULL,4593,'2013-09-02 22:29:29','2013-09-26 13:36:43',6,'2013-09-02 22:29:29','Int-HS3D-7KZ7',0,'2013-09-26 13:36:43',NULL,NULL,2),(132125,'a0PGeB1zPh_51SYb7YaLoY','complete',101423,NULL,4623,'2013-09-02 22:33:38','2013-09-04 14:22:37',12,'2013-09-02 22:33:37','ExtC2C3-HOXG-7KZ1',0,'2013-09-04 14:22:37',NULL,NULL,2),(132127,'cyU3Yy7BrhoAWCr7yphlpk','complete',95760,NULL,4517,'2013-09-02 22:44:12','2013-09-05 08:20:37',13,'2013-09-02 22:44:12','PS-7UL0-7JLN',0,'2013-09-05 08:20:37',NULL,NULL,5),(132129,'cXv2kJo3rixRYiYphTX1RZ','complete',101425,NULL,4517,'2013-09-02 22:45:42','2013-10-15 14:13:50',13,'2013-09-02 22:45:42','PS-HK4L-7KYP',0,'2013-10-15 14:13:50',NULL,NULL,5),(132131,'ahWubZNtPleP1KBBycAC9S','complete',30214,NULL,4589,'2013-09-02 22:53:48','2013-09-17 14:56:42',6,'2013-09-02 22:53:47','Int-ID1D-7L05',0,'2013-09-17 14:56:42',NULL,NULL,2),(132133,'cWnydFNR5ptBsQuZZh77Et','complete',101427,NULL,3954,'2013-09-02 23:14:19','2013-09-09 13:02:56',8,'2013-09-02 23:14:17','EXTC5C6-QB-7L09',0,'2013-09-09 13:02:56',NULL,NULL,2),(132135,'cFGR9vKoLjejcoc3fBBDsD','complete',39721,NULL,4631,'2013-09-02 23:23:26','2013-09-11 14:55:18',6,'2013-09-02 23:23:25','Int-I8UW-7KZX',0,'2013-09-11 14:55:18',NULL,NULL,2),(132137,'ayrtuGGg5cpyUqYzHhPScY','complete',101429,NULL,4517,'2013-09-02 23:25:10','2013-09-03 15:41:32',13,'2013-09-02 23:25:10','PS-IA0Q-7KZZ',0,'2013-09-03 15:41:32',NULL,NULL,5),(132139,'bAA3lKua9fyy5A3ps1oNk8','complete',101431,NULL,4454,'2013-09-03 00:00:26','2013-09-09 13:28:24',12,'2013-09-03 00:00:26','EXTC4-KPR-7L0H',0,'2013-09-09 13:28:24',NULL,NULL,2),(132141,'agX1ITQM9gnkbPvHNvvTKc','complete',101433,NULL,4517,'2013-09-03 01:28:19','2013-09-03 15:44:25',13,'2013-09-03 01:28:18','PS-TQJ-7L0N',0,'2013-09-03 15:44:25',NULL,NULL,5),(132143,'c5HF3ulR1nUQTnSFgkJwDk','complete',60377,NULL,4604,'2013-09-03 05:14:52','2013-09-03 08:11:04',8,'2013-09-03 05:14:51','EXTC5C6-4PGQ-7L0X',0,'2013-09-03 08:11:04',NULL,NULL,2),(132145,'amh99KO1jhLyEFZhxFlekB','complete',78602,NULL,4358,'2013-09-03 06:30:10','2013-09-19 10:13:26',8,'2013-09-03 06:30:10','EXTC5C6-55DW-7L11',0,'2013-09-19 10:13:26',NULL,NULL,2),(132147,'bE7Zm0dZ9dH572LkvBcn3_','complete',23951,NULL,4498,'2013-09-03 07:06:03','2013-10-23 15:27:59',12,'2013-09-03 07:06:02','EXTC4-GIG2-7KX9',0,'2013-10-23 15:27:59',NULL,NULL,2),(132149,'d31Lg_MS5czzUUWdxAZaHv','complete',98316,NULL,4641,'2013-09-03 08:00:43','2013-09-10 11:14:57',12,'2013-09-03 08:00:42','ExtC2C3-6TLR-7L1F',0,'2013-09-10 11:14:57',NULL,NULL,2),(132153,'aaij1eK71oUP510T1ZP1Q0','complete',101435,NULL,4647,'2013-09-03 08:08:17','2013-09-23 10:53:16',8,'2013-09-03 08:08:16','EXTC5C6-6P9O-7L1B',0,'2013-09-23 10:53:16',NULL,NULL,2),(132155,'ct1pLDKTDk8RaLc2kDiTEN','complete',101437,NULL,4647,'2013-09-03 08:18:29','2013-09-11 12:06:53',8,'2013-09-03 08:18:28','EXTC5C6-6ZKG-7L1L',0,'2013-09-11 12:06:53',NULL,NULL,2),(132157,'bjO-J_CVrc3O-L-yu9OB96','complete',101441,NULL,4649,'2013-09-03 08:38:52','2013-09-16 07:57:59',8,'2013-09-03 08:38:52','EXTC5C6-7AHW-7L1T',0,'2013-09-16 07:57:59',NULL,NULL,2),(132159,'aRba7L-u1pQ6mIuSJev8Kl','complete',101443,NULL,4647,'2013-09-03 08:43:18','2013-09-23 10:53:17',8,'2013-09-03 08:43:18','EXTC5C6-7A7N-7L1R',0,'2013-09-23 10:53:17',NULL,NULL,2),(132161,'bpCW3TQN9mby5CL4KEc6Ox','talent',101445,NULL,3674,'2013-09-03 08:44:46','2013-09-12 11:17:12',8,'2013-09-03 08:44:46','EXTC5C6-73F6-7L1N',0,'2013-09-12 11:17:12',NULL,NULL,2),(132163,'dhuLx_w6XnvAsXnmkzYXAk','complete',101439,113,4392,'2013-09-03 08:45:17','2013-09-11 12:31:19',19,'2013-09-03 08:45:16','AAP-7E9J-7L13',0,'2013-09-11 12:31:19',NULL,1,2),(132165,'axpNkUJBzhejZE962CeFcc','complete',56900,NULL,4517,'2013-09-03 09:09:26','2013-09-13 16:15:24',13,'2013-09-03 09:09:25','PS-96W7-7I7U',0,'2013-09-13 16:15:24',NULL,NULL,5),(132167,'a4uAwRCN5omQTZSVhabCS1','complete',101447,NULL,4647,'2013-09-03 09:25:38','2013-09-23 10:53:21',8,'2013-09-03 09:25:38','EXTC5C6-6E9E-7L17',0,'2013-09-23 10:53:21',NULL,NULL,2),(132169,'ao_v5UB0fhc4EDOxC84Yk1','complete',84581,NULL,4144,'2013-09-03 09:42:31','2013-09-09 14:51:08',8,'2013-09-03 09:42:30','EXTC5C6-7ZRG-7L2H',0,'2013-09-09 14:51:08',NULL,NULL,2),(132171,'d7WNzgc7LaQibWQ022Y2OK','complete',101449,NULL,4647,'2013-09-03 09:42:40','2013-09-11 12:07:54',8,'2013-09-03 09:42:40','EXTC5C6-7WCC-7L2D',0,'2013-09-11 12:07:54',NULL,NULL,2),(132173,'bdW9jcMNPiy4LR_aT5MyQ1','complete',89784,NULL,4258,'2013-09-03 10:08:56','2013-10-28 13:26:50',8,'2013-09-03 10:08:55','EXTC5C6-8BI4-7L2T',0,'2013-10-28 13:26:50',NULL,NULL,2),(132175,'alOtbxH69elzdQA0B2hLJr','complete',101451,NULL,4641,'2013-09-03 10:10:32','2013-09-10 11:12:09',12,'2013-09-03 10:10:32','ExtC2C3-89W9-7L2P',0,'2013-09-10 11:12:09',NULL,NULL,2),(132177,'cSa1cbNPLm35eDvlPSRIKO','complete',39373,NULL,4616,'2013-09-03 10:12:25','2013-10-14 10:06:12',10,'2013-09-03 10:12:24','EXTC5C6-8JQL-7L33',0,'2013-10-14 10:06:12',NULL,NULL,2),(132179,'digEMpplTdKRl_42X7spyd','complete',94977,NULL,4604,'2013-09-03 10:15:15','2013-09-03 13:55:29',8,'2013-09-03 10:15:15','EXTC5C6-8F9F-7L31',0,'2013-09-03 13:55:29',NULL,NULL,2),(132181,'dmIFJYDh9a-OM_QPvpzS7_','complete',101455,NULL,4515,'2013-09-03 10:17:37','2013-09-04 08:42:51',13,'2013-09-03 10:17:37','CS-98CQ-7KMD',0,'2013-09-04 08:42:51',NULL,NULL,5),(132183,'aJsIzhynPaCR5GQi8UnuIF','complete',101453,25,4454,'2013-09-03 10:19:38','2013-09-12 12:22:16',19,'2013-09-03 10:19:38','AAP-8O8O-7L1X',0,'2013-09-12 12:22:16',NULL,1,2),(132185,'auH3q98rfo95eFx2ElTF5j','complete',101457,NULL,4620,'2013-09-03 10:24:09','2013-09-05 12:53:23',8,'2013-09-03 10:24:08','EXTC5C6-8ACV-7L2R',0,'2013-09-05 12:53:23',NULL,NULL,2),(132187,'bdecsAd8bgpyi50Y5k17zR','complete',101459,NULL,4647,'2013-09-03 10:25:12','2013-09-23 10:53:22',8,'2013-09-03 10:25:12','EXTC5C6-8MAG-7L39',0,'2013-09-23 10:53:22',NULL,NULL,2),(132189,'daCGxfn2rp4lxQLBlbfl3s','complete',101461,NULL,4641,'2013-09-03 10:27:21','2013-09-30 12:35:23',12,'2013-09-03 10:27:20','ExtC2C3-8LX6-7L37',0,'2013-09-30 12:35:23',NULL,NULL,2),(132191,'aPtL6Uf6HjgAfsuxIJ_4sM','complete',18113,NULL,4625,'2013-09-03 10:27:56','2013-09-12 14:22:44',12,'2013-09-03 10:27:56','EXTC4-8DBO-7L2V',0,'2013-09-12 14:22:44',NULL,NULL,2),(132193,'bY4GOs4t9iQlQx_dT94H5p','complete',101463,NULL,4641,'2013-09-03 10:33:28','2013-09-10 11:14:36',12,'2013-09-03 10:33:28','ExtC2C3-8SJ0-7L3V',0,'2013-09-10 11:14:36',NULL,NULL,2),(132195,'a04G8QS6jpE5CL_gAz6IbZ','complete',91232,NULL,4623,'2013-09-03 10:45:54','2013-10-09 13:43:18',12,'2013-09-03 10:45:53','ExtC2C3-8YQ5-7L49',0,'2013-10-09 13:43:18',NULL,NULL,2),(132197,'byqKC-6e9lSl2edpzupq_q','complete',101465,NULL,3760,'2013-09-03 10:53:53','2013-09-26 13:55:06',8,'2013-09-03 10:53:53','EXTC5C6-8Y4U-7L45',0,'2013-09-26 13:55:06',NULL,NULL,2),(132199,'aPzj9AhlzanOlvANFbA3or','complete',101467,NULL,4144,'2013-09-03 10:54:54','2013-09-09 14:11:39',8,'2013-09-03 10:54:53','EXTC5C6-91JL-7L4H',0,'2013-09-09 14:11:39',NULL,NULL,2),(132201,'aN4saS7xrdd4HAATpF5dS4','complete',101469,NULL,4604,'2013-09-03 11:11:16','2013-09-03 13:56:02',8,'2013-09-03 11:11:15','EXTC5C6-8ZN6-7L4B',0,'2013-09-03 13:56:02',NULL,NULL,2),(132203,'bkvS4jFanfOARIJQMD41-J','complete',101471,NULL,4358,'2013-09-03 11:15:15','2013-09-05 10:21:23',8,'2013-09-03 11:15:15','EXTC5C6-9BSE-7L59',0,'2013-09-05 10:21:23',NULL,NULL,2),(132205,'aiEks_XtXc94zwSLRyvg3s','complete',101473,NULL,4364,'2013-09-03 11:16:13','2013-09-04 14:47:20',12,'2013-09-03 11:16:12','ExtC2C3-95HN-7L4R',0,'2013-09-04 14:47:20',NULL,NULL,2),(132207,'d8nYVH9Lng6A_vbEPX1PId','complete',101475,NULL,4641,'2013-09-03 11:20:05','2013-09-10 11:11:59',12,'2013-09-03 11:20:05','ExtC2C3-8W9W-7L43',0,'2013-09-10 11:11:59',NULL,NULL,2),(132209,'bQBnolN1Hbe6r8rL3F4pSX','complete',101473,NULL,4623,'2013-09-03 11:25:14','2013-09-04 14:47:25',12,'2013-09-03 11:25:14','ExtC2C3-9IIL-7L5L',0,'2013-09-04 14:47:25',NULL,NULL,2),(132211,'a_80nzYoDlBjwQg09JtvfE','complete',101477,NULL,4358,'2013-09-03 11:28:34','2013-09-05 09:35:16',8,'2013-09-03 11:28:33','EXTC5C6-9I9Z-7L5J',0,'2013-09-05 09:35:16',NULL,NULL,2),(132213,'bHNCH3AzreaA8hclIooxEp','complete',101479,NULL,3952,'2013-09-03 11:29:39','2013-09-09 13:43:35',8,'2013-09-03 11:29:39','EXTC5C6-9JP2-7L5P',0,'2013-09-09 13:43:35',NULL,NULL,2),(132215,'bEIxLqiKfbligIf1OfJiFs','complete',101481,NULL,4358,'2013-09-03 11:31:15','2013-09-05 10:21:45',8,'2013-09-03 11:31:15','EXTC5C6-9HS4-7L5F',0,'2013-09-05 10:21:45',NULL,NULL,2),(132217,'dPZDdFgInjvBsNse06CcJq','complete',101465,NULL,3674,'2013-09-03 11:35:14','2013-09-12 10:59:32',8,'2013-09-03 11:35:13','EXTC5C6-98ZF-7L4Z',0,'2013-09-12 10:59:32',NULL,NULL,2),(132219,'d69TZTlwLcZQbj37SHfVwl','complete',101483,NULL,4297,'2013-09-03 11:35:22','2013-09-10 12:46:57',12,'2013-09-03 11:35:22','EXTC4-9GMT-7L5B',0,'2013-09-10 12:46:57',NULL,NULL,2),(132221,'bN9q03ZxXpTR8xniqYw4eX','complete',101483,NULL,4625,'2013-09-03 11:44:40','2013-09-12 14:15:24',12,'2013-09-03 11:44:40','EXTC4-9R57-7L63',0,'2013-09-12 14:15:24',NULL,NULL,2),(132223,'cntwL9CrLb7A-LF37-wh0g','complete',83648,NULL,4515,'2013-09-03 11:46:56','2013-09-06 21:44:58',13,'2013-09-03 11:46:55','CS-AMDN-7IQI',0,'2013-09-06 21:44:58',NULL,NULL,5),(132225,'csXsQwy2ni57Ur76SZL2tq','complete',101485,NULL,4641,'2013-09-03 11:52:34','2013-09-10 11:14:48',12,'2013-09-03 11:52:34','ExtC2C3-9NF1-7L5Z',0,'2013-09-10 11:14:48',NULL,NULL,2),(132227,'dzFJV7yaDh7jg-VDjWy90x','complete',101487,NULL,4517,'2013-09-03 12:06:08','2013-09-03 15:44:57',13,'2013-09-03 12:06:07','PS-91UU-7L4J',0,'2013-09-03 15:44:57',NULL,NULL,5),(132229,'b9pUgq0gPcizj80k4eGIcq','complete',101489,NULL,3674,'2013-09-03 12:12:01','2013-09-12 11:01:01',8,'2013-09-03 12:12:00','EXTC5C6-A2XI-7L6H',0,'2013-09-12 11:01:01',NULL,NULL,2),(132231,'cLd39ZUiPl2Bh-dgV5jS8O','complete',79434,NULL,4643,'2013-09-03 12:22:08','2013-10-11 10:00:50',6,'2013-09-03 12:22:08','Int-8NMW-7L3J',0,'2013-10-11 10:00:50',NULL,NULL,2),(132233,'cJOIGvVzXj3QL43GoS9vXF','complete',101491,NULL,4641,'2013-09-03 12:23:56','2013-09-10 11:12:32',12,'2013-09-03 12:23:55','ExtC2C3-FTGG-7KWD',0,'2013-09-10 11:12:32',NULL,NULL,2),(132235,'cGyam1GIrocip7FRKNE56k','complete',101493,NULL,4515,'2013-09-03 12:28:41','2013-09-04 08:45:12',13,'2013-09-03 12:28:40','CS-98EL-7L4T',0,'2013-09-04 08:45:12',NULL,NULL,5),(132237,'dC4g66qfDcP5Vshi69nwVW','complete',101495,NULL,3760,'2013-09-03 12:36:03','2013-09-20 14:42:53',8,'2013-09-03 12:36:02','EXTC5C6-9R65-7L65',0,'2013-09-20 14:42:53',NULL,NULL,2),(132239,'bfk-GyU4HcMBU-RtkjA-tF','complete',101497,NULL,4551,'2013-09-03 12:37:54','2013-10-23 11:53:07',13,'2013-09-03 12:37:53','GLASC-CFMR-7JAP',0,'2013-10-23 11:53:07',NULL,NULL,5),(132241,'bTZjmEWlrlmAsKUZFYr1Bw','complete',101499,NULL,4144,'2013-09-03 12:58:38','2013-09-09 14:12:00',8,'2013-09-03 12:58:37','EXTC5C6-A1MJ-7L6D',0,'2013-09-09 14:12:00',NULL,NULL,2),(132243,'aha3_39EbcXB-G8O0A2Hm6','complete',90004,NULL,4517,'2013-09-03 13:03:34','2013-09-03 15:43:14',13,'2013-09-03 13:03:33','PS-87NP-7L2N',0,'2013-09-03 15:43:14',NULL,NULL,5),(132245,'d5E4OwE_HecPlaKGpZ3G9_','complete',101501,NULL,4641,'2013-09-03 13:08:45','2013-09-10 11:15:04',12,'2013-09-03 13:08:44','ExtC2C3-AO6B-7L73',0,'2013-09-10 11:15:04',NULL,NULL,2),(132247,'bh8OoS6tjllj-UL5x4c96n','complete',101503,27,4454,'2013-09-03 13:16:42','2013-09-12 12:22:11',19,'2013-09-03 13:16:42','AAP-AX8V-7L43',0,'2013-09-12 12:22:11',NULL,1,2),(132249,'cnTNWOshLbN7Ep0VqN5CMR','complete',101505,NULL,3674,'2013-09-03 13:23:06','2013-09-12 11:32:37',8,'2013-09-03 13:23:06','EXTC5C6-AXR5-7L7H',0,'2013-09-12 11:32:37',NULL,NULL,2),(132251,'dL3V65atXoK74pC8hLTY-I','complete',101507,NULL,4641,'2013-09-03 13:51:55','2013-09-10 11:15:06',12,'2013-09-03 13:51:54','ExtC2C3-B8JK-7L7Z',0,'2013-09-10 11:15:06',NULL,NULL,2),(132253,'bdM4f3OoHiu5bbNpA5Fm4y','complete',101509,NULL,4641,'2013-09-03 13:54:24','2013-09-10 11:12:01',12,'2013-09-03 13:54:24','ExtC2C3-BA8S-7L87',0,'2013-09-10 11:12:01',NULL,NULL,2),(132255,'d5F7yq8sLlqj_EeoLY8T3C','complete',101511,NULL,4515,'2013-09-03 13:57:27','2013-10-03 14:29:34',13,'2013-09-03 13:57:27','CS-BGVN-7KPZ',0,'2013-10-03 14:29:34',NULL,NULL,5),(132257,'aKr5bSDzvlLjzN4gIqnRk9','complete',101513,NULL,4547,'2013-09-03 14:09:33','2013-09-06 08:39:13',13,'2013-09-03 14:09:33','PLASC-I3H0-7KZN',0,'2013-09-06 08:39:13',NULL,NULL,5),(132259,'cGwY4UOfjap6NF-fYM2JNP','complete',101515,NULL,4612,'2013-09-03 14:23:33','2013-09-09 12:23:15',8,'2013-09-03 14:23:32','EXTC5C6-BEKZ-7L8F',0,'2013-09-09 12:23:15',NULL,NULL,2),(132261,'aPyjpsKDTp6PSJnR4dWZDK','complete',101517,NULL,4641,'2013-09-03 14:38:36','2013-09-10 11:14:32',12,'2013-09-03 14:38:36','ExtC2C3-BYRT-7L91',0,'2013-09-10 11:14:32',NULL,NULL,2),(132263,'a435BWMubbXiGqsoy9ufwB','complete',69686,NULL,4616,'2013-09-03 14:42:33','2013-09-25 11:12:04',10,'2013-09-03 14:42:32','EXTC5C6-BJJW-7L8N',0,'2013-09-25 11:12:04',NULL,NULL,2),(132265,'aRkqMTHX5pD7ficRrOW3_b','complete',101519,NULL,4515,'2013-09-03 14:46:08','2013-09-03 15:42:57',13,'2013-09-03 14:46:08','CS-B41X-7L7T',0,'2013-09-03 15:42:57',NULL,NULL,5),(132267,'du9tD74eTgmAef17Q2Uzya','complete',101521,NULL,4641,'2013-09-03 14:53:00','2013-09-10 11:12:11',12,'2013-09-03 14:53:00','ExtC2C3-BAFM-7L89',0,'2013-09-10 11:12:11',NULL,NULL,2),(132269,'dkRoMtiILg7RNW4cPQa-ud','complete',101523,NULL,4358,'2013-09-03 14:57:45','2013-09-05 10:20:28',8,'2013-09-03 14:57:45','EXTC5C6-BZ88-7L93',0,'2013-09-05 10:20:28',NULL,NULL,2),(132271,'aLEGjbB6Pi2AbD6Sci2Iby','complete',101525,NULL,4521,'2013-09-03 15:05:33','2013-09-04 10:35:50',13,'2013-09-03 15:05:33','PCS-B8QM-7L83',0,'2013-09-04 10:35:50',NULL,NULL,5),(132273,'c0uGWX7ifiKlb_6PDvmUII','complete',101527,NULL,4623,'2013-09-03 15:06:42','2013-09-04 14:37:46',12,'2013-09-03 15:06:41','ExtC2C3-BZJA-7L95',0,'2013-09-04 14:37:46',NULL,NULL,2),(132275,'aOwtK3lRXc-4xeDGyhrRZK','complete',101529,NULL,3952,'2013-09-03 15:07:49','2013-10-14 12:39:25',8,'2013-09-03 15:07:49','EXTC5C6-6GPJ-7KJJ',0,'2013-10-14 12:39:25',NULL,NULL,2),(132277,'ad0qThqF5g4OC6LE2G5GxV','complete',78320,NULL,4641,'2013-09-03 15:28:54','2013-09-10 11:12:33',12,'2013-09-03 15:28:53','ExtC2C3-CHBT-7L9T',0,'2013-09-10 11:12:33',NULL,NULL,2),(132279,'cHCvTor85ibQcupaMKeVQP','complete',101533,NULL,3952,'2013-09-03 15:34:51','2013-09-13 08:57:48',8,'2013-09-03 15:34:51','EXTC5C6-BZYV-7L97',0,'2013-09-13 08:57:48',NULL,NULL,2),(132281,'atDZQ81DPmoyecBDwf4-fc','complete',101535,NULL,4623,'2013-09-03 15:37:41','2013-09-04 14:48:28',12,'2013-09-03 15:37:41','ExtC2C3-CO3S-7LAB',0,'2013-09-04 14:48:28',NULL,NULL,2),(132283,'c43zfVL9veJjTmqK5OMWB2','complete',101537,NULL,4517,'2013-09-03 15:43:52','2013-09-09 08:10:36',13,'2013-09-03 15:43:51','PS-9A0N-7L51',0,'2013-09-09 08:10:36',NULL,NULL,5),(132285,'c7DgdJSHThXjtmZe5wTrva','complete',101539,NULL,4258,'2013-09-03 15:50:21','2013-09-19 09:25:00',8,'2013-09-03 15:50:20','EXTC5C6-CTA4-7LAF',0,'2013-09-19 09:25:00',NULL,NULL,2),(132287,'bn-7SBK2bd6y5leeJriaHh','complete',52849,NULL,4517,'2013-09-03 16:01:44','2013-09-26 16:10:38',13,'2013-09-03 16:01:43','PS-FA70-7KVP',0,'2013-09-26 16:10:38',NULL,NULL,5),(132289,'d6faJ4gebctAnbRQI_-F9X','complete',100901,NULL,4623,'2013-09-03 16:08:25','2013-09-04 14:47:54',12,'2013-09-03 16:08:24','ExtC2C3-D0S6-7LAP',0,'2013-09-04 14:47:54',NULL,NULL,2),(132291,'dPmuWvg3HoyA2tLbDo1C7K','complete',65463,NULL,4551,'2013-09-03 16:13:11','2013-11-20 15:35:55',13,'2013-09-03 16:13:10','GLASC-C83C-7L9J',0,'2013-11-20 15:35:55',NULL,NULL,5),(132293,'cBAp5B_KnaNkqz_D4qLYMR','complete',101541,NULL,4515,'2013-09-03 16:17:03','2013-10-24 14:04:25',13,'2013-09-03 16:17:02','CS-9ZP5-7JZD',0,'2013-10-24 14:04:25',NULL,NULL,5),(132295,'bjukkuGqDpZOUQxuGNXZOI','complete',101543,NULL,4515,'2013-09-03 16:21:41','2013-09-04 08:14:37',13,'2013-09-03 16:21:41','CS-DRL5-7IFA',0,'2013-09-04 08:14:37',NULL,NULL,5),(132297,'bxpwPsXzbl_6X_O5AVzD5a','complete',101547,NULL,4517,'2013-09-03 16:22:41','2013-09-05 07:58:28',13,'2013-09-03 16:22:41','PS-AQ4K-7L75',0,'2013-09-05 07:58:28',NULL,NULL,5),(132299,'duytPWj35dwAmNvmb3LyLD','complete',101549,NULL,4358,'2013-09-03 16:25:31','2013-09-05 09:35:38',8,'2013-09-03 16:25:31','EXTC5C6-D78E-7LAV',0,'2013-09-05 09:35:38',NULL,NULL,2),(132301,'c6D9dakNTp2jhiPR6pDFS-','complete',101551,NULL,4515,'2013-09-03 16:29:47','2013-09-09 10:02:58',13,'2013-09-03 16:29:47','CS-9BPE-7L57',0,'2013-09-09 10:02:58',NULL,NULL,5),(132303,'b0t1JEyqXeIRxyU98dLSFn','complete',101553,NULL,4144,'2013-09-03 16:33:39','2013-09-09 14:51:34',8,'2013-09-03 16:33:39','EXTC5C6-C493-7JQP',0,'2013-09-09 14:51:34',NULL,NULL,2),(132305,'cazKNv7vzmSQ-BB0GRsg6v','complete',101555,NULL,4258,'2013-09-03 16:47:28','2013-09-12 14:07:35',8,'2013-09-03 16:47:28','EXTC5C6-DHA3-7LBF',0,'2013-09-12 14:07:35',NULL,NULL,2),(132307,'aKNWKVBLbnDyLKiQkTDFkU','complete',101557,NULL,4551,'2013-09-03 17:09:34','2013-09-04 08:14:55',13,'2013-09-03 17:09:34','GLASC-BHAW-7L8J',0,'2013-09-04 08:14:55',NULL,NULL,5),(132309,'auWNHaJbDgziXvS_h_iv0U','complete',101559,NULL,4515,'2013-09-03 17:09:35','2013-09-04 08:46:10',13,'2013-09-03 17:09:34','CS-DFOE-7LBB',0,'2013-09-04 08:46:10',NULL,NULL,5),(132311,'aYq_xTbond45hFa8hgFdMP','complete',101561,NULL,4641,'2013-09-03 17:17:16','2013-09-10 11:12:12',12,'2013-09-03 17:17:16','ExtC2C3-DDS7-7LB5',0,'2013-09-10 11:12:12',NULL,NULL,2),(132313,'dvyIKONxjdyyDdWEQDTpys','complete',101563,NULL,4647,'2013-09-03 17:20:11','2013-09-11 12:09:00',8,'2013-09-03 17:20:10','EXTC5C6-DWW5-7LBL',0,'2013-09-11 12:09:00',NULL,NULL,2),(132315,'a8BvsdCgvlzOPjBHCVn5Cx','complete',101565,NULL,3760,'2013-09-03 17:23:02','2013-09-20 14:40:14',8,'2013-09-03 17:23:02','EXTC5C6-DS2M-7LBJ',0,'2013-09-20 14:40:14',NULL,NULL,2),(132317,'ao_ioEjULaDAenBmMJQLCu','complete',101567,NULL,4625,'2013-09-03 17:26:45','2013-09-12 14:24:05',12,'2013-09-03 17:26:44','EXTC4-E1LH-7LBP',0,'2013-09-12 14:24:05',NULL,NULL,2),(132319,'ceBCHqHwTaNklWRTo0jTPN','complete',101569,NULL,4641,'2013-09-03 17:38:18','2013-09-10 11:14:19',12,'2013-09-03 17:38:18','ExtC2C3-E8MH-7LBZ',0,'2013-09-10 11:14:19',NULL,NULL,2),(132321,'b8idfzhi5ep7cBUcH7idjU','complete',101571,NULL,4517,'2013-09-03 17:45:27','2013-10-31 11:39:37',13,'2013-09-03 17:45:27','PS-AR5I-7L77',0,'2013-09-04 08:16:25',NULL,NULL,5),(132323,'be8s4DYTXmyyH4J8Jr_ocU','complete',101573,NULL,4220,'2013-09-03 18:01:23','2013-11-01 09:19:23',8,'2013-09-03 18:01:23','EXTC5C6-EJ77-7LCD',0,'2013-11-01 09:19:23',NULL,NULL,2),(132325,'cKdYapamrhDi7tLd7JmUaO','complete',101575,NULL,3638,'2013-09-03 18:13:06','2013-09-13 09:22:00',10,'2013-09-03 18:13:05','EXTC5C6-EOV5-7LCN',0,'2013-09-13 09:22:00',NULL,NULL,2),(132327,'bE4ri1oQbnN7TM-eMQf5Mr','talent',101577,NULL,4515,'2013-09-03 18:17:48','2013-09-04 08:43:24',13,'2013-09-03 18:17:47','CS-G9HQ-7KH7',0,'2013-09-04 08:43:24',NULL,NULL,5),(132329,'dRGKR7x9XbHOGn104SBIuR','active',56046,NULL,4515,'2013-09-03 18:36:56','2013-09-03 18:36:56',13,'2013-09-03 18:36:55','CS-GA0H-7KWT',NULL,NULL,NULL,NULL,5),(132331,'d9Gdw3o6Ho45x3Ta9W7FXj','complete',101579,NULL,4641,'2013-09-03 18:49:01','2013-09-10 11:12:15',12,'2013-09-03 18:49:01','ExtC2C3-EGAE-7LC9',0,'2013-09-10 11:12:15',NULL,NULL,2),(132333,'d9mUwy1efhM5XP8B-ONTIn','complete',69876,NULL,4258,'2013-09-03 18:53:46','2013-09-12 14:17:21',8,'2013-09-03 18:53:46','EXTC5C6-F4E9-7LDH',0,'2013-09-12 14:17:21',NULL,NULL,2),(132335,'cOsCuMyE9g8BrgDWBNUrdD','complete',101581,NULL,4515,'2013-09-03 19:05:48','2013-09-12 08:43:17',13,'2013-09-03 19:05:48','CS-BFT8-7IS2',0,'2013-09-12 08:43:17',NULL,NULL,5),(132337,'clbY_HepfnhPts7SVeNbal','complete',101583,NULL,4517,'2013-09-03 19:22:29','2013-09-04 08:45:34',13,'2013-09-03 19:22:29','PS-E84L-7LBT',0,'2013-09-04 08:45:34',NULL,NULL,5),(132339,'cEllrCUp5lDB1Qze2hIx6N','complete',101585,NULL,3674,'2013-09-03 19:23:05','2013-09-12 11:04:46',8,'2013-09-03 19:23:04','EXTC5C6-FG3O-7LE1',0,'2013-09-12 11:04:46',NULL,NULL,2),(132341,'bV8PnKym1nP58AjbtegQRX','complete',101587,NULL,4498,'2013-09-03 19:23:34','2013-10-23 15:27:17',12,'2013-09-03 19:23:33','EXTC4-F501-7LDJ',0,'2013-10-23 15:27:17',NULL,NULL,2),(132343,'aUxa7ydn1i-yIrJ1F7Rzwc','complete',101589,NULL,4220,'2013-09-03 19:25:45','2013-11-01 09:19:54',8,'2013-09-03 19:25:45','EXTC5C6-FJ64-7LE7',0,'2013-11-01 09:19:54',NULL,NULL,2),(132345,'dUj-2fZAHaQj0Z2u6MnaWE','complete',96122,NULL,4641,'2013-09-03 19:37:41','2013-09-10 11:12:17',12,'2013-09-03 19:37:41','ExtC2C3-ENWE-7LCJ',0,'2013-09-10 11:12:17',NULL,NULL,2),(132347,'dwlK1eyrrbP6Q4ipdqAXKz','complete',101591,NULL,4551,'2013-09-03 19:43:10','2013-09-04 08:43:47',13,'2013-09-03 19:43:10','GLASC-EN9M-7LCH',0,'2013-09-04 08:43:47',NULL,NULL,5),(132349,'dOpytHm61aBPxtK0MrEZLo','complete',101593,NULL,4625,'2013-09-03 19:45:53','2013-09-12 14:32:56',12,'2013-09-03 19:45:52','EXTC4-FVFN-7LEN',0,'2013-09-12 14:32:56',NULL,NULL,2),(132351,'dzeTu1UFLih5Ffe74shCB5','complete',101595,NULL,4641,'2013-09-03 19:48:01','2013-09-10 11:14:20',12,'2013-09-03 19:48:00','ExtC2C3-FWT3-7LER',0,'2013-09-10 11:14:20',NULL,NULL,2),(132353,'dNA8F4EQvnVRnt0-9jJIy9','complete',101597,NULL,4517,'2013-09-03 20:04:58','2013-10-17 10:25:41',13,'2013-09-03 20:04:58','PS-FT1L-7LEH',0,'2013-10-17 10:25:41',NULL,NULL,5),(132355,'dIfy7-H4LgtBt5Xa6nQvEh','complete',101599,NULL,4545,'2013-09-03 20:19:44','2013-09-04 10:44:05',13,'2013-09-03 20:19:44','PLASC-FXZN-7LET',0,'2013-09-04 10:44:05',NULL,NULL,5),(132357,'aCiubR70Hfp47mav_PQl6X','complete',101299,NULL,3674,'2013-09-03 20:24:02','2013-09-12 11:32:55',8,'2013-09-03 20:24:02','EXTC5C6-G7R7-7LFH',0,'2013-09-12 11:32:55',NULL,NULL,2),(132359,'cnQ8HO9QzbN6Husbz1PfRg','complete',101601,NULL,4519,'2013-09-03 20:39:59','2013-09-04 21:15:36',15,'2013-09-03 20:39:59','GRADOB-FK14-7LEB',0,'2013-09-04 21:15:36',NULL,NULL,5),(132361,'cbCJJJKEbbKjJTf-vdzn1X','complete',101603,NULL,4623,'2013-09-03 20:40:06','2013-09-04 14:16:44',12,'2013-09-03 20:40:05','ExtC2C3-GH21-7LFN',0,'2013-09-04 14:16:44',NULL,NULL,2),(132363,'bp3ONlX61bdAU00LxLgtCF','complete',101605,NULL,4649,'2013-09-03 20:44:19','2013-09-26 09:58:27',8,'2013-09-03 20:44:18','EXTC5C6-G0VA-7LEZ',0,'2013-09-26 09:58:27',NULL,NULL,2),(132365,'apSHdoWzrpbOJ12r-1yJgT','complete',101607,NULL,4515,'2013-09-03 20:44:24','2013-10-24 14:06:14',13,'2013-09-03 20:44:22','CS-HXG3-7KZF',0,'2013-10-24 14:06:14',NULL,NULL,5),(132367,'dHqgGjDG9lg7Y97cdn3PZ6','complete',101609,NULL,3130,'2013-09-03 20:50:04','2013-09-25 11:00:33',10,'2013-09-03 20:50:04','EXTC5C6-GUF7-7KXT',0,'2013-09-25 11:00:33',NULL,NULL,2),(132369,'dA7DvvkoHiryF_C5xgK5V6','complete',99181,NULL,4623,'2013-09-03 20:50:43','2013-09-04 14:11:10',12,'2013-09-03 20:50:41','ExtC2C3-GQH1-7LG7',0,'2013-09-04 14:11:10',NULL,NULL,2),(132371,'boz9sqGNPdfOafdWErNusq','complete',101611,NULL,4515,'2013-09-03 20:59:38','2013-09-13 21:15:27',13,'2013-09-03 20:59:38','CS-EW7Z-7KEX',0,'2013-09-13 21:15:27',NULL,NULL,5),(132373,'cV-JDhUCTkmOtGVmYPHe4Q','complete',101605,NULL,4620,'2013-09-03 21:00:26','2013-09-09 08:30:38',8,'2013-09-03 21:00:25','EXTC5C6-GTZW-7LGB',0,'2013-09-09 08:30:38',NULL,NULL,2),(132375,'bhF0vXFMnk-6SUCgd-dXUd','complete',101613,NULL,4358,'2013-09-03 21:02:02','2013-09-05 10:23:53',8,'2013-09-03 21:02:01','EXTC5C6-GO0H-7LG5',0,'2013-09-05 10:23:53',NULL,NULL,2),(132377,'aOwNmv_QblX7Za_gibH8qq','complete',81064,NULL,4454,'2013-09-03 21:20:28','2013-09-09 13:27:26',12,'2013-09-03 21:20:27','EXTC4-H666-7LGN',0,'2013-09-09 13:27:26',NULL,NULL,2),(132379,'cKczcat-Dj76ZBh1WFVfmr','complete',101615,NULL,4641,'2013-09-03 21:21:43','2013-09-10 11:12:18',12,'2013-09-03 21:21:42','ExtC2C3-GVMX-7LGF',0,'2013-09-10 11:12:18',NULL,NULL,2),(132381,'cAouGdCprfPleIVWnz4hZQ','complete',101617,NULL,4641,'2013-09-03 21:58:53','2013-09-10 11:12:33',12,'2013-09-03 21:58:53','ExtC2C3-HFAZ-7LGV',0,'2013-09-10 11:12:33',NULL,NULL,2),(132383,'bdeDL6yR5kGjTfIeW9p7AV','complete',101619,NULL,4641,'2013-09-03 22:12:46','2013-09-10 11:14:46',12,'2013-09-03 22:12:45','ExtC2C3-HKHO-7LH1',0,'2013-09-10 11:14:46',NULL,NULL,2),(132385,'cTwWXOm8TanRrkRoL9VZBG','complete',101621,NULL,3781,'2013-09-03 23:22:49','2013-09-16 12:59:04',8,'2013-09-03 23:22:48','EXTC5C6-IF5D-7LHL',0,'2013-09-16 12:59:04',NULL,NULL,2),(132387,'b8aXmHrFvjSOp9dh-U9cig','complete',101623,NULL,4529,'2013-09-04 04:30:10','2013-09-04 10:43:03',13,'2013-09-04 04:30:10','PCS-3IVP-7LI5',0,'2013-09-04 10:43:03',NULL,NULL,5),(132389,'dScY1M-KHjH4H5K9QdlXa9','complete',46945,NULL,4144,'2013-09-04 05:04:12','2013-10-25 08:20:31',8,'2013-09-04 05:04:11','EXTC5C6-4ENO-7LI9',0,'2013-10-25 08:20:31',NULL,NULL,2),(132391,'dOZnm7z-Ll17Qb06vU386X','complete',101625,NULL,4608,'2013-09-04 06:54:09','2013-09-04 08:34:01',12,'2013-09-04 06:54:07','EXTC4-EYYB-7LD3',0,'2013-09-04 08:34:01',NULL,NULL,2),(132393,'bcqOF5KFXa6l_0a2HdtWjd','complete',95252,NULL,4220,'2013-09-04 08:21:03','2013-11-01 09:18:54',8,'2013-09-04 08:21:03','EXTC5C6-7188-7LIR',0,'2013-11-01 09:18:54',NULL,NULL,2),(132395,'aQdZi_Bw1fOjPbjZJ0bqDA','complete',101627,NULL,4529,'2013-09-04 08:50:30','2013-09-04 10:45:47',13,'2013-09-04 08:50:30','PCS-8K86-7IMK',0,'2013-09-04 10:45:47',NULL,NULL,5),(132397,'dNm4HXMXXbUze-hubxImO4','complete',101629,NULL,4160,'2013-09-04 09:22:49','2013-09-09 12:40:47',12,'2013-09-04 09:22:48','EXTC4-7PH4-7LJ5',0,'2013-09-09 12:40:47',NULL,NULL,2),(132399,'d0zndho7ziW6VI3Sj-ZWMR','complete',79662,NULL,4623,'2013-09-04 09:24:27','2013-09-04 14:17:41',12,'2013-09-04 09:24:27','ExtC2C3-7LAF-7LIX',0,'2013-09-04 14:17:41',NULL,NULL,2),(132401,'ab_y208XHijlIbJicnD-JV','complete',101629,NULL,4144,'2013-09-04 09:38:24','2013-09-09 14:54:26',8,'2013-09-04 09:38:24','EXTC5C6-7O1F-7LJ3',0,'2013-09-09 14:54:26',NULL,NULL,2),(132403,'cLVoimFmrmIQ_OHBKR5DXH','complete',101631,NULL,4647,'2013-09-04 09:42:28','2013-09-11 12:09:34',8,'2013-09-04 09:42:27','EXTC5C6-8338-7LJL',0,'2013-09-11 12:09:34',NULL,NULL,2),(132405,'d-xqwRAwzaOOkeZplu0eBm','complete',98262,NULL,4604,'2013-09-04 09:48:37','2013-09-04 12:35:42',8,'2013-09-04 09:48:37','EXTC5C6-87LH-7LJR',0,'2013-09-04 12:35:42',NULL,NULL,2),(132407,'dDtoxqHlPpLiIh59Drbb8H','complete',101633,NULL,3869,'2013-09-04 09:58:33','2013-09-12 09:11:51',12,'2013-09-04 09:58:33','EXTC4-7TKE-7LJB',0,'2013-09-12 09:11:51',NULL,NULL,2),(132409,'arBdV-ZUbhj4eGzRj8UqQk','complete',101635,NULL,3674,'2013-09-04 10:41:22','2013-09-12 11:18:00',8,'2013-09-04 10:41:21','EXTC5C6-GNVG-7KXD',0,'2013-09-12 11:18:00',NULL,NULL,2),(132411,'deb0oQh8jkCzmcsDB0ZdxW','complete',101637,NULL,4144,'2013-09-04 11:12:31','2013-10-25 08:18:57',8,'2013-09-04 11:12:31','EXTC5C6-8WKJ-7LKH',0,'2013-10-25 08:18:57',NULL,NULL,2),(132413,'a7u3kkcuHdLPCkY8O4am1x','complete',101639,NULL,4515,'2013-09-04 11:12:57','2013-09-27 10:24:11',13,'2013-09-04 11:12:56','CS-CAS4-7K1N',0,'2013-09-27 10:24:11',NULL,NULL,5),(132415,'avTRKvAA9feBusraTJ4XP_','complete',36702,NULL,4622,'2013-09-04 11:14:26','2013-09-26 08:00:20',8,'2013-09-04 11:14:26','EXTC5C6-8MDW-7LK1',0,'2013-09-26 08:00:20',NULL,NULL,2),(132417,'aMAVmu7ObkykF0JqpPMuQV','complete',101641,NULL,4160,'2013-09-04 11:27:05','2013-09-16 12:56:31',12,'2013-09-04 11:27:05','EXTC4-8UF8-7LKB',0,'2013-09-16 12:56:31',NULL,NULL,2),(132419,'bZyYgThVvpBz_NOLVm6zAB','complete',101643,NULL,4515,'2013-09-04 11:31:14','2013-10-28 15:02:00',13,'2013-09-04 11:31:14','CS-BK19-7L8P',0,'2013-09-04 11:36:38',NULL,NULL,5),(132421,'beFoZxVFThWROGfSkou-Le','complete',101645,NULL,4515,'2013-09-04 11:31:53','2013-09-24 09:18:57',13,'2013-09-04 11:31:53','CS-7M8S-7L25',0,'2013-09-24 09:18:57',NULL,NULL,5),(132423,'cBTHcKjiDayyCY2Jk2Ik0i','complete',11403,NULL,4604,'2013-09-04 11:34:01','2013-09-12 08:59:20',2,'2013-09-04 11:34:01','Int-957I-7LKZ',1,'2013-09-12 08:59:20',NULL,NULL,2),(132425,'cKimdLxWzjF6asesvofJp7','complete',101647,NULL,4358,'2013-09-04 11:53:39','2013-09-05 10:22:04',8,'2013-09-04 11:53:39','EXTC5C6-9MOH-7LLL',0,'2013-09-05 10:22:04',NULL,NULL,2),(132427,'bhuVzDb8fdKRDgyO1KWr3y','complete',101649,NULL,4515,'2013-09-04 11:57:24','2013-10-28 15:03:09',13,'2013-09-04 11:57:23','CS-91WM-7LKT',0,'2013-09-04 12:09:59',NULL,NULL,5),(132429,'ayLyNtxdjfZAeCELrkOHx4','complete',101651,NULL,4220,'2013-09-04 11:59:13','2013-11-01 09:19:29',8,'2013-09-04 11:59:13','EXTC5C6-91YG-7LKV',0,'2013-11-01 09:19:29',NULL,NULL,2),(132431,'cTqFhR0cTf4jEkHYjHMDB8','talent',101653,NULL,4521,'2013-09-04 12:15:41','2013-09-05 13:15:31',13,'2013-09-04 12:15:40','PCS-8RBA-7LK5',0,'2013-09-05 13:15:31',NULL,NULL,5),(132433,'bl0OnF2Xfe_QHj1wimivHM','complete',101655,NULL,4623,'2013-09-04 12:27:21','2013-09-04 14:32:34',12,'2013-09-04 12:27:21','ExtC2C3-AAF5-7LMT',0,'2013-09-04 14:32:34',NULL,NULL,2),(132435,'aGfMYaAbremQ5VSXRHq6eC','complete',101657,NULL,4517,'2013-09-04 12:28:59','2013-09-05 07:56:43',13,'2013-09-04 12:28:58','PS-9CNA-7LL7',0,'2013-09-05 07:56:43',NULL,NULL,5),(132437,'bdFmkojtDf6lBPOyX5xDyh','complete',57953,NULL,4515,'2013-09-04 12:46:42','2013-10-28 15:04:49',13,'2013-09-04 12:46:42','CS-C4US-7L9D',0,'2013-09-04 15:43:41',NULL,NULL,5),(132439,'cE2JKXtEzkfBOWofsklHYg','complete',101659,NULL,4515,'2013-09-04 12:55:46','2013-10-28 15:06:11',13,'2013-09-04 12:55:45','CS-9NUD-7LLP',0,'2013-09-04 13:30:46',NULL,NULL,5),(132441,'d0Jo73TL5mo7hUSupTk0id','complete',101661,NULL,4454,'2013-09-04 12:55:56','2013-09-09 13:29:11',12,'2013-09-04 12:55:56','EXTC4-9A6A-7L53',0,'2013-09-09 13:29:11',NULL,NULL,2),(132443,'dCLhJLKpzmrj9GXZ0HnlrU','complete',101663,NULL,4517,'2013-09-04 12:58:50','2013-09-10 10:15:29',13,'2013-09-04 12:58:50','PS-A0XV-7LMH',0,'2013-09-10 10:15:29',NULL,NULL,5),(132445,'c__-nA0k5fa4dgxAHTqd0A','complete',101665,NULL,3952,'2013-09-04 13:05:52','2013-09-13 08:57:43',8,'2013-09-04 13:05:52','EXTC5C6-CE6B-7JQX',0,'2013-09-13 08:57:43',NULL,NULL,2),(132447,'ao9DatERnoJ4RzMcQ2wLvw','complete',101667,NULL,4641,'2013-09-04 13:17:53','2013-09-10 11:12:03',12,'2013-09-04 13:17:53','ExtC2C3-AUZJ-7LN7',0,'2013-09-10 11:12:03',NULL,NULL,2),(132449,'dfZj8g5oToJRoXVa8wCHt5','complete',92672,NULL,4517,'2013-09-04 13:20:51','2013-09-04 15:44:00',13,'2013-09-04 13:20:50','PS-HLRX-7LH3',0,'2013-09-04 15:44:00',NULL,NULL,5),(132451,'aW4vIsc25bDPyP-CCBJ0Eb','complete',101669,NULL,4551,'2013-09-04 13:22:25','2013-09-09 08:22:18',13,'2013-09-04 13:22:24','GLASC-DDSU-7KCL',0,'2013-09-09 08:22:18',NULL,NULL,5),(132453,'bSuFyrxPrkpAB-V7msI_9R','complete',101671,NULL,4515,'2013-09-04 13:40:17','2013-10-03 12:22:14',13,'2013-09-04 13:40:16','CS-ANO8-7LMZ',0,'2013-10-03 12:22:14',NULL,NULL,5),(132455,'an-Qk4CgnlGjSfSBx1_kOp','complete',101673,NULL,4623,'2013-09-04 13:42:16','2013-09-04 14:27:16',12,'2013-09-04 13:42:16','ExtC2C3-8SG0-7LK7',0,'2013-09-04 14:27:16',NULL,NULL,2),(132457,'dw3DJDqpnaaAMZW_dIsY5c','complete',101675,NULL,4515,'2013-09-04 13:44:15','2013-09-04 15:44:19',13,'2013-09-04 13:44:15','CS-8Q71-7LK3',0,'2013-09-04 15:44:19',NULL,NULL,5),(132459,'buJqRV3NflQztZnDPjkVR3','complete',101677,NULL,4160,'2013-09-04 13:49:06','2013-10-23 14:53:51',12,'2013-09-04 13:49:05','EXTC4-BAQT-7LNV',0,'2013-10-23 14:53:51',NULL,NULL,2),(132461,'aUVTWBFzzgXklYSwefP5EJ','complete',101679,NULL,4515,'2013-09-04 14:32:50','2013-09-05 08:50:56',13,'2013-09-04 14:32:50','CS-BHRV-7LNZ',0,'2013-09-05 08:50:56',NULL,NULL,5),(132463,'bU0ru4lTHmPiHeGnnqYTM1','complete',101681,NULL,3781,'2013-09-04 14:51:51','2013-09-16 12:59:27',8,'2013-09-04 14:51:51','EXTC5C6-C2KM-7LOL',0,'2013-09-16 12:59:27',NULL,NULL,2),(132465,'aDBPcd9dLd_BCrFerLVtvq','complete',101683,NULL,4604,'2013-09-04 14:59:37','2013-09-06 10:14:30',8,'2013-09-04 14:59:36','EXTC5C6-BMEP-7LO1',0,'2013-09-06 10:14:30',NULL,NULL,2),(132467,'bc8WtjMc9c1Rs9xTMu708I','complete',63080,NULL,4604,'2013-09-04 15:12:02','2013-09-05 15:09:51',8,'2013-09-04 15:12:01','EXTC5C6-CBAB-7LOT',0,'2013-09-05 15:09:51',NULL,NULL,2),(132469,'agjFwsCljpN7lK6ngRS9JA','complete',79188,NULL,4262,'2013-09-04 15:17:41','2013-09-13 09:20:57',6,'2013-09-04 15:17:41','Int-CGH2-7LP5',0,'2013-09-13 09:20:57',NULL,NULL,2),(132471,'aFXv7YH3ra0Pc8P5TX4e0A','complete',101685,NULL,3952,'2013-09-04 15:18:47','2013-09-09 13:40:40',8,'2013-09-04 15:18:47','EXTC5C6-CDBA-7LOX',0,'2013-09-09 13:40:40',NULL,NULL,2),(132473,'bm2VMKrlTdqiq9uro9iYlS','complete',101689,49,3630,'2013-09-04 15:53:42','2013-10-07 09:12:24',19,'2013-09-04 15:53:42','AAP-CQV4-7LJJ',0,'2013-10-07 09:12:24',NULL,1,2),(132475,'an5eh0ZHTl-Qiw3dOryKKO','complete',95770,NULL,3674,'2013-09-04 15:58:15','2013-09-12 11:18:52',8,'2013-09-04 15:58:15','EXTC5C6-CWW1-7LPJ',0,'2013-09-12 11:18:52',NULL,NULL,2),(132477,'ccRDP6VNve47bs6gcOv4u4','complete',95192,NULL,4616,'2013-09-04 15:58:52','2013-10-14 10:08:41',4,'2013-09-04 15:58:52','Int-D1J3-7LPR',0,'2013-10-14 10:08:41',NULL,NULL,2),(132479,'aKRyA7zW9jqj1KOOF320nU','complete',101695,47,4573,'2013-09-04 16:28:19','2013-09-24 07:49:43',19,'2013-09-04 16:28:19','AAP-DBKK-7LKH',0,'2013-09-24 07:49:43',NULL,1,2),(132481,'b_o95rQWzjk5NMLu57dO6T','complete',101697,NULL,4653,'2013-09-04 16:43:21','2013-09-23 15:22:49',12,'2013-09-04 16:43:20','EXTC4-DH9R-7LQ5',0,'2013-09-23 15:22:49',NULL,NULL,2),(132483,'b67XHiVgjfsPKaNN6mMIF7','complete',101699,NULL,4498,'2013-09-04 16:44:23','2013-10-23 15:27:22',12,'2013-09-04 16:44:22','EXTC4-GJXG-7LFT',0,'2013-10-23 15:27:22',NULL,NULL,2),(132485,'aSoR0ntZPdZOofXCII6lE3','complete',101701,NULL,4614,'2013-09-04 16:47:28','2013-09-18 16:34:05',12,'2013-09-04 16:47:28','EXTC4-ASOB-7KOR',0,'2013-09-18 16:34:05',NULL,NULL,2),(132487,'dCPysZxJbhU5avUwIrdTDM','complete',58074,NULL,4517,'2013-09-04 16:55:41','2013-09-11 19:17:09',13,'2013-09-04 16:55:40','PS-CHX2-7LP7',0,'2013-09-11 19:17:09',NULL,NULL,5),(132489,'cbwrZaFq5mnj5WkGYQNrCo','complete',101703,NULL,4517,'2013-09-04 17:01:26','2013-11-08 12:14:13',13,'2013-09-04 17:01:25','PS-DUKE-7K37',0,'2013-11-08 12:14:13',NULL,NULL,5),(132491,'aCA5ycLD5c66Q2L7ll5Har','complete',101705,NULL,4623,'2013-09-04 17:05:29','2013-09-18 12:11:07',12,'2013-09-04 17:05:29','ExtC2C3-DUFK-7LQH',0,'2013-09-18 12:11:07',NULL,NULL,2),(132493,'dU3SaE7xPdDR6ZWeKVVq1h','complete',101707,NULL,4551,'2013-09-04 17:28:04','2013-09-05 08:52:42',13,'2013-09-04 17:28:04','GLASC-CI8I-7L9X',0,'2013-09-05 08:52:42',NULL,NULL,5),(132495,'acdFjrY3zbqBr1FE6fkUfE','complete',101709,NULL,4160,'2013-09-04 17:44:38','2013-09-27 12:53:09',12,'2013-09-04 17:44:38','EXTC4-E9D7-7LR5',0,'2013-09-27 12:53:09',NULL,NULL,2),(132497,'cOZSxIoSfivyhacfz2mrv2','complete',95074,NULL,4639,'2013-09-04 17:46:45','2013-11-20 13:43:15',6,'2013-09-04 17:46:45','Int-EBOJ-7LR9',0,'2013-11-20 13:43:15',NULL,NULL,2),(132499,'cwh-21RPDoW5W6LwiJSqtB','complete',101711,NULL,4519,'2013-09-04 17:51:32','2013-09-05 18:15:56',15,'2013-09-04 17:51:31','GRADOB-D3MN-7LPV',0,'2013-09-05 18:15:56',NULL,NULL,5),(132501,'b68VEWLWPnoARqVwZFnqdW','complete',101713,NULL,4364,'2013-09-04 17:52:50','2013-09-18 11:26:08',12,'2013-09-04 17:52:50','ExtC2C3-H2CX-7LGL',0,'2013-09-18 11:26:08',NULL,NULL,2),(132503,'dq_dMY6Wfh5RPHIdBHJljM','complete',101709,NULL,3781,'2013-09-04 17:56:37','2013-09-27 12:53:25',8,'2013-09-04 17:56:37','EXTC5C6-EJI0-7LRF',0,'2013-09-27 12:53:25',NULL,NULL,2),(132505,'cbib_oiqTbvih9T0gh6Kk5','complete',100448,NULL,3760,'2013-09-04 18:25:03','2013-09-20 11:59:31',8,'2013-09-04 18:25:02','EXTC5C6-EXPS-7LS3',0,'2013-09-20 11:59:31',NULL,NULL,2),(132507,'dRVaAszKvluAZxXViTbxqr','complete',78666,NULL,4358,'2013-09-04 18:29:26','2013-10-28 13:00:44',8,'2013-09-04 18:29:25','EXTC5C6-EW0H-7LRX',0,'2013-10-28 13:00:44',NULL,NULL,2),(132509,'dJ_ZhEjEjgWO0NUFG5qNwH','complete',101715,NULL,4641,'2013-09-04 18:30:41','2013-09-10 11:14:38',12,'2013-09-04 18:30:40','ExtC2C3-EWLV-7LRZ',0,'2013-09-10 11:14:38',NULL,NULL,2),(132511,'bQ_GA5InLnM46KxVUZtWgK','complete',97932,NULL,4364,'2013-09-04 18:41:04','2013-09-05 09:23:44',12,'2013-09-04 18:41:03','ExtC2C3-EZ29-7LS5',0,'2013-09-05 09:23:44',NULL,NULL,2),(132513,'ckuBDxKzve2ik7wXU5dvHO','complete',101717,NULL,4625,'2013-09-04 19:16:55','2013-09-27 08:36:43',12,'2013-09-04 19:16:55','EXTC4-FDEJ-7LSB',0,'2013-09-27 08:36:43',NULL,NULL,2),(132515,'blRqSOp7jor70cadE4J1bN','complete',101719,NULL,4649,'2013-09-04 19:35:25','2013-09-13 13:12:14',8,'2013-09-04 19:35:24','EXTC5C6-FFNI-7LDZ',0,'2013-09-13 13:12:14',NULL,NULL,2),(132517,'dHPiKF0tTaC74SxZfd4Hxi','active',101721,NULL,4515,'2013-09-04 19:38:57','2013-09-04 19:38:57',13,'2013-09-04 19:38:56','CS-9K9U-7L5R',NULL,NULL,NULL,NULL,5),(132519,'aSkwfIm11cO4j26R-hLKFK','complete',101723,NULL,4515,'2013-09-04 19:41:43','2013-10-24 14:04:58',13,'2013-09-04 19:41:43','CS-CCZM-7LOV',0,'2013-10-24 14:04:58',NULL,NULL,5),(132521,'bo95Cbey5kri1QfOGBMC7Q','complete',95928,NULL,4623,'2013-09-04 19:52:45','2013-09-18 12:13:30',12,'2013-09-04 19:52:44','ExtC2C3-FJ0I-7LSD',0,'2013-09-18 12:13:30',NULL,NULL,2),(132523,'dePotSY5bjwBwgbHidQnrt','complete',101725,NULL,4623,'2013-09-04 20:01:10','2013-09-18 12:13:49',12,'2013-09-04 20:01:10','ExtC2C3-G2O4-7LSX',0,'2013-09-18 12:13:49',NULL,NULL,2),(132525,'awAh0QBo5oH5JGgzBkY_5i','complete',101727,NULL,4364,'2013-09-04 20:05:27','2013-09-09 13:14:44',12,'2013-09-04 20:05:26','ExtC2C3-FLUE-7LSJ',0,'2013-09-09 13:14:44',NULL,NULL,2),(132527,'c2XudWHifaG4KLAUAK3cG5','complete',25691,NULL,4651,'2013-09-04 20:16:01','2013-10-09 13:05:03',6,'2013-09-04 20:16:00','Int-G6F5-7LT1',0,'2013-10-09 13:05:03',NULL,NULL,2),(132529,'agA-XshbPilARCRzwdjEGb','complete',101729,NULL,4364,'2013-09-04 20:21:10','2013-09-09 13:10:56',12,'2013-09-04 20:21:10','ExtC2C3-B0T4-7K0J',0,'2013-09-09 13:10:56',NULL,NULL,2),(132531,'bsKxf5OpLbq4UTkaTUJXi6','complete',101731,NULL,4262,'2013-09-04 20:21:46','2013-09-25 15:24:21',12,'2013-09-04 20:21:45','EXTC4-GVDH-7KXV',0,'2013-09-25 15:24:21',NULL,NULL,2),(132533,'cseetUwkznti9fcbr0nnmz','complete',101733,NULL,4551,'2013-09-04 20:39:23','2013-09-12 18:15:55',13,'2013-09-04 20:39:23','GLASC-HN6X-7KYV',0,'2013-09-12 18:15:55',NULL,NULL,5),(132535,'cSW5gSL81gOi_Co5DBDeb4','complete',93194,NULL,4641,'2013-09-04 20:52:57','2013-09-10 11:12:20',12,'2013-09-04 20:52:56','ExtC2C3-GONY-7LTN',0,'2013-09-10 11:12:20',NULL,NULL,2),(132537,'cdg6jcZ1LfpBexVSZthKR7','complete',13415,NULL,4515,'2013-09-04 21:01:04','2013-09-10 17:15:23',13,'2013-09-04 21:01:03','CS-FSA9-7KG5',0,'2013-09-10 17:15:23',NULL,NULL,5),(132539,'dVkSWAMbnbHB4nbFvcEdlg','complete',9969,NULL,4144,'2013-09-04 21:05:56','2013-09-09 14:15:11',8,'2013-09-04 21:05:56','EXTC5C6-GZDB-7LTP',0,'2013-09-09 14:15:11',NULL,NULL,2),(132541,'ax2Z1D74ziuiQ63RyqIBAE','complete',89750,NULL,4627,'2013-09-04 21:14:31','2013-09-16 16:58:09',2,'2013-09-04 21:14:31','Int-GJCL-7LTH',0,'2013-09-16 16:58:09',NULL,NULL,2),(132543,'aiTtMNCLTgbBXw7SswrDG1','complete',101735,NULL,4623,'2013-09-04 21:25:23','2013-09-06 09:06:28',12,'2013-09-04 21:25:23','ExtC2C3-FX6J-7LST',0,'2013-09-06 09:06:28',NULL,NULL,2),(132545,'aziWg412Da875_P6LhjKSG','complete',101737,NULL,4517,'2013-09-04 21:27:25','2013-09-09 23:15:31',13,'2013-09-04 21:27:25','PS-E27N-7LQX',0,'2013-09-09 23:15:31',NULL,NULL,5),(132547,'a_b6G6E1fpQOXo0ucy5qFg','complete',101739,NULL,4641,'2013-09-04 21:31:59','2013-09-30 12:35:20',12,'2013-09-04 21:31:59','ExtC2C3-BA1T-7KPN',0,'2013-09-30 12:35:20',NULL,NULL,2),(132549,'cE-CEsEszlcz2bte2C7aEv','complete',101741,NULL,4641,'2013-09-04 21:55:02','2013-09-10 11:12:34',12,'2013-09-04 21:55:01','ExtC2C3-HKJA-7LU5',0,'2013-09-10 11:12:34',NULL,NULL,2),(132551,'dhRBvVF9fg7zP_2aeV1lem','complete',65975,NULL,4604,'2013-09-04 22:06:02','2013-09-12 08:59:46',8,'2013-09-04 22:06:01','EXTC5C6-HMQ9-7LU7',0,'2013-09-12 08:59:46',NULL,NULL,2),(132553,'aJiWDbleXavkXH8hHLN9Ar','complete',101743,NULL,4144,'2013-09-04 22:10:58','2013-09-09 14:16:49',8,'2013-09-04 22:10:57','EXTC5C6-HD5Q-7LTV',0,'2013-09-09 14:16:49',NULL,NULL,2),(132555,'a6CiDBydrg8iNmpTCIQgGb','complete',101745,NULL,4517,'2013-09-04 22:51:07','2013-09-05 08:52:07',13,'2013-09-04 22:51:06','PS-HRSF-7LUB',0,'2013-09-05 08:52:07',NULL,NULL,5),(132557,'bcBXPI1h9li6v_GrUDgJM8','complete',101747,NULL,4515,'2013-09-04 23:16:11','2013-09-11 22:15:33',13,'2013-09-04 23:16:10','CS-HQ6A-7LU9',0,'2013-09-11 22:15:33',NULL,NULL,5),(132559,'az2efPl8jeMBndufPGy2wd','complete',59649,NULL,3130,'2013-09-05 00:05:57','2013-10-15 10:50:42',10,'2013-09-05 00:05:56','EXTC5C6-KBS-7LUZ',0,'2013-10-15 10:50:42',NULL,NULL,2),(132561,'dMoYZgyZTmuQqczVLoSfUO','complete',101749,NULL,4515,'2013-09-05 00:41:43','2013-09-05 08:56:31',13,'2013-09-05 00:41:43','CS-NOE-7LV1',0,'2013-09-05 08:56:31',NULL,NULL,5),(132563,'bgaZOHJcrpb74qWf5sPpf9','complete',48691,NULL,4297,'2013-09-05 00:50:37','2013-09-26 09:40:34',6,'2013-09-05 00:50:37','Int-I09D-7KZH',0,'2013-09-26 09:40:34',NULL,NULL,2),(132565,'bhPSqOw2bgg55oLisndS1L','complete',101751,NULL,4220,'2013-09-05 06:16:53','2013-11-01 09:20:00',8,'2013-09-05 06:16:51','EXTC5C6-5K5O-7LVJ',0,'2013-11-01 09:20:00',NULL,NULL,2),(132567,'a9Ry69QFDiyBeO-y0yKGZx','complete',101753,NULL,3674,'2013-09-05 06:55:35','2013-09-12 11:19:21',8,'2013-09-05 06:55:35','EXTC5C6-5VZM-7LVL',0,'2013-09-12 11:19:21',NULL,NULL,2),(132569,'bQTjyHEArec4PH4jjd-ELG','complete',101755,NULL,3130,'2013-09-05 06:56:59','2013-09-25 13:15:41',10,'2013-09-05 06:56:59','EXTC5C6-HUSJ-7LUD',0,'2013-09-25 13:15:41',NULL,NULL,2),(132571,'bkrMRaAizmn77APhDDRYTR','complete',99654,NULL,4623,'2013-09-05 08:09:54','2013-09-25 15:37:50',6,'2013-09-05 08:09:53','Int-6VN0-7LVV',0,'2013-09-25 15:37:50',NULL,NULL,2),(132573,'dc4jCaVgzhi5sZvUWXR8E0','complete',101757,47,4220,'2013-09-05 08:33:38','2013-11-01 09:21:01',19,'2013-09-05 08:33:38','AAP-77MA-7LTZ',0,'2013-11-01 09:21:01',NULL,1,2),(132575,'a1hPiDQWPhy4W3mzMrIOvG','expired',101759,39,3265,'2013-09-05 08:47:58','2013-09-12 09:34:25',19,'2013-09-05 08:47:58','AAP-7JCA-7LU5',NULL,'2013-09-05 08:47:58',NULL,1,2),(132577,'b-x7GvRY9mPOgf6a3ZGXsA','complete',101761,NULL,4653,'2013-09-05 08:54:04','2013-09-16 08:48:28',12,'2013-09-05 08:54:04','EXTC4-774E-7LW9',0,'2013-09-16 08:48:28',NULL,NULL,2),(132579,'brf__Q7xno4jQs_93eYIB0','complete',101763,NULL,4515,'2013-09-05 08:57:55','2013-09-17 08:46:17',13,'2013-09-05 08:57:55','CS-7SVD-7J29',0,'2013-09-17 08:46:17',NULL,NULL,5),(132581,'bvNOjGin1hJiNhBA7UT_7n','complete',101765,NULL,4262,'2013-09-05 09:11:36','2013-09-25 15:32:47',12,'2013-09-05 09:11:35','EXTC4-E1DT-7LQV',0,'2013-09-25 15:32:47',NULL,NULL,2),(132583,'cdfraFtETanOrnCZHkEyOm','complete',45975,NULL,4364,'2013-09-05 09:17:57','2013-09-05 09:31:10',12,'2013-09-05 09:17:56','ExtC2C3-7TUS-7LWL',0,'2013-09-05 09:31:10',NULL,NULL,2),(132585,'aAhLOHrAXcVyoZeFu0wmt2','complete',101767,27,4454,'2013-09-05 09:48:40','2013-09-12 12:22:01',19,'2013-09-05 09:48:40','AAP-86G7-7LUJ',0,'2013-09-12 12:22:01',NULL,1,2),(132587,'aULd620rDg36WgRXVk7Uva','complete',101769,47,4220,'2013-09-05 09:51:02','2013-11-01 09:21:26',19,'2013-09-05 09:51:02','AAP-8B0M-7LUL',0,'2013-11-01 09:21:26',NULL,1,2),(132589,'akarYL8wPaj7etQb5tdef2','complete',31811,NULL,4622,'2013-09-05 10:00:38','2013-09-12 15:51:50',8,'2013-09-05 10:00:38','EXTC5C6-894G-7LWV',0,'2013-09-12 15:51:50',NULL,NULL,2),(132591,'aCq3OU8ivf4Az3TPksKv7b','complete',101771,47,3630,'2013-09-05 10:05:47','2013-09-13 09:03:23',19,'2013-09-05 10:05:47','AAP-8IBN-7LUP',0,'2013-09-13 09:03:23',NULL,1,2),(132593,'cV2fBDu_Hog7qvJThJpwU4','complete',101773,NULL,4270,'2013-09-05 10:14:09','2013-09-11 08:53:23',12,'2013-09-05 10:14:09','ExtC2C3-8CRM-7LX7',0,'2013-09-11 08:53:23',NULL,NULL,2),(132595,'cKBncWv2HbVz8UcbvDEL68','complete',101777,NULL,4641,'2013-09-05 10:25:49','2013-09-30 12:35:21',12,'2013-09-05 10:25:48','ExtC2C3-8EWS-7LXB',0,'2013-09-30 12:35:21',NULL,NULL,2),(132597,'dcO45LV4DmE4vz7GZLfETT','complete',50759,NULL,4517,'2013-09-05 10:26:27','2013-09-05 15:59:29',13,'2013-09-05 10:26:26','PS-8AOQ-7LWZ',0,'2013-09-05 15:59:29',NULL,NULL,5),(132599,'dVwaNSHE1gNA_rG-kKD1aY','complete',101775,47,3760,'2013-09-05 10:27:54','2013-09-26 14:06:59',19,'2013-09-05 10:27:54','AAP-8PRH-7LUT',0,'2013-09-26 14:06:59',NULL,1,2),(132601,'cAClHJzB9e8iiuAOVKfOu0','complete',97328,NULL,4623,'2013-09-05 10:39:40','2013-09-18 12:14:39',12,'2013-09-05 10:39:39','ExtC2C3-8UOX-7LXT',0,'2013-09-18 12:14:39',NULL,NULL,2),(132603,'aE82PoYSnkzk7qyb1V-JnR','complete',59401,NULL,4641,'2013-09-05 10:43:54','2013-09-10 11:12:27',12,'2013-09-05 10:43:54','ExtC2C3-8YV5-7LXX',0,'2013-09-10 11:12:27',NULL,NULL,2),(132605,'aTfa-jSgXeLz21T4lSqZe6','complete',101779,NULL,4358,'2013-09-05 10:46:32','2013-09-19 10:13:41',8,'2013-09-05 10:46:30','EXTC5C6-8B6W-7LX1',0,'2013-09-19 10:13:41',NULL,NULL,2),(132607,'cq4x7kHoneb4KeWYRHEZm6','complete',101781,NULL,3952,'2013-09-05 10:52:44','2013-09-13 08:57:10',8,'2013-09-05 10:52:44','EXTC5C6-8JJW-7KLN',0,'2013-09-13 08:57:10',NULL,NULL,2),(132609,'bl4Rn9FlrmbjGK9Ns5BFG6','complete',101783,NULL,4358,'2013-09-05 11:08:15','2013-09-10 09:48:02',8,'2013-09-05 11:08:14','EXTC5C6-8XNF-7LXV',0,'2013-09-10 09:48:02',NULL,NULL,2),(132611,'c-JLEAfzrnOA9ZWT1Lxz_F','active',101785,NULL,4515,'2013-09-05 11:26:48','2013-09-05 11:26:48',13,'2013-09-05 11:26:48','CS-BWCX-7J99',NULL,NULL,NULL,NULL,5),(132613,'cxOxbNFg1hMPWpdF7Bf_aP','complete',101787,NULL,4641,'2013-09-05 11:27:57','2013-09-10 11:12:28',12,'2013-09-05 11:27:57','ExtC2C3-8SPI-7LXN',0,'2013-09-10 11:12:28',NULL,NULL,2),(132615,'aOjS5r-oPlY4p4ygiWZPFI','complete',101789,NULL,4517,'2013-09-05 12:14:33','2013-09-09 10:12:49',13,'2013-09-05 12:14:32','PS-HIWS-7K65',0,'2013-09-09 10:12:49',NULL,NULL,5),(132617,'dagumc0YHc1QquIoS44YtR','complete',64575,NULL,4364,'2013-09-05 12:18:59','2013-09-09 13:13:35',12,'2013-09-05 12:18:59','ExtC2C3-A556-7M01',0,'2013-09-09 13:13:35',NULL,NULL,2),(132619,'aC8b1KHtHd2OwL0zlPjLLz','complete',101791,NULL,4551,'2013-09-05 12:24:40','2013-09-06 13:15:30',13,'2013-09-05 12:24:40','GLASC-9M9E-7LYR',0,'2013-09-06 13:15:30',NULL,NULL,5),(132621,'c3NBViCsTgyBfGsLSGULS_','complete',101793,NULL,4515,'2013-09-05 12:30:14','2013-09-12 23:15:30',13,'2013-09-05 12:30:13','CS-9JAQ-7LYL',0,'2013-09-12 23:15:30',NULL,NULL,5),(132623,'d17Tno2LTm3k6HUZFiOE-f','complete',101795,NULL,4262,'2013-09-05 12:38:30','2013-09-26 14:16:16',12,'2013-09-05 12:38:29','EXTC4-A1DT-7LZV',0,'2013-09-26 14:16:16',NULL,NULL,2),(132625,'aNSUsTxp9miQ39tFJaw30C','complete',101797,NULL,4653,'2013-09-05 12:40:23','2013-09-23 15:19:43',6,'2013-09-05 12:40:22','Int-9ODY-7LZ7',0,'2013-09-23 15:19:43',NULL,NULL,2),(132627,'caAyFzgpng447EZ0t-fetl','complete',101799,NULL,3630,'2013-09-05 13:01:59','2013-09-13 08:53:07',8,'2013-09-05 13:01:58','EXTC5C6-AO5I-7M0F',0,'2013-09-13 08:53:07',NULL,NULL,2),(132629,'cIDc7o1kjcyRUTdb3NcLFP','complete',101803,NULL,4641,'2013-09-05 13:34:50','2013-09-10 11:14:44',12,'2013-09-05 13:34:50','ExtC2C3-AO2H-7LN1',0,'2013-09-10 11:14:44',NULL,NULL,2),(132631,'cJvgrE7-9cZ6Jax_YuHnOO','complete',101805,NULL,3781,'2013-09-05 13:38:10','2013-09-16 13:06:21',8,'2013-09-05 13:38:10','EXTC5C6-A7UR-7LMP',0,'2013-09-16 13:06:21',NULL,NULL,2),(132633,'alkaduHgDhGlwx5CyB0hu_','complete',101807,NULL,4551,'2013-09-05 13:39:24','2013-10-10 13:38:33',13,'2013-09-05 13:39:24','GLASC-8NI5-7KLR',0,'2013-10-10 13:38:33',NULL,NULL,5),(132635,'bVXsAiK_PhPPOy2-I8UlZw','complete',101809,NULL,4515,'2013-09-05 14:00:42','2013-09-06 14:15:23',13,'2013-09-05 14:00:42','CS-B0UV-7M0T',0,'2013-09-06 14:15:23',NULL,NULL,5),(132637,'bHyN4ekb1edyvosTRsSYKF','complete',101811,53,3301,'2013-09-05 14:05:53','2013-10-07 15:34:39',19,'2013-09-05 14:05:52','AAP-BM9W-7LWV',0,'2013-10-07 15:34:39',NULL,1,2),(132639,'ck8aDivUHnikZUBaLZXEzp','complete',101801,47,3301,'2013-09-05 14:08:02','2013-10-07 15:34:47',19,'2013-09-05 14:08:01','AAP-AZDI-7LWD',0,'2013-10-07 15:34:47',NULL,1,2),(132641,'bZv1Q5C_fag5bziBXbYyZO','complete',101813,NULL,4623,'2013-09-05 14:14:11','2013-09-06 08:57:02',12,'2013-09-05 14:14:11','ExtC2C3-BLNP-7M1D',0,'2013-09-06 08:57:02',NULL,NULL,2),(132643,'aJV3ZN3Y5mQiSe4vd0JlwI','complete',101815,NULL,4653,'2013-09-05 14:15:57','2013-09-23 15:19:50',12,'2013-09-05 14:15:57','EXTC4-B674-7M13',0,'2013-09-23 15:19:50',NULL,NULL,2),(132645,'cONlLW9mXfwO2dv0ULx8MJ','complete',101817,NULL,4553,'2013-09-05 14:34:15','2013-09-14 19:15:57',15,'2013-09-05 14:34:15','GRADPROP-9CR5-7LY9',0,'2013-09-14 19:15:57',NULL,NULL,5),(132647,'aKV7s3sNHdUjJ1aCg1mtIY','complete',101821,NULL,4517,'2013-09-05 15:04:50','2013-09-09 23:15:34',13,'2013-09-05 15:04:49','PS-BXRC-7M1Z',0,'2013-09-09 23:15:34',NULL,NULL,5),(132649,'boIFBzKIPfIimSEUn-lOWh','talent',101823,NULL,4515,'2013-09-05 15:28:32','2013-11-01 11:34:12',13,'2013-09-05 15:28:31','CS-BOSD-7M1N',0,'2013-11-01 11:34:12',NULL,NULL,5),(132651,'bH9BG8edLoeOlXT_QygcpC','complete',101825,NULL,4647,'2013-09-05 15:30:17','2013-09-11 12:10:21',8,'2013-09-05 15:30:17','EXTC5C6-CL9U-7M2X',0,'2013-09-11 12:10:21',NULL,NULL,2),(132653,'cRRluNtlTk8l4PCMLrRsZd','complete',93596,47,4573,'2013-09-05 15:41:11','2013-09-13 15:45:16',19,'2013-09-05 15:41:11','AAP-CRHE-7LXR',0,'2013-09-13 15:45:16',NULL,1,2),(132655,'aMPUWzY-Daa6LUXLnZGvso','complete',101827,110,3188,'2013-09-05 15:57:18','2013-10-14 16:07:22',19,'2013-09-05 15:57:18','AAP-D060-7LY9',0,'2013-10-14 16:07:22',NULL,1,2),(132657,'bpN9XkIY5gC5flHTUDDy4v','complete',101829,NULL,4653,'2013-09-05 15:58:29','2013-09-23 15:19:58',12,'2013-09-05 15:58:28','EXTC4-I2CD-7LUF',0,'2013-09-23 15:19:58',NULL,NULL,2),(132659,'bVszonP6PhAlJvovmaZcy2','complete',101831,NULL,3630,'2013-09-05 16:03:10','2013-10-24 12:37:56',8,'2013-09-05 16:03:10','EXTC5C6-CFB4-7M2N',0,'2013-10-24 12:37:56',NULL,NULL,2),(132661,'ak7_AXoxvp_y9lwqVYDFcs','complete',101833,NULL,4653,'2013-09-05 16:04:26','2013-09-16 08:48:55',12,'2013-09-05 16:04:26','EXTC4-C98J-7M2J',0,'2013-09-16 08:48:55',NULL,NULL,2),(132663,'cW3sVAlEbnAQeqhRUTPECa','complete',101835,97,4358,'2013-09-05 16:20:49','2013-10-28 12:57:47',19,'2013-09-05 16:20:49','AAP-DBQY-7LYH',0,'2013-10-28 12:57:47',NULL,1,2),(132665,'aF0aTxUx5g6jAQYaFdUVM1','complete',99842,NULL,3781,'2013-09-05 16:25:01','2013-09-16 13:59:12',8,'2013-09-05 16:25:01','EXTC5C6-D5HS-7M3L',0,'2013-09-16 13:59:12',NULL,NULL,2),(132667,'c2GeQXM8Pjl6HBFNNjaRdf','complete',101837,NULL,4651,'2013-09-05 16:32:05','2013-09-23 15:18:34',12,'2013-09-05 16:32:05','EXTC4-DD9G-7M3V',0,'2013-09-23 15:18:34',NULL,NULL,2),(132669,'bh-gy1YO1eukOxpO7fOlLK','complete',101839,NULL,4641,'2013-09-05 16:50:36','2013-09-10 11:12:22',12,'2013-09-05 16:50:35','ExtC2C3-DL3P-7M45',0,'2013-09-10 11:12:22',NULL,NULL,2),(132671,'b4vF2xNFXjAQK8YQeUJ8qG','complete',101841,NULL,4623,'2013-09-05 17:06:49','2013-09-06 08:55:05',12,'2013-09-05 17:06:48','ExtC2C3-AYWN-7M0P',0,'2013-09-06 08:55:05',NULL,NULL,2),(132673,'d-adIXopzj-Qc6y8MJxEab','complete',101843,NULL,4358,'2013-09-05 17:15:05','2013-09-10 09:04:45',8,'2013-09-05 17:15:04','EXTC5C6-DD6Q-7M3T',0,'2013-09-10 09:04:45',NULL,NULL,2),(132675,'dvjjToBl1b3zbUmgwRYGor','complete',101845,NULL,4270,'2013-09-05 17:19:04','2013-09-09 12:55:52',12,'2013-09-05 17:19:04','ExtC2C3-DXT9-7M4R',0,'2013-09-09 12:55:52',NULL,NULL,2),(132677,'bmZBJ0T4reP5gupyWXU7-1','complete',93724,NULL,4358,'2013-09-05 17:28:05','2013-09-19 10:10:05',8,'2013-09-05 17:28:05','EXTC5C6-DZ4B-7M4V',0,'2013-09-19 10:10:05',NULL,NULL,2),(132679,'ady2LuMcDp0yPchp6I96kL','complete',101847,NULL,2053,'2013-09-05 17:34:18','2013-09-17 10:58:52',12,'2013-09-05 17:34:17','EXTC4-D914-7M3R',0,'2013-09-17 10:58:52',NULL,NULL,2),(132681,'aWgDIXXSHnu62zCCsz9eY9','complete',101849,NULL,4649,'2013-09-05 17:43:20','2013-10-31 14:21:14',8,'2013-09-05 17:43:19','EXTC5C6-ECP0-7M57',0,'2013-10-31 14:21:14',NULL,NULL,2),(132683,'akOcSnvKjaLRRiHHp3nwo3','complete',101851,NULL,4515,'2013-09-05 17:45:17','2013-11-07 16:21:00',13,'2013-09-05 17:45:16','CS-CENX-7M2L',0,'2013-11-07 16:21:00',NULL,NULL,5),(132685,'aGDOUcCkznuiiv_QnpnTBz','talent',101853,NULL,4515,'2013-09-05 17:49:52','2013-11-01 11:35:21',13,'2013-09-05 17:49:51','CS-D1X1-7M3H',0,'2013-11-01 11:35:21',NULL,NULL,5),(132687,'dKISB13xzhpi4vUot2Z26I','complete',101855,NULL,4515,'2013-09-05 18:05:05','2013-10-18 12:15:34',13,'2013-09-05 18:05:04','CS-CQ8Y-7M37',0,'2013-10-18 12:15:34',NULL,NULL,5),(132689,'cXRrNAM6zkmkCJVd0E2owe','complete',101857,NULL,4620,'2013-09-05 18:07:10','2013-09-09 08:18:31',8,'2013-09-05 18:07:10','EXTC5C6-EF79-7M5B',0,'2013-09-09 08:18:31',NULL,NULL,2),(132691,'dxYrD2Xybi_j9RNT2captp','complete',101849,NULL,4620,'2013-09-05 18:08:10','2013-09-09 08:32:02',8,'2013-09-05 18:08:10','EXTC5C6-EPVV-7M5P',0,'2013-09-09 08:32:02',NULL,NULL,2),(132693,'asAVuimCfc17C9OGltZceO','complete',101859,NULL,4270,'2013-09-05 18:39:11','2013-09-12 16:09:14',12,'2013-09-05 18:39:10','ExtC2C3-ERTN-7M5V',0,'2013-09-12 16:09:14',NULL,NULL,2),(132695,'ckEoihwLbgTRAW-Pk0w_Uh','complete',101861,NULL,4144,'2013-09-05 18:46:12','2013-09-09 14:17:52',8,'2013-09-05 18:46:12','EXTC5C6-ERW7-7M5X',0,'2013-09-09 14:17:52',NULL,NULL,2),(132697,'cQQFhJ971a4R27XqmcsFx-','active',86298,NULL,3098,'2013-09-05 18:50:29','2013-09-20 14:42:20',12,'2013-09-05 18:50:28','EXTC5C6-F3KR-7M65',NULL,NULL,NULL,NULL,2),(132699,'dPh_KSJjnbDRxELFNCqcqZ','complete',101863,NULL,4551,'2013-09-05 18:51:03','2013-09-11 13:15:25',13,'2013-09-05 18:51:02','GLASC-DUIA-7M4J',0,'2013-09-11 13:15:25',NULL,NULL,5),(132701,'dRWA1jAvTcQywplcaDEPy4','complete',101865,NULL,4623,'2013-09-05 19:19:20','2013-09-09 14:25:39',12,'2013-09-05 19:19:20','ExtC2C3-FVZS-7KWH',0,'2013-09-09 14:25:39',NULL,NULL,2),(132703,'dfrTP4ebXinzItl4q8SdH4','complete',101861,NULL,4358,'2013-09-05 19:21:14','2013-09-10 09:58:30',8,'2013-09-05 19:21:14','EXTC5C6-FLOG-7M6H',0,'2013-09-10 09:58:30',NULL,NULL,2),(132705,'but70Wm4flOAQm2SwmfoGC','complete',101867,NULL,4647,'2013-09-05 19:30:57','2013-09-23 10:53:18',8,'2013-09-05 19:30:56','EXTC5C6-C818-7M2D',0,'2013-09-23 10:53:18',NULL,NULL,2),(132707,'bunxzz2cTmw6uxrAlDVNpx','complete',101869,NULL,4625,'2013-09-05 19:36:45','2013-09-13 09:00:40',12,'2013-09-05 19:36:45','EXTC4-FS52-7M6R',0,'2013-09-13 09:00:40',NULL,NULL,2),(132709,'bRul-_wFDiUyKNW0WgSqHz','complete',101871,NULL,4653,'2013-09-05 20:12:26','2013-09-16 08:57:14',12,'2013-09-05 20:12:25','EXTC4-FE8W-7M69',0,'2013-09-16 08:57:14',NULL,NULL,2),(132711,'bwHUsR26DgOiH2Lr8xfArN','complete',101873,NULL,4612,'2013-09-05 20:13:29','2013-09-12 09:04:52',2,'2013-09-05 20:13:28','Int-8UID-7LKD',0,'2013-09-12 09:04:52',NULL,NULL,2),(132713,'aXum2Z1SrpeOgdtHwacAOH','complete',75125,NULL,3781,'2013-09-05 20:23:55','2013-09-16 13:02:08',8,'2013-09-05 20:23:54','EXTC5C6-G5HB-7M73',0,'2013-09-16 13:02:08',NULL,NULL,2),(132715,'c3CkbftG9eW5J1RiduvDit','complete',101875,NULL,4517,'2013-09-05 20:50:13','2013-09-09 08:14:47',13,'2013-09-05 20:50:12','PS-FMS6-7JU5',0,'2013-09-09 08:14:47',NULL,NULL,5),(132717,'ajqGMDU9rc64J505-oIv-d','complete',101877,NULL,4515,'2013-09-05 20:59:33','2013-09-10 14:15:36',13,'2013-09-05 20:59:32','CS-EIRS-7LCB',0,'2013-09-10 14:15:36',NULL,NULL,5),(132719,'cAXX8COCXery4Qg_0kKBTy','complete',101879,NULL,4144,'2013-09-05 21:06:55','2013-09-09 14:52:16',8,'2013-09-05 21:06:54','EXTC5C6-GSQX-7M7N',0,'2013-09-09 14:52:16',NULL,NULL,2),(132721,'bNTtR0GsjcNQ_CiJz_RB_p','complete',101881,NULL,4358,'2013-09-05 21:10:09','2013-09-10 09:46:48',8,'2013-09-05 21:10:09','EXTC5C6-GYZJ-7M7V',0,'2013-09-10 09:46:48',NULL,NULL,2),(132723,'blNlJ-HyjaSiL0n2jXrS6h','complete',33254,NULL,4625,'2013-09-05 21:41:08','2013-09-12 14:24:32',12,'2013-09-05 21:41:07','EXTC4-AKT3-7KOB',0,'2013-09-12 14:24:32',NULL,NULL,2),(132725,'do9x2zL_zdRO91oe-eNcY5','active',519,NULL,4620,'2013-09-05 21:43:47','2013-09-05 21:43:47',2,'2013-09-05 21:43:46','Int-83SQ-7LWT',NULL,NULL,NULL,NULL,2),(132727,'amOmhGpGvhjBfWQBgB5Fvn','complete',101883,NULL,4220,'2013-09-05 21:49:17','2013-11-01 09:19:34',8,'2013-09-05 21:49:16','EXTC5C6-HF93-7M83',0,'2013-11-01 09:19:34',NULL,NULL,2),(132729,'aQq9gWLp1jm7Keg1YDc4_z','complete',101885,NULL,4641,'2013-09-05 22:11:43','2013-09-10 11:14:40',12,'2013-09-05 22:11:42','ExtC2C3-HQC3-7M89',0,'2013-09-10 11:14:40',NULL,NULL,2),(132731,'ahhn7tl_fdcQ_IY8qD7PhX','complete',101887,NULL,4551,'2013-09-05 22:21:17','2013-09-12 19:15:49',13,'2013-09-05 22:21:17','GLASC-H3C9-7M7X',0,'2013-09-12 19:15:49',NULL,NULL,5),(132733,'dQFZ9PZUjn5O3ucMjETZYm','complete',32697,NULL,2053,'2013-09-05 22:22:20','2013-09-17 10:59:45',12,'2013-09-05 22:22:19','EXTC4-HZUY-7M8H',0,'2013-09-17 10:59:45',NULL,NULL,2),(132735,'ckmE3gm-9mpzstW7QcF8Q-','complete',32697,NULL,4655,'2013-09-05 22:25:56','2013-09-23 13:53:01',12,'2013-09-05 22:25:56','EXTC4-I1X0-7M8J',0,'2013-09-23 13:53:01',NULL,NULL,2),(132737,'bjk6pXyNHhYkmR0A49f9AW','complete',101889,NULL,4364,'2013-09-05 23:07:42','2013-09-09 13:02:10',12,'2013-09-05 23:07:41','ExtC2C3-ICQ5-7M8N',0,'2013-09-09 13:02:10',NULL,NULL,2),(132739,'btBim4gHHnSieBdCaSd262','complete',101891,NULL,3954,'2013-09-05 23:08:51','2013-10-29 13:23:16',8,'2013-09-05 23:08:50','EXTC5C6-GH6Q-7LFP',0,'2013-10-29 13:23:16',NULL,NULL,2),(132741,'dGt1KEdlXarPp4dZ64hVI6','complete',59649,NULL,4258,'2013-09-06 00:05:46','2013-09-12 14:32:39',8,'2013-09-06 00:05:44','EXTC5C6-M6X-7M8P',0,'2013-09-12 14:32:39',NULL,NULL,2),(132743,'d5uE2qlNLnwBMIK_aE2ioA','complete',101893,NULL,4655,'2013-09-06 03:25:24','2013-09-23 13:53:31',12,'2013-09-06 03:25:22','EXTC4-2YIP-7M95',0,'2013-09-23 13:53:31',NULL,NULL,2),(132745,'a7wC7MpUbgqiyeAWLg5QYc','complete',41263,NULL,4270,'2013-09-06 05:47:30','2013-10-08 15:02:24',6,'2013-09-06 05:47:28','Int-2I7I-7M93',0,'2013-10-08 15:02:24',NULL,NULL,2),(132747,'denQsuBbPh97iY6dtFW9ve','complete',101895,NULL,3674,'2013-09-06 07:13:00','2013-09-12 11:07:07',8,'2013-09-06 07:12:59','EXTC5C6-64KV-7M9D',0,'2013-09-12 11:07:07',NULL,NULL,2),(132749,'css4NSamjpNOQS9lC0psB-','complete',101897,NULL,3130,'2013-09-06 07:43:06','2013-09-25 08:52:35',10,'2013-09-06 07:43:05','EXTC5C6-6LQE-7M9N',0,'2013-09-25 08:52:35',NULL,NULL,2),(132751,'cBVG4B-FbnY5bVvJkhmY52','complete',101899,NULL,3265,'2013-09-06 08:44:39','2013-09-16 13:50:23',8,'2013-09-06 08:44:38','EXTC5C6-6WA5-7M9R',0,'2013-09-16 13:50:23',NULL,NULL,2),(132753,'cFifvENXLdtOrxeNO0qU9f','complete',68163,NULL,4258,'2013-09-06 09:07:50','2013-10-28 13:26:24',8,'2013-09-06 09:07:49','EXTC5C6-7QUO-7MAD',0,'2013-10-28 13:26:24',NULL,NULL,2),(132755,'dkSfnsWQvjT6FbBUuhtPZZ','complete',101901,NULL,4641,'2013-09-06 09:12:14','2013-09-10 11:12:23',12,'2013-09-06 09:12:13','ExtC2C3-7JP6-7MA5',0,'2013-09-10 11:12:23',NULL,NULL,2),(132757,'cwhdZR1ZflxyT81oFvQf81','complete',82053,NULL,4618,'2013-09-06 09:27:07','2013-11-07 13:09:56',2,'2013-09-06 09:27:06','Int-73E1-7M9X',1,'2013-11-07 13:09:56',NULL,NULL,2),(132759,'bRZtLrQenbIkyxjEkGULp-','complete',101901,NULL,4364,'2013-09-06 09:27:34','2013-09-09 13:11:17',12,'2013-09-06 09:27:34','ExtC2C3-7YT7-7MAR',0,'2013-09-09 13:11:17',NULL,NULL,2),(132761,'b6r0IZsLniMRalbG5bQMkT','complete',101903,NULL,4655,'2013-09-06 09:36:48','2013-09-23 13:54:52',12,'2013-09-06 09:36:48','EXTC4-82BS-7MB1',0,'2013-09-23 13:54:52',NULL,NULL,2),(132763,'c_ZsEWUWLo76eW2HshH--D','complete',101903,NULL,4641,'2013-09-06 09:43:27','2013-09-10 11:14:42',12,'2013-09-06 09:43:27','ExtC2C3-88F2-7MB9',0,'2013-09-10 11:14:42',NULL,NULL,2),(132765,'avFa1Mnu5gi54_deltwcVj','complete',81893,NULL,4625,'2013-09-06 09:50:15','2013-09-12 14:17:05',12,'2013-09-06 09:50:15','EXTC4-850C-7MB5',0,'2013-09-12 14:17:05',NULL,NULL,2),(132767,'bjWKeZdZ1iIypGgDkUU97i','complete',101905,NULL,4651,'2013-09-06 09:53:22','2013-09-16 08:37:12',12,'2013-09-06 09:53:22','EXTC4-GF4V-7M7F',0,'2013-09-16 08:37:12',NULL,NULL,2),(132769,'aG_tSA385cxADZzT4xgVaL','complete',101907,NULL,4515,'2013-09-06 10:01:49','2013-10-01 10:21:40',13,'2013-09-06 10:01:48','CS-D02E-7LAL',0,'2013-10-01 10:21:40',NULL,NULL,5),(132771,'aTqW55tLLeIOTkn2dNIVgl','complete',101909,NULL,2053,'2013-09-06 10:02:03','2013-09-17 11:01:16',12,'2013-09-06 10:02:03','EXTC4-815O-7MAX',0,'2013-09-17 11:01:16',NULL,NULL,2),(132773,'aj6YW_YAzhl5Ibsyp0Jr91','complete',31205,NULL,4625,'2013-09-06 10:27:52','2013-09-13 09:00:14',12,'2013-09-06 10:27:51','EXTC4-7VAF-7MAN',0,'2013-09-13 09:00:14',NULL,NULL,2),(132775,'bpFe0Vpbfk_5I9-EMzXirE','complete',101911,NULL,4527,'2013-09-06 10:29:46','2013-09-06 13:21:42',13,'2013-09-06 10:29:45','PCS-7U5N-7MAL',0,'2013-09-06 13:21:42',NULL,NULL,5),(132777,'bfOXgtDT9aLifUjQQ0tYti','complete',101913,NULL,4515,'2013-09-06 10:39:30','2013-09-09 17:15:25',13,'2013-09-06 10:39:30','CS-8AMX-7LWX',0,'2013-09-09 17:15:25',NULL,NULL,5),(132779,'dZ2rDdNcXgVzJXFfLdpaN1','complete',101915,NULL,4517,'2013-09-06 10:41:15','2013-09-11 19:17:10',13,'2013-09-06 10:41:15','PS-7S0Y-7MAH',0,'2013-09-11 19:17:10',NULL,NULL,5),(132781,'ddsskqrsbpyADAmlh3ZIBx','complete',101917,NULL,4623,'2013-09-06 10:42:44','2013-09-09 14:24:15',12,'2013-09-06 10:42:43','ExtC2C3-B6TO-7L7V',0,'2013-09-09 14:24:15',NULL,NULL,2),(132783,'cwFk4vD0TegRHgcPLyHKHa','complete',101919,NULL,4517,'2013-09-06 10:49:52','2013-09-24 16:22:16',13,'2013-09-06 10:49:51','PS-8J10-7MBP',0,'2013-09-24 16:22:16',NULL,NULL,5),(132785,'a6JWP-GsHaaBTZks6aL7D7','complete',101923,NULL,4519,'2013-09-06 10:57:17','2013-10-09 19:29:37',15,'2013-09-06 10:57:16','GRADOB-HXML-7KIJ',0,'2013-10-09 19:29:37',NULL,NULL,5),(132787,'cgOI-XusLdtR7ZI3OVaMgk','complete',101921,39,3733,'2013-09-06 11:03:08','2013-11-05 13:42:45',19,'2013-09-06 11:03:08','AAP-97P0-7M93',0,'2013-11-05 13:42:45',NULL,1,2),(132789,'dqyIvEbNzpbRyIKCHpqEpH','complete',56310,NULL,4515,'2013-09-06 11:04:36','2013-09-07 11:15:28',13,'2013-09-06 11:04:35','CS-8DAV-7MBF',0,'2013-09-07 11:15:28',NULL,NULL,5),(132791,'cKWHzqxxrnrj1aVSD4oHdB','complete',101927,NULL,4623,'2013-09-06 11:25:13','2013-09-09 14:23:54',12,'2013-09-06 11:25:12','ExtC2C3-9GYQ-7MCN',0,'2013-09-09 14:23:54',NULL,NULL,2),(132793,'bilbmwHBPnClnjCjoGhJyt','complete',101925,47,3630,'2013-09-06 11:26:35','2013-10-09 14:18:48',19,'2013-09-06 11:26:35','AAP-9IN0-7M99',0,'2013-10-09 14:18:48',NULL,1,2),(132795,'c4V441MQffF56fxT_EChcq','complete',101929,NULL,4515,'2013-09-06 11:39:57','2013-10-28 15:07:22',13,'2013-09-06 11:39:56','CS-81RS-7MAZ',0,'2013-09-07 12:15:26',NULL,NULL,5),(132797,'cYTaoDOJPoBOprUccRWQcP','complete',101931,NULL,4517,'2013-09-06 11:43:47','2013-10-08 13:20:21',13,'2013-09-06 11:43:46','PS-8SZ4-7MBT',0,'2013-10-08 13:20:21',NULL,NULL,5),(132799,'a8i9wAU0XaTk2IkYBq81l4','complete',79534,NULL,4655,'2013-09-06 11:47:32','2013-09-23 14:13:29',12,'2013-09-06 11:47:32','EXTC4-9RX6-7MD3',0,'2013-09-23 14:13:29',NULL,NULL,2),(132801,'cp55nxfPvjkPjicYa7B2Ii','complete',101933,NULL,4551,'2013-09-06 11:48:52','2013-11-06 09:11:30',13,'2013-09-06 11:48:51','GLASC-ACQA-7JP3',0,'2013-11-06 09:11:30',NULL,NULL,5),(132803,'bZP9HxbAznOyyOEV_1uDF_','complete',101935,NULL,4515,'2013-09-06 11:49:26','2013-09-07 12:15:24',13,'2013-09-06 11:49:25','CS-D1TR-7JRV',0,'2013-09-07 12:15:24',NULL,NULL,5),(132805,'ddorMC_X1jakLVSq8pvecE','complete',101937,NULL,4655,'2013-09-06 11:51:53','2013-09-23 13:56:10',12,'2013-09-06 11:51:53','EXTC4-8T8E-7MBV',0,'2013-09-23 13:56:10',NULL,NULL,2),(132807,'ak5olo095c67SZFptmjbRf','complete',101939,NULL,4623,'2013-09-06 11:57:58','2013-09-25 15:37:41',12,'2013-09-06 11:57:58','ExtC2C3-91GI-7MC9',0,'2013-09-25 15:37:41',NULL,NULL,2),(132809,'cL_oMd3YvowyXI9LvHK5tw','complete',101943,NULL,4641,'2013-09-06 11:58:50','2013-09-10 11:12:29',12,'2013-09-06 11:58:50','ExtC2C3-9SBZ-7MD5',0,'2013-09-10 11:12:29',NULL,NULL,2),(132811,'ckuAW9zC9nczkcT7UImtAv','expired',101941,106,4454,'2013-09-06 12:03:12','2013-09-08 23:35:18',19,'2013-09-06 12:03:12','AAP-A0EV-7M9X',NULL,'2013-09-06 12:03:12',NULL,1,2),(132813,'bERijC-F5eez9UqlEe77MV','complete',101945,NULL,4517,'2013-09-06 12:10:23','2013-11-06 21:33:28',13,'2013-09-06 12:10:23','PS-8UHO-7MBZ',0,'2013-11-06 21:33:28',NULL,NULL,5),(132815,'cqlBmp0sLmKBP1Ug1bRsME','complete',101947,NULL,4620,'2013-09-06 12:11:16','2013-09-26 09:56:10',8,'2013-09-06 12:11:15','EXTC5C6-9HFT-7MCP',0,'2013-09-26 09:56:10',NULL,NULL,2),(132817,'cA4Zm0qRno4yx5DnsoBiVv','complete',101949,NULL,4641,'2013-09-06 12:11:22','2013-09-10 11:14:52',12,'2013-09-06 12:11:21','ExtC2C3-9N4U-7MCX',0,'2013-09-10 11:14:52',NULL,NULL,2),(132819,'cUE9bZRXXf17Xsmjdpm11i','complete',101953,NULL,4220,'2013-09-06 12:22:13','2013-11-01 09:19:40',8,'2013-09-06 12:22:13','EXTC5C6-A5FJ-7MDP',0,'2013-11-01 09:19:40',NULL,NULL,2),(132821,'dbr2l4kk1akkwsArZxaQpC','complete',101951,97,4358,'2013-09-06 12:29:10','2013-10-28 12:57:19',19,'2013-09-06 12:29:10','AAP-A9ES-7MA7',0,'2013-10-28 12:57:19',NULL,1,2),(132823,'dvEJKXZgLjziRid-mksqKt','complete',36642,NULL,4655,'2013-09-06 12:31:23','2013-09-23 13:56:50',12,'2013-09-06 12:31:22','EXTC4-ACRW-7MDX',0,'2013-09-23 13:56:50',NULL,NULL,2),(132825,'bnzux8XJTbv5_yTQZ6D6MN','complete',101955,111,3760,'2013-09-06 12:43:46','2013-09-26 14:07:00',19,'2013-09-06 12:43:46','AAP-AGHV-7MAD',0,'2013-09-26 14:07:00',NULL,1,2),(132827,'bLUcOPP-foPA2NKR0rjUoX','complete',101957,NULL,3781,'2013-09-06 13:02:12','2013-09-16 13:13:33',8,'2013-09-06 13:02:11','EXTC5C6-9ZDI-7LZP',0,'2013-09-16 13:13:33',NULL,NULL,2),(132829,'dZ1G6wllTmxkTfNKVfTZRD','complete',101959,NULL,4551,'2013-09-06 13:07:39','2013-10-21 15:15:29',13,'2013-09-06 13:07:39','GLASC-9PLD-7MCZ',0,'2013-10-21 15:15:29',NULL,NULL,5),(132831,'djhH_gE5LhC4WOIeZmcfLk','complete',101961,NULL,4517,'2013-09-06 13:12:49','2013-09-26 10:31:54',13,'2013-09-06 13:12:48','PS-AACC-7MDT',0,'2013-09-26 10:31:54',NULL,NULL,5),(132833,'cbHs6wvS5d8B1w0FSuAXHm','complete',101963,NULL,4517,'2013-09-06 13:14:35','2013-09-07 14:15:23',13,'2013-09-06 13:14:34','PS-CMQ1-7JR3',0,'2013-09-07 14:15:23',NULL,NULL,5),(132835,'am8uE9pUffr4BUZ-KIL3tI','complete',100364,NULL,4627,'2013-09-06 13:52:15','2013-10-15 11:37:07',2,'2013-09-06 13:52:14','Int-BCB7-7MET',0,'2013-10-15 11:37:07',NULL,NULL,2),(132837,'bszNLaZrff4zejQes9S-bw','complete',2631,NULL,4655,'2013-09-06 14:04:21','2013-10-14 16:03:28',12,'2013-09-06 14:04:20','EXTC4-BGYQ-7MF1',0,'2013-10-14 16:03:28',NULL,NULL,2),(132839,'bohQYVrk9mF4WkBun2blRt','complete',101965,NULL,4270,'2013-09-06 14:05:54','2013-09-11 08:48:02',12,'2013-09-06 14:05:53','ExtC2C3-BFPC-7MEX',0,'2013-09-11 08:48:02',NULL,NULL,2),(132841,'aCXjbP61va4kDrnIT5jTD-','complete',101967,NULL,3952,'2013-09-06 14:06:01','2013-09-09 13:21:36',8,'2013-09-06 14:06:01','EXTC5C6-B13M-7MEL',0,'2013-09-09 13:21:36',NULL,NULL,2),(132843,'a6RScjFcbc1iGdzYpv5xn4','complete',101965,NULL,4659,'2013-09-06 14:26:45','2013-09-09 09:41:27',12,'2013-09-06 14:26:45','ExtC2C3-BP3W-7MFH',0,'2013-09-09 09:41:27',NULL,NULL,2),(132845,'dBN0z0OgPnslAZv1IAcJ0v','complete',101969,NULL,4641,'2013-09-06 14:27:11','2013-09-10 11:14:34',12,'2013-09-06 14:27:10','ExtC2C3-BTEL-7MFL',0,'2013-09-10 11:14:34',NULL,NULL,2),(132847,'a7McuWDYfdIkc2Um1ucI0-','complete',101971,NULL,4641,'2013-09-06 14:35:21','2013-09-10 11:14:50',12,'2013-09-06 14:35:21','ExtC2C3-AUO8-7MED',0,'2013-09-10 11:14:50',NULL,NULL,2),(132849,'cTPA7aGHbbl7Kke04RNFlw','complete',101973,NULL,4258,'2013-09-06 14:50:50','2013-10-28 13:26:32',8,'2013-09-06 14:50:49','EXTC5C6-9MN7-7LYT',0,'2013-10-28 13:26:32',NULL,NULL,2),(132851,'bn454O9TniHPGVfchMKaLn','active',101975,NULL,4517,'2013-09-06 15:06:01','2013-09-06 15:06:01',13,'2013-09-06 15:06:00','PS-8YHQ-7MC5',NULL,NULL,NULL,NULL,5),(132853,'cb4DZrWrflx4lu4AMYb_PU','active',2148,NULL,4616,'2013-09-06 15:16:40','2013-09-06 15:16:40',4,'2013-09-06 15:16:40','Int-CHJU-7MGL',NULL,NULL,NULL,NULL,2),(132855,'dB8QRI1zvbdyetUv7J1yy6','complete',101977,NULL,4364,'2013-09-06 15:25:59','2013-09-09 13:09:25',12,'2013-09-06 15:25:58','ExtC2C3-CEN3-7MGH',0,'2013-09-09 13:09:25',NULL,NULL,2),(132857,'b2fdShr_volADc1jMaBqLt','complete',101979,NULL,4659,'2013-09-06 15:35:08','2013-09-09 08:26:47',12,'2013-09-06 15:35:08','ExtC2C3-CMMI-7MGT',0,'2013-09-09 08:26:47',NULL,NULL,2),(132859,'dpfJ2VWQbhJi7_zvdA1Bc4','active',10827,NULL,4625,'2013-09-06 15:41:36','2013-09-06 15:41:36',6,'2013-09-06 15:41:36','Int-CNIG-7MGV',NULL,NULL,NULL,NULL,2),(132861,'aoW3_9y-zaVzFE1I7LKEdQ','complete',101981,NULL,4358,'2013-09-06 15:55:12','2013-09-10 08:38:23',8,'2013-09-06 15:55:11','EXTC5C6-CZJY-7MH7',0,'2013-09-10 08:38:23',NULL,NULL,2),(132863,'bwAAVRbuHgNAFjgv8CSvVb','complete',101983,NULL,4627,'2013-09-06 16:02:00','2013-10-08 16:44:14',2,'2013-09-06 16:02:00','Int-BTDL-7L8T',0,'2013-10-08 16:44:14',NULL,NULL,2),(132865,'aaRZLYBB5fIiTgAcyyve1r','complete',101985,NULL,4641,'2013-09-06 16:05:13','2013-09-10 11:12:23',12,'2013-09-06 16:05:13','ExtC2C3-CZ5I-7MH5',0,'2013-09-10 11:12:23',NULL,NULL,2),(132867,'cYA7pvvDHleRCUunaqL7Cv','complete',101987,NULL,4515,'2013-09-06 16:05:13','2013-10-08 14:19:46',13,'2013-09-06 16:05:13','CS-BT0M-7MFJ',0,'2013-10-08 14:19:46',NULL,NULL,5),(132869,'bUD_pHRivhtA7UMZ7kOS0Y','complete',101989,NULL,4623,'2013-09-06 16:23:37','2013-09-09 13:15:02',12,'2013-09-06 16:23:36','ExtC2C3-D0KB-7MH9',0,'2013-09-09 13:15:02',NULL,NULL,2),(132871,'aHTdbB7VzptO3W6aM0Ki4b','complete',64743,NULL,4641,'2013-09-06 16:29:03','2013-09-10 11:14:59',12,'2013-09-06 16:29:03','ExtC2C3-D346-7MHF',0,'2013-09-10 11:14:59',NULL,NULL,2),(132873,'b1svOLWp9h_7W6wBiB5SCI','complete',101991,NULL,4517,'2013-09-06 16:37:57','2013-11-19 15:23:17',13,'2013-09-06 16:37:57','PS-BHTU-7MF5',0,'2013-11-19 15:23:17',NULL,NULL,5),(132875,'a6QVbF57rpaO6OWp7vUZIK','complete',101993,NULL,4623,'2013-09-06 16:41:28','2013-09-09 13:13:55',6,'2013-09-06 16:41:28','Int-HJWP-7M85',0,'2013-09-09 13:13:55',NULL,NULL,2),(132877,'dhKxTQ1jjfOOEj4MT6lFF8','active',101995,NULL,4515,'2013-09-06 16:43:42','2013-09-06 16:43:42',13,'2013-09-06 16:43:41','CS-DYO3-7M4T',NULL,NULL,NULL,NULL,5),(132879,'c260jJzyTjcO_Tn7y3aqT3','complete',101997,NULL,4659,'2013-09-06 16:44:20','2013-09-09 08:48:21',12,'2013-09-06 16:44:19','ExtC2C3-DAIL-7MHL',0,'2013-09-09 08:48:21',NULL,NULL,2),(132881,'cKAw_kd29ccBKTP-Th2gPe','complete',101999,NULL,4655,'2013-09-06 16:44:46','2013-09-23 13:58:37',12,'2013-09-06 16:44:45','EXTC4-D99Y-7MHJ',0,'2013-09-23 13:58:37',NULL,NULL,2),(132883,'apuyGmyCvamjdgSbihtOGV','complete',102001,NULL,4517,'2013-09-06 16:44:57','2013-09-07 17:15:23',13,'2013-09-06 16:44:57','PS-CHM7-7M2V',0,'2013-09-07 17:15:23',NULL,NULL,5),(132885,'alLw2VEsvg4llersKvZ-a0','complete',101993,NULL,4506,'2013-09-06 16:46:18','2013-09-09 12:10:33',6,'2013-09-06 16:46:18','Int-DNRN-7MI1',0,'2013-09-09 12:10:33',NULL,NULL,2),(132887,'bv2pCv7BfeR53EDzRLlOVe','complete',102003,NULL,4517,'2013-09-06 17:55:56','2013-09-16 17:15:25',13,'2013-09-06 17:55:55','PS-DNQT-7MHZ',0,'2013-09-16 17:15:25',NULL,NULL,5),(132889,'bTcpm5IHnf87Yg8rTHllVy','complete',92070,NULL,4653,'2013-09-06 18:02:05','2013-09-23 15:22:58',12,'2013-09-06 18:02:05','EXTC4-EH55-7MID',0,'2013-09-23 15:22:58',NULL,NULL,2),(132891,'b9q_MzCcDkpkP9YffxQHRB','complete',102005,NULL,4358,'2013-09-06 18:13:01','2013-10-01 11:54:11',8,'2013-09-06 18:13:00','EXTC5C6-EDXP-7KUH',0,'2013-10-01 11:54:11',NULL,NULL,2),(132893,'b_bQoLE8rafOAPRp_k-GyK','complete',25691,NULL,4643,'2013-09-06 18:13:20','2013-09-19 13:46:15',6,'2013-09-06 18:13:20','Int-ESN2-7MIN',0,'2013-09-19 13:46:15',NULL,NULL,2),(132895,'cziVx-1XPcekEL1x7_qJD7','complete',102007,NULL,4517,'2013-09-06 19:00:17','2013-09-24 14:21:01',13,'2013-09-06 19:00:16','PS-F18H-7MIV',0,'2013-09-24 14:21:01',NULL,NULL,5),(132897,'aCglvtNwzlMjICBpE-5lHX','complete',102009,NULL,3674,'2013-09-06 19:02:16','2013-09-12 11:20:28',8,'2013-09-06 19:02:16','EXTC5C6-6GZA-7JXF',0,'2013-09-12 11:20:28',NULL,NULL,2),(132899,'cFjMU-IFbghOYPiwALBSTu','complete',102011,NULL,4659,'2013-09-06 19:25:57','2013-09-09 08:49:21',12,'2013-09-06 19:25:56','ExtC2C3-FIZR-7MJ3',0,'2013-09-09 08:49:21',NULL,NULL,2),(132901,'bmw06aoyXby5KWd5BxTAdg','complete',102013,NULL,4515,'2013-09-06 19:53:22','2013-09-07 20:15:34',13,'2013-09-06 19:53:21','CS-BKOJ-7MFB',0,'2013-09-07 20:15:34',NULL,NULL,5),(132903,'dwp5HO1Q9i0yXYHnCNZwHC','complete',102015,NULL,4515,'2013-09-06 19:55:46','2013-09-14 12:15:23',13,'2013-09-06 19:55:45','CS-BJGP-7MF7',0,'2013-09-14 12:15:23',NULL,NULL,5),(132905,'d-4W-Ogt1aWiu_SBUxJG_m','complete',102017,NULL,4517,'2013-09-06 19:59:18','2013-09-16 17:15:23',13,'2013-09-06 19:59:18','PS-FPEQ-7MJF',0,'2013-09-16 17:15:23',NULL,NULL,5),(132907,'amvIwRHs1ebl98NIKEu5Ne','complete',102019,NULL,4515,'2013-09-06 20:17:34','2013-09-11 10:15:25',13,'2013-09-06 20:17:33','CS-BXF4-7MFN',0,'2013-09-11 10:15:24',NULL,NULL,5),(132909,'d-ZaJtitPgWjh0yk7itNdu','complete',102021,NULL,4659,'2013-09-06 20:22:47','2013-09-09 08:55:05',12,'2013-09-06 20:22:47','ExtC2C3-G9TV-7MJT',0,'2013-09-09 08:55:05',NULL,NULL,2),(132911,'dM5XcVtxbo8lddHpNLq23A','complete',95362,NULL,4358,'2013-09-06 20:40:39','2013-09-10 08:37:41',8,'2013-09-06 20:40:39','EXTC5C6-GK2Q-7MJX',0,'2013-09-10 08:37:41',NULL,NULL,2),(132913,'c16NbojtHgnj1rx2EgXx7b','complete',95362,NULL,4144,'2013-09-06 20:50:20','2013-10-25 08:18:59',8,'2013-09-06 20:50:19','EXTC5C6-GS80-7MK1',0,'2013-10-25 08:18:59',NULL,NULL,2),(132915,'aTKzmAk2jlT4tYEuWLFuMS','complete',102023,NULL,4515,'2013-09-06 21:53:04','2013-09-07 22:15:28',13,'2013-09-06 21:53:03','CS-GEEV-7MJV',0,'2013-09-07 22:15:28',NULL,NULL,5),(132917,'aJSsumpDLmu6S_BMjh9SB8','complete',56308,NULL,4515,'2013-09-06 22:11:42','2013-09-12 18:15:57',13,'2013-09-06 22:11:41','CS-HAAQ-7MKF',0,'2013-09-12 18:15:57',NULL,NULL,5),(132919,'aT_icGymzaR7xCr2JgTgzO','complete',102025,NULL,4515,'2013-09-06 23:03:06','2013-10-10 10:42:07',13,'2013-09-06 23:03:05','CS-7IX1-7KKB',0,'2013-10-10 10:42:07',NULL,NULL,5),(132921,'blK1pPzZXj-kec0ml5tBPt','complete',102027,NULL,4551,'2013-09-07 00:23:32','2013-10-31 11:28:29',13,'2013-09-07 00:23:31','GLASC-HD0L-7MKR',0,'2013-09-08 01:15:34',NULL,NULL,5),(132923,'c-nsYpN71hEj4VMJluDyEV','complete',102029,NULL,4515,'2013-09-07 00:26:00','2013-09-08 01:15:32',13,'2013-09-07 00:26:00','CS-CIZD-7MGP',0,'2013-09-08 01:15:32',NULL,NULL,5),(132925,'dfamRRyDfktknzdA1Rm60M','complete',102031,NULL,4515,'2013-09-07 01:46:30','2013-09-08 02:15:31',13,'2013-09-07 01:46:29','CS-J7C-7ML3',0,'2013-09-08 02:15:31',NULL,NULL,5),(132927,'aBRfd4_XPoABQys49A-dwu','complete',102033,NULL,4659,'2013-09-07 03:46:10','2013-09-09 08:52:07',12,'2013-09-07 03:46:10','ExtC2C3-95Y-7MKX',0,'2013-09-09 08:52:07',NULL,NULL,2),(132929,'bf8dHsSqLpp5vrl5Kogvmy','complete',102035,NULL,4625,'2013-09-07 04:34:34','2013-09-13 09:00:00',6,'2013-09-07 04:34:34','Int-3WTU-7MLF',0,'2013-09-13 09:00:00',NULL,NULL,2),(132931,'cdo00LEKbg8ijdmeUjeT3Y','complete',102037,NULL,4659,'2013-09-07 06:53:53','2013-09-10 09:44:30',6,'2013-09-07 06:53:52','Int-5UUI-7MLI',0,'2013-09-10 09:44:30',NULL,NULL,2),(132932,'agEgOhdwfbmA_xZLo5VaPf','complete',102038,NULL,4647,'2013-09-07 07:27:00','2013-09-23 10:53:19',8,'2013-09-07 07:26:59','EXTC5C6-6ENT-7MLM',0,'2013-09-23 10:53:19',NULL,NULL,2),(132934,'chyzZkyGTkCBklkchmgXDR','complete',85355,NULL,4297,'2013-09-07 08:41:32','2013-10-24 15:20:43',6,'2013-09-07 08:41:31','Int-708U-7MLU',0,'2013-10-24 15:20:43',NULL,NULL,2),(132936,'bwBdd_uOzl3B8IpzCucQ_K','complete',102040,NULL,4515,'2013-09-07 09:11:56','2013-09-23 08:29:41',13,'2013-09-07 09:11:55','CS-AD90-7M05',0,'2013-09-23 08:29:41',NULL,NULL,5),(132938,'aEQJG4JXvhd6NfHk3hYALp','active',102042,NULL,3781,'2013-09-07 09:29:25','2013-09-07 09:29:25',8,'2013-09-07 09:29:24','EXTC5C6-7END-7MM4',NULL,NULL,NULL,NULL,2),(132940,'btpoDNKkvn36RCiD_4yFfC','complete',102044,NULL,4647,'2013-09-07 09:44:30','2013-09-23 10:53:23',8,'2013-09-07 09:44:30','EXTC5C6-7PRC-7LJ7',0,'2013-09-23 10:53:23',NULL,NULL,2),(132942,'dRyNqTxErfKRMWB3mlAeqf','complete',102046,NULL,4661,'2013-09-07 09:59:56','2013-09-26 07:20:01',8,'2013-09-07 09:59:56','EXTC5C6-86N7-7MMI',0,'2013-09-26 07:20:01',NULL,NULL,2),(132944,'dTxYJqk4bi6j7IYqoOMh_d','complete',55662,NULL,4623,'2013-09-07 10:05:11','2013-09-09 13:12:50',12,'2013-09-07 10:05:11','ExtC2C3-8EA6-7MMK',0,'2013-09-09 13:12:50',NULL,NULL,2),(132946,'dl-QROy1vlIlUkPmO7AGnD','complete',10021,NULL,4623,'2013-09-07 10:16:24','2013-09-09 13:12:22',12,'2013-09-07 10:16:24','ExtC2C3-8GCZ-7MMS',0,'2013-09-09 13:12:22',NULL,NULL,2),(132948,'cnrRW1dOTeIlpuarZXUGL-','complete',102048,NULL,4659,'2013-09-07 10:18:31','2013-09-10 09:45:19',12,'2013-09-07 10:18:30','ExtC2C3-8FNP-7MMO',0,'2013-09-10 09:45:19',NULL,NULL,2),(132950,'ctmT-0a4vn_AAuXx1ureze','complete',102050,NULL,2053,'2013-09-07 10:30:27','2013-09-17 10:58:40',12,'2013-09-07 10:30:26','EXTC4-8KST-7MMW',0,'2013-09-17 10:58:40',NULL,NULL,2),(132952,'dyuvwzfBfbbQCBDLFx8W_i','active',102052,NULL,4515,'2013-09-07 10:37:18','2013-09-17 08:50:06',13,'2013-09-07 10:37:18','CS-726X-7MLW',0,NULL,NULL,NULL,5),(132954,'aQVYKFbMTcwyFrBD2PE0su','complete',102054,NULL,4653,'2013-09-07 11:44:02','2013-09-23 15:20:57',12,'2013-09-07 11:44:01','EXTC4-9PZM-7MNO',0,'2013-09-23 15:20:57',NULL,NULL,2),(132956,'bP3AnBA5rbCRu3Md47BMLT','talent',102056,NULL,4517,'2013-09-07 12:11:38','2013-09-08 12:15:23',13,'2013-09-07 12:11:37','PS-904C-7MN0',0,'2013-09-08 12:15:23',NULL,NULL,5),(132958,'dZBFDo2wDmSz7DNNBREACR','complete',92244,NULL,4623,'2013-09-07 12:34:00','2013-09-09 13:10:16',12,'2013-09-07 12:34:00','ExtC2C3-ADK9-7MNY',0,'2013-09-09 13:10:16',NULL,NULL,2),(132960,'bKDRC-3trlVzZgkoaFPQo8','complete',102058,NULL,4144,'2013-09-07 13:20:51','2013-09-09 14:41:42',8,'2013-09-07 13:20:50','EXTC5C6-9MB6-7MNI',0,'2013-09-09 14:41:42',NULL,NULL,2),(132962,'blNXCkNtzaLQo6kOUVga-K','complete',70612,NULL,4659,'2013-09-07 13:25:06','2013-09-09 09:31:19',12,'2013-09-07 13:25:06','ExtC2C3-9PX8-7MNM',0,'2013-09-09 09:31:19',NULL,NULL,2),(132964,'dr4Hi9hhvkfPpoBcq_o1g5','complete',97364,NULL,4620,'2013-09-07 13:40:54','2013-09-26 09:56:20',8,'2013-09-07 13:40:53','EXTC5C6-B73Y-7MO6',0,'2013-09-26 09:56:20',NULL,NULL,2),(132966,'dri6Ft1Hnik7BMqFao15Vm','complete',102060,NULL,4515,'2013-09-07 14:14:47','2013-10-04 12:07:29',13,'2013-09-07 14:14:47','CS-G48J-7M6Z',0,'2013-10-04 12:07:29',NULL,NULL,5),(132968,'bxQNEMcLbcr6KKVB3L5MT2','complete',102062,NULL,4358,'2013-09-07 14:45:34','2013-09-10 09:57:53',8,'2013-09-07 14:45:34','EXTC5C6-BJMZ-7MOG',0,'2013-09-10 09:57:53',NULL,NULL,2),(132970,'bSZZT7--nlsPuJucqq80l_','talent',102064,NULL,4358,'2013-09-07 15:11:10','2013-09-20 12:39:27',8,'2013-09-07 15:11:10','EXTC5C6-A53M-7MNS',0,'2013-09-20 12:39:27',NULL,NULL,2),(132972,'abRS8g63XkCOHVrEG75C0J','complete',98809,NULL,4659,'2013-09-07 15:18:36','2013-09-09 08:38:04',12,'2013-09-07 15:18:36','ExtC2C3-CGKG-7MPC',0,'2013-09-09 08:38:04',NULL,NULL,2),(132974,'bDGD6TRVnooyYU_qa5laKu','active',102066,NULL,4515,'2013-09-07 15:35:07','2013-09-07 15:35:07',13,'2013-09-07 15:35:07','CS-G5M4-7KH1',NULL,NULL,NULL,NULL,5),(132976,'cudJnEU-zdHzBj64Sd8c5q','complete',45691,NULL,4220,'2013-09-07 15:37:36','2013-11-01 09:19:04',8,'2013-09-07 15:37:35','EXTC5C6-CM3H-7MPQ',0,'2013-11-01 09:19:04',NULL,NULL,2),(132978,'c8WTt0J2DaNknbLioMx-7r','complete',89657,NULL,4659,'2013-09-07 15:39:02','2013-09-10 11:20:30',12,'2013-09-07 15:39:01','ExtC2C3-CDA1-7MP8',0,'2013-09-10 11:20:30',NULL,NULL,2),(132980,'cgpFakmtHjNl9-Z9k3FyCJ','complete',89205,NULL,4573,'2013-09-07 16:15:41','2013-09-24 07:49:35',8,'2013-09-07 16:15:40','EXTC5C6-D8EH-7MQC',0,'2013-09-24 07:49:35',NULL,NULL,2),(132982,'aKLmOL5OPcWRH6zfP8deix','complete',18927,NULL,3869,'2013-09-07 16:19:39','2013-09-17 11:04:14',12,'2013-09-07 16:19:38','EXTC4-D7IV-7MQA',0,'2013-09-17 11:04:14',NULL,NULL,2),(132984,'dPMLj_7ebd9RddqlgjoHPY','complete',102068,NULL,4666,'2013-09-07 16:22:33','2013-09-09 13:10:40',12,'2013-09-07 16:22:32','ExtC2C3-D9W0-7MQE',0,'2013-09-09 13:10:40',NULL,NULL,2),(132986,'aYrpzClobgoiMrm9t6cE_D','complete',86182,NULL,4270,'2013-09-07 16:29:01','2013-09-16 08:30:28',6,'2013-09-07 16:29:01','Int-D6ZC-7MQ8',0,'2013-09-16 08:30:28',NULL,NULL,2),(132988,'d0X1jeWXfcK63UkTTCT-I7','complete',102070,NULL,4517,'2013-09-07 16:59:05','2013-09-08 17:15:23',13,'2013-09-07 16:59:04','PS-AFYT-7LMV',0,'2013-09-08 17:15:23',NULL,NULL,5),(132990,'bjfZSpOQ5hK5VEh6POLzp7','complete',102072,NULL,4551,'2013-09-07 17:10:49','2013-09-12 20:15:34',13,'2013-09-07 17:10:49','GLASC-F30O-7LDD',0,'2013-09-12 20:15:34',NULL,NULL,5),(132992,'b9Yq6fvMfn76PPFjwCyGxh','active',102074,NULL,4515,'2013-09-07 17:46:31','2013-09-07 17:46:31',13,'2013-09-07 17:46:30','CS-AVGW-7MO2',NULL,NULL,NULL,NULL,5),(132994,'amLu139ojgOz5Of2AdctwM','complete',102076,NULL,4270,'2013-09-07 18:11:34','2013-09-09 10:28:44',12,'2013-09-07 18:11:33','ExtC2C3-EI54-7MR8',0,'2013-09-09 10:28:44',NULL,NULL,2),(132996,'cOIJ7bIN9l6zLMXsknsUHV','complete',102076,NULL,4659,'2013-09-07 18:22:05','2013-09-09 08:47:42',12,'2013-09-07 18:22:04','ExtC2C3-EU0A-7MRG',0,'2013-09-09 08:47:42',NULL,NULL,2),(132998,'cOfhlKsEbgpjHfjM0hSnfo','complete',102078,NULL,4515,'2013-09-07 18:24:09','2013-09-25 13:22:01',13,'2013-09-07 18:24:09','CS-ECFF-7MR2',0,'2013-09-25 13:22:01',NULL,NULL,5),(133000,'cd6A8MxZ1nbjvsMy4zDJkA','complete',102080,NULL,4515,'2013-09-07 18:52:34','2013-10-29 15:05:27',13,'2013-09-07 18:52:33','CS-87BZ-7K87',0,'2013-10-29 15:05:27',NULL,NULL,5),(133002,'aho9xdCdLlXQLjrLU5ChMY','talent',102082,NULL,4515,'2013-09-07 19:27:58','2013-11-01 11:38:34',13,'2013-09-07 19:27:57','CS-DBH9-7KCD',0,'2013-11-01 11:38:34',NULL,NULL,5),(133004,'dGZbupgczn2ANPxOADyR2y','complete',102084,NULL,4655,'2013-09-07 19:29:44','2013-09-23 14:01:50',12,'2013-09-07 19:29:43','EXTC4-FNPN-7MRY',0,'2013-09-23 14:01:50',NULL,NULL,2),(133006,'buezDsu8LlaPtdFQgKYFWR','complete',102086,NULL,4659,'2013-09-07 19:33:12','2013-09-09 08:55:24',12,'2013-09-07 19:33:11','ExtC2C3-FLOP-7MRW',0,'2013-09-09 08:55:24',NULL,NULL,2),(133008,'cY0b7iS6jgQQk0uoAChTzZ','complete',102088,NULL,4659,'2013-09-07 20:30:22','2013-09-09 08:54:08',12,'2013-09-07 20:30:21','ExtC2C3-G84L-7MSC',0,'2013-09-09 08:54:08',NULL,NULL,2),(133010,'aOv-8miQTou5hmyhSUr28q','complete',102090,NULL,4515,'2013-09-07 20:36:34','2013-09-13 22:15:28',13,'2013-09-07 20:36:34','CS-DE5U-7MHP',0,'2013-09-13 22:15:28',NULL,NULL,5),(133012,'a95t27cL5anj0EIc7kokj7','complete',102092,NULL,4655,'2013-09-07 20:43:07','2013-09-27 12:54:03',12,'2013-09-07 20:43:07','EXTC4-GK9E-7MJZ',0,'2013-09-27 12:54:03',NULL,NULL,2),(133014,'dnp5-CL9Di5krqW5ScX3ir','complete',94134,NULL,3674,'2013-09-07 20:46:30','2013-09-12 11:21:20',8,'2013-09-07 20:46:29','EXTC5C6-GLEO-7MSK',0,'2013-09-12 11:21:20',NULL,NULL,2),(133016,'bsyPCOspfikAhxRm0kE49f','complete',102094,NULL,4517,'2013-09-07 20:56:46','2013-09-12 15:15:23',13,'2013-09-07 20:56:45','PS-BN6P-7MOK',0,'2013-09-12 15:15:23',NULL,NULL,5),(133018,'b_yJw8dZPgnyM71TOuK2x_','active',102096,NULL,4515,'2013-09-07 20:59:01','2013-09-07 20:59:01',13,'2013-09-07 20:59:00','CS-CSR1-7KC1',NULL,NULL,NULL,NULL,5),(133020,'a1qUK1DZXkX7cBp7wNQZLE','complete',79792,NULL,4655,'2013-09-07 21:03:16','2013-09-27 12:54:13',12,'2013-09-07 21:03:16','EXTC4-C2RH-7MFX',0,'2013-09-27 12:54:13',NULL,NULL,2),(133022,'bXvoV2EF5hViYNt0zvZxxI','complete',102098,NULL,4270,'2013-09-07 21:13:33','2013-09-16 09:44:03',12,'2013-09-07 21:13:32','ExtC2C3-D7NO-7MHH',0,'2013-09-16 09:44:03',NULL,NULL,2),(133024,'cm8sxUqMffqjtPfYgZiUmS','complete',102100,NULL,4527,'2013-09-07 21:14:49','2013-09-14 01:15:32',13,'2013-09-07 21:14:49','PCS-EP7M-7MIJ',0,'2013-09-14 01:15:32',NULL,NULL,5),(133026,'dnjfkHRx5eWQFrdSzEe4Br','complete',102102,NULL,4515,'2013-09-07 21:16:22','2013-09-15 13:15:23',13,'2013-09-07 21:16:22','CS-DZZQ-7LBN',0,'2013-09-15 13:15:23',NULL,NULL,5),(133028,'cC-w11LVXf9R42SA70boOU','complete',94134,NULL,3130,'2013-09-07 21:23:27','2013-09-25 08:51:45',10,'2013-09-07 21:23:27','EXTC5C6-H32W-7MSS',0,'2013-09-25 08:51:45',NULL,NULL,2),(133030,'adlvJmr-HcUzyw--m1qEf-','active',102104,NULL,4517,'2013-09-07 21:23:52','2013-09-07 21:23:52',13,'2013-09-07 21:23:51','PS-6QSI-7K7R',NULL,NULL,NULL,NULL,5),(133032,'drIe_-vbXdBykUbkKcomO0','active',45647,NULL,4641,'2013-09-07 21:40:42','2013-09-07 21:40:42',6,'2013-09-07 21:40:42','Int-HE4C-7MT2',NULL,NULL,NULL,NULL,2),(133034,'aK6WPzLpHdGBb4l98IM8D_','complete',102106,NULL,4551,'2013-09-07 21:59:14','2013-09-11 22:15:31',13,'2013-09-07 21:59:13','GLASC-HBJZ-7MKL',0,'2013-09-11 22:15:31',NULL,NULL,5),(133036,'dhkwTwLqvhalMCPZtQ10CH','complete',102108,NULL,4641,'2013-09-07 23:01:22','2013-09-10 11:12:24',12,'2013-09-07 23:01:20','ExtC2C3-IAJK-7MTG',0,'2013-09-10 11:12:24',NULL,NULL,2),(133038,'bxSVKv_are2BRm1DfCiZtu','complete',102110,NULL,3130,'2013-09-07 23:07:40','2013-10-15 10:53:46',10,'2013-09-07 23:07:40','EXTC5C6-57QO-7M97',0,'2013-10-15 10:53:46',NULL,NULL,2),(133040,'a8yZpR6gXbbAfbM8zHOQ9a','complete',102112,NULL,4551,'2013-09-07 23:14:22','2013-09-11 20:15:31',13,'2013-09-07 23:14:22','GLASC-I6WW-7MTE',0,'2013-09-11 20:15:31',NULL,NULL,5),(133042,'d7_gf4iZrjbPBeXJdPlxu_','complete',102114,NULL,4647,'2013-09-07 23:42:03','2013-09-23 10:53:15',8,'2013-09-07 23:42:02','EXTC5C6-F9AU-7MIX',0,'2013-09-23 10:53:15',NULL,NULL,2),(133044,'b043JXLYHdMQ-ZgmbRaSu7','complete',102116,NULL,4364,'2013-09-08 00:00:41','2013-09-09 13:09:04',12,'2013-09-08 00:00:41','ExtC2C3-HA44-7MKD',0,'2013-09-09 13:09:04',NULL,NULL,2),(133046,'bY_b2jpIrdf7H28uyPn1gp','complete',102118,NULL,4659,'2013-09-08 00:47:31','2013-10-15 08:54:29',12,'2013-09-08 00:47:31','ExtC2C3-E04F-7MI9',1,'2013-10-15 08:54:29',NULL,NULL,2),(133048,'bvvtbSfgTkoPHxHrQl3C9g','complete',81445,NULL,4659,'2013-09-08 01:17:21','2013-09-09 09:30:09',12,'2013-09-08 01:17:21','ExtC2C3-1JYX-7MU2',0,'2013-09-09 09:30:09',NULL,NULL,2),(133050,'bPWB7LHuHdakwyp2EkpUMo','complete',102120,NULL,4629,'2013-09-08 07:57:35','2013-09-12 14:54:40',6,'2013-09-08 07:57:34','Int-6P2U-7MUI',0,'2013-09-12 14:54:40',NULL,NULL,2),(133052,'cJhhI62fvku4_CcRp1hsJr','complete',102122,NULL,4515,'2013-09-08 09:32:59','2013-09-15 17:15:23',13,'2013-09-08 09:32:58','CS-BH74-7L8H',0,'2013-09-15 17:15:23',NULL,NULL,5),(133054,'d_e-oMfhzhhRM5DdR4Lt9D','complete',102124,NULL,4358,'2013-09-08 09:48:09','2013-10-28 13:01:16',8,'2013-09-08 09:48:09','EXTC5C6-8063-7MUW',0,'2013-10-28 13:01:16',NULL,NULL,2),(133056,'aC8YbdMEjcBAoBbwLphU-L','complete',26041,NULL,4515,'2013-09-08 09:51:15','2013-11-21 12:22:13',13,'2013-09-08 09:51:13','CS-CQFR-7KRT',0,'2013-11-21 12:22:13',NULL,NULL,5),(133058,'bOxiXEkljhuOTBIksYSSaj','complete',102126,NULL,4551,'2013-09-08 09:58:16','2013-09-09 08:12:38',13,'2013-09-08 09:58:16','GLASC-AMYP-7KOH',0,'2013-09-09 08:12:38',NULL,NULL,5),(133060,'cXJzVB-RXlFPDw1MtGZ4cR','complete',102128,NULL,4270,'2013-09-08 10:53:13','2013-09-11 08:54:18',12,'2013-09-08 10:53:13','ExtC2C3-8GKV-7MV6',0,'2013-09-11 08:54:18',NULL,NULL,2),(133062,'dY9-avJRHbMQJKmi7XS-Je','active',102130,NULL,4519,'2013-09-08 10:55:06','2013-09-13 14:38:51',15,'2013-09-08 10:55:05','GRADOB-7G9L-7MUO',0,NULL,NULL,NULL,5),(133064,'aWxKdK9Vvkj4cBk1F2E96H','complete',102132,NULL,4517,'2013-09-08 11:21:24','2013-09-09 08:55:55',13,'2013-09-08 11:21:23','PS-8EY7-7MV4',0,'2013-09-09 08:55:55',NULL,NULL,5),(133066,'dVmTkqqMfhjlWm7QwelcEn','complete',102134,NULL,2053,'2013-09-08 11:36:30','2013-10-14 10:41:59',12,'2013-09-08 11:36:30','EXTC4-9HNJ-7MVO',0,'2013-10-14 10:41:59',NULL,NULL,2),(133068,'cHQFv2_3rphRG3toXkYPtf','complete',90884,NULL,4641,'2013-09-08 11:42:09','2013-10-14 09:53:35',6,'2013-09-08 11:42:09','Int-9NST-7MW0',1,'2013-10-14 09:53:35',NULL,NULL,2),(133070,'buFfWBAmTirQkIhmWPbwUZ','complete',102136,NULL,4364,'2013-09-08 11:48:06','2013-09-09 13:01:40',12,'2013-09-08 11:48:04','ExtC2C3-71FQ-7LW3',0,'2013-09-09 13:01:40',NULL,NULL,2),(133072,'d0mKHnuNXbFRgBZtBC6z_J','complete',102138,NULL,3630,'2013-09-08 11:54:20','2013-09-13 08:45:34',2,'2013-09-08 11:54:19','Int-9KBK-7MVS',0,'2013-09-13 08:45:34',NULL,NULL,2),(133074,'aGf5fcO39muizv1idj7LIm','complete',102138,NULL,3674,'2013-09-08 11:54:22','2013-09-12 11:07:29',2,'2013-09-08 11:54:22','Int-9U6Z-7MW6',0,'2013-09-12 11:07:29',NULL,NULL,2),(133076,'d9RJUvkWXdZ5YEOAwkLjk4','complete',102138,NULL,4664,'2013-09-08 12:02:06','2013-10-02 09:31:47',6,'2013-09-08 12:02:06','Int-A0VT-7MWK',0,'2013-10-02 09:31:47',NULL,NULL,2),(133078,'aopwVau3zoLP8kjq8Hc1Ny','complete',102138,NULL,4627,'2013-09-08 12:07:06','2013-09-16 16:58:04',2,'2013-09-08 12:07:06','Int-A2V1-7MWQ',0,'2013-09-16 16:58:04',NULL,NULL,2),(133080,'aEzevNoTTnyyMHnLJ0K9Ch','complete',102140,NULL,3760,'2013-09-08 12:17:24','2013-09-20 14:43:28',8,'2013-09-08 12:17:24','EXTC5C6-A22D-7MWM',0,'2013-09-20 14:43:28',NULL,NULL,2),(133082,'a-MdvIsuHjF5YDbdCdJY7v','complete',102144,NULL,4623,'2013-09-08 12:21:56','2013-09-09 13:08:57',12,'2013-09-08 12:21:55','ExtC2C3-9VGU-7MW8',0,'2013-09-09 13:08:57',NULL,NULL,2),(133084,'bGu9Fi9bnfPQsyLCKpS8Rt','complete',102146,NULL,4629,'2013-09-08 12:22:15','2013-09-24 10:21:17',6,'2013-09-08 12:22:14','Int-A6IU-7MX2',0,'2013-09-24 10:21:17',NULL,NULL,2),(133086,'bn9zXJ1nrfzimbCPtRVcWA','complete',102148,NULL,4515,'2013-09-08 12:35:27','2013-10-08 19:22:46',13,'2013-09-08 12:35:26','CS-DG56-7KCP',0,'2013-10-08 19:22:46',NULL,NULL,5),(133088,'dRJDHBFanaqzYNgOnff88V','complete',102150,NULL,4659,'2013-09-08 12:39:54','2013-09-09 08:26:15',12,'2013-09-08 12:39:54','ExtC2C3-AEFW-7MXC',0,'2013-09-09 08:26:15',NULL,NULL,2),(133090,'dtoF-VOtLhp4uIC1dPikGv','complete',102152,NULL,4517,'2013-09-08 12:49:34','2013-09-09 10:14:27',13,'2013-09-08 12:49:34','PS-9WJT-7MWA',0,'2013-09-09 10:14:27',NULL,NULL,5),(133092,'cTH0yKnRPpxRiFx7eUNgXf','complete',77552,NULL,4655,'2013-09-08 12:52:45','2013-09-23 14:04:23',12,'2013-09-08 12:52:45','EXTC4-AG9E-7MXG',0,'2013-09-23 14:04:23',NULL,NULL,2),(133094,'d7VQLAWQDgWiY_9yVBRHlz','complete',102154,NULL,4517,'2013-09-08 12:59:37','2013-10-08 10:40:33',13,'2013-09-08 12:59:37','PS-9YYT-7MWG',0,'2013-10-08 10:40:33',NULL,NULL,5),(133096,'bp9Bptd7roMAD--v9UuEuf','complete',102156,NULL,4529,'2013-09-08 13:05:50','2013-09-17 10:15:28',13,'2013-09-08 13:05:49','PCS-A27Q-7MWO',0,'2013-09-17 10:15:28',NULL,NULL,5),(133098,'bGt2prik5fKkEURUvvHg-e','complete',102158,NULL,4498,'2013-09-08 13:32:30','2013-10-23 15:27:26',12,'2013-09-08 13:32:29','EXTC4-AO0P-7MXI',0,'2013-10-23 15:27:26',NULL,NULL,2),(133100,'agc6v8mHbcgisyJN0OwLy2','complete',102160,NULL,4527,'2013-09-08 14:01:47','2013-09-09 08:18:46',13,'2013-09-08 14:01:46','PCS-ES5Y-7LCT',0,'2013-09-09 08:18:46',NULL,NULL,5),(133102,'cJ1RZ3myXmIPUmhdBBiGqh','complete',102162,NULL,4649,'2013-09-08 14:12:24','2013-09-13 14:13:30',8,'2013-09-08 14:12:23','EXTC5C6-IC4-7MTK',0,'2013-09-13 14:13:30',NULL,NULL,2),(133104,'dVoJsTnrbnSAHyrOst5NWs','complete',101909,NULL,4551,'2013-09-08 14:30:16','2013-10-17 13:12:56',13,'2013-09-08 14:30:15','GLASC-8691-7MV2',0,'2013-10-17 13:12:56',NULL,NULL,5),(133106,'c9GTLoSqHjJijMB47YLRZv','active',102164,NULL,4551,'2013-09-08 14:46:39','2013-09-08 14:46:39',13,'2013-09-08 14:46:38','GLASC-DGBA-7MQI',NULL,NULL,NULL,NULL,5),(133108,'cKAfObQAHmi6IKXiVpVU03','complete',102166,NULL,4647,'2013-09-08 14:46:40','2013-09-23 10:53:20',8,'2013-09-08 14:46:40','EXTC5C6-71U1-7M9V',0,'2013-09-23 10:53:20',NULL,NULL,2),(133110,'aY0KdCcNrpQz4eh645Uygu','complete',102168,NULL,4515,'2013-09-08 14:48:46','2013-09-09 10:14:16',13,'2013-09-08 14:48:46','CS-BQ9Z-7MY8',0,'2013-09-09 10:14:16',NULL,NULL,5),(133112,'dA-cP3IZXkuOf0Tp1jNroz','complete',102170,NULL,4641,'2013-09-08 14:56:12','2013-09-30 12:35:22',12,'2013-09-08 14:56:11','ExtC2C3-C2A1-7MYK',0,'2013-09-30 12:35:22',NULL,NULL,2),(133114,'cnSR6wQiPfaRq-zWimE4A4','talent',102172,NULL,4659,'2013-09-08 15:19:56','2013-10-15 08:54:12',12,'2013-09-08 15:19:56','ExtC2C3-CBSW-7MYS',0,'2013-10-15 08:54:12',NULL,NULL,2),(133116,'bm2RoRN0LkROMKThgd-DM4','active',102174,NULL,4517,'2013-09-08 15:24:50','2013-09-08 15:24:50',13,'2013-09-08 15:24:49','PS-F19L-7KF3',NULL,NULL,NULL,NULL,5),(133118,'c-MFrS25Tg45K63zEg4x2w','complete',102176,NULL,4160,'2013-09-08 15:28:50','2013-09-16 14:00:58',12,'2013-09-08 15:28:50','EXTC4-CK4E-7MZ2',0,'2013-09-16 14:00:58',NULL,NULL,2),(133120,'cFlmaP8vTbfOg1ZOtk2mo1','complete',102178,NULL,4498,'2013-09-08 15:32:50','2013-10-23 15:27:36',12,'2013-09-08 15:32:49','EXTC4-F2U8-7KF5',0,'2013-10-23 15:27:36',NULL,NULL,2),(133122,'d6GJ6NGk1lDyZFZWWvWMas','complete',102180,NULL,3954,'2013-09-08 16:15:14','2013-11-08 17:10:46',8,'2013-09-08 16:15:14','EXTC5C6-94CJ-7L4N',0,'2013-11-08 17:10:46',NULL,NULL,2),(133124,'cAeOx9xWjc1A57LNAnUU7B','complete',102182,NULL,4358,'2013-09-08 16:38:10','2013-09-10 09:54:08',8,'2013-09-08 16:38:10','EXTC5C6-D1EM-7MQ4',0,'2013-09-10 09:54:08',NULL,NULL,2),(133126,'athPmzNt1mdRPqWZw2EFJo','complete',102184,NULL,4625,'2013-09-08 16:54:38','2013-09-12 14:25:36',12,'2013-09-08 16:54:38','EXTC4-BA49-7MXU',0,'2013-09-12 14:25:36',NULL,NULL,2),(133128,'dmKB3NsRbo0Oh6QCFLg9y2','complete',102186,NULL,4517,'2013-09-08 16:57:53','2013-09-14 10:15:25',13,'2013-09-08 16:57:52','PS-D0AY-7MZE',0,'2013-09-14 10:15:25',NULL,NULL,5),(133130,'a1aKJ8jOTiqRqEFpdgRcjo','complete',102184,NULL,4655,'2013-09-08 17:04:23','2013-09-23 14:05:16',12,'2013-09-08 17:04:22','EXTC4-DUD9-7N0A',0,'2013-09-23 14:05:16',NULL,NULL,2),(133132,'du2X_MSoPoqRk9XRrCm1ON','complete',102188,NULL,2053,'2013-09-08 17:04:36','2013-09-17 11:02:25',12,'2013-09-08 17:04:35','EXTC4-DN4R-7MZY',0,'2013-09-17 11:02:25',NULL,NULL,2),(133134,'a0Klp8u5Pf7iEiY_pBlMcw','complete',102190,NULL,3781,'2013-09-08 17:10:20','2013-09-16 13:03:14',8,'2013-09-08 17:10:19','EXTC5C6-DCIX-7MZO',0,'2013-09-16 13:03:14',NULL,NULL,2),(133136,'c1hlGZHOrmgOPcf0iiwyE3','active',102192,NULL,3781,'2013-09-08 17:31:58','2013-10-31 13:55:09',8,'2013-09-08 17:31:58','EXTC5C6-E40B-7N0W',0,NULL,NULL,NULL,2),(133138,'dkO-2BfP1ggAVitYV5CxKp','complete',88207,NULL,4573,'2013-09-08 17:37:32','2013-09-13 14:39:20',8,'2013-09-08 17:37:31','EXTC5C6-E66E-7N0Y',0,'2013-09-13 14:39:20',NULL,NULL,2),(133140,'aOrlHaRQjlr5d9gRM7aP8-','active',102194,NULL,4641,'2013-09-08 17:45:53','2013-09-08 17:45:53',6,'2013-09-08 17:45:53','Int-CZ9J-7MZC',NULL,NULL,NULL,NULL,2),(133142,'cIKgQ3V5vi5i8Qt6hHazwn','complete',102196,NULL,4651,'2013-09-08 18:08:31','2013-09-23 15:18:41',12,'2013-09-08 18:08:31','EXTC4-ELY9-7N1I',0,'2013-09-23 15:18:41',NULL,NULL,2),(133144,'dWCWOVGcndJORPL1Jaestq','complete',102198,NULL,4659,'2013-09-08 18:09:41','2013-09-09 08:55:39',12,'2013-09-08 18:09:41','ExtC2C3-EIHA-7MIF',0,'2013-09-09 08:55:39',NULL,NULL,2),(133146,'cb6eX7b8zfWj6Z4sCLVKO5','complete',102200,NULL,4647,'2013-09-08 18:22:44','2013-09-11 12:12:28',8,'2013-09-08 18:22:44','EXTC5C6-ESYL-7N1Y',0,'2013-09-11 12:12:28',NULL,NULL,2),(133148,'cQaBNRONHfL4wEjTa0iE2o','complete',102202,NULL,4649,'2013-09-08 18:22:50','2013-09-09 08:51:32',8,'2013-09-08 18:22:49','EXTC5C6-E93O-7N12',0,'2013-09-09 08:51:32',NULL,NULL,2),(133150,'ah0yg2JV9lsA-7TcJGOmud','complete',16937,NULL,4358,'2013-09-08 18:24:48','2013-09-10 09:53:26',8,'2013-09-08 18:24:47','EXTC5C6-ERDU-7N1W',0,'2013-09-10 09:53:26',NULL,NULL,2),(133152,'dFMMTGm39nE71Incq6Im2g','complete',102204,NULL,4659,'2013-09-08 18:26:18','2013-09-27 08:25:08',12,'2013-09-08 18:26:18','ExtC2C3-EXQN-7N24',0,'2013-09-27 08:25:08',NULL,NULL,2),(133154,'cmsq272r1cn6IA2RFoZy7e','complete',94927,NULL,4655,'2013-09-08 18:38:51','2013-09-23 14:06:00',12,'2013-09-08 18:38:51','EXTC4-EYC9-7N28',0,'2013-09-23 14:06:00',NULL,NULL,2),(133156,'cbT3v-9FrmmPhZmMndYO49','complete',49213,NULL,4517,'2013-09-08 19:03:36','2013-09-13 20:15:31',13,'2013-09-08 19:03:34','PS-D1F5-7MZG',0,'2013-09-13 20:15:31',NULL,NULL,5),(133158,'ckMyEsEBngqACXxEoeAT-a','complete',101169,NULL,4641,'2013-09-08 19:07:38','2013-09-10 11:12:29',12,'2013-09-08 19:07:38','ExtC2C3-EN54-7N1M',0,'2013-09-10 11:12:29',NULL,NULL,2),(133160,'c_8pCIyjjlMk4t7nQ4XtjW','complete',72688,NULL,4270,'2013-09-08 19:20:27','2013-10-08 15:10:13',12,'2013-09-08 19:20:26','ExtC2C3-GBHK-7MSI',0,'2013-10-08 15:10:13',NULL,NULL,2),(133162,'azmw0_wAXpslRGedEgXWgo','complete',102206,NULL,3674,'2013-09-08 19:38:24','2013-09-12 11:34:22',8,'2013-09-08 19:38:24','EXTC5C6-9LK0-7LLF',0,'2013-09-12 11:34:22',NULL,NULL,2),(133164,'brBEcrXe9gT4NcpXPd4bMn','active',102208,NULL,4297,'2013-09-08 19:49:03','2013-09-08 19:49:03',12,'2013-09-08 19:49:03','EXTC4-FY0Z-7N36',NULL,NULL,NULL,NULL,2),(133166,'a9vDLrn9LiUOTtZhhytf2L','active',102210,NULL,4649,'2013-09-08 19:52:02','2013-09-08 19:52:02',8,'2013-09-08 19:52:02','EXTC5C6-EQEB-7N1S',NULL,NULL,NULL,NULL,2),(133168,'dRKgJVhvbiwOmCnD4jtujW','complete',94300,NULL,4659,'2013-09-08 20:00:59','2013-09-09 08:52:30',12,'2013-09-08 20:00:58','ExtC2C3-FU7Q-7N34',0,'2013-09-09 08:52:30',NULL,NULL,2),(133170,'dpTK6120TomOcjiiyOA-aY','active',102212,NULL,4517,'2013-09-08 20:19:11','2013-10-11 09:42:47',13,'2013-09-08 20:19:11','PS-G7G1-7M75',0,NULL,NULL,NULL,5),(133172,'dHXGPLBd1lXiH22Ki_ZOtC','complete',72941,NULL,4270,'2013-09-08 21:00:05','2013-09-09 10:57:15',12,'2013-09-08 21:00:03','ExtC2C3-GOK0-7N40',0,'2013-09-09 10:57:15',NULL,NULL,2),(133174,'cQJOef2jTp-4pH5efCk6Hd','active',61434,NULL,4625,'2013-09-08 21:06:36','2013-09-08 21:06:36',12,'2013-09-08 21:06:36','EXTC4-GW6V-7N4M',NULL,NULL,NULL,NULL,2),(133176,'dPYTWLxPfdv7vGtlK2tmZD','complete',102214,NULL,3166,'2013-09-08 21:12:41','2013-10-09 14:11:16',8,'2013-09-08 21:12:40','EXTC5C6-GQBD-7N48',0,'2013-10-09 14:11:16',NULL,NULL,2),(133178,'dXK2dZ9Lfiuz5HgwsjMeMI','complete',102216,NULL,4645,'2013-09-08 21:13:10','2013-10-15 14:40:33',2,'2013-09-08 21:13:09','Int-GMU2-7N3Y',0,'2013-10-15 14:40:33',NULL,NULL,2),(133180,'djo5zwopfbejL7waf7EbEw','complete',72941,NULL,4659,'2013-09-08 21:15:12','2013-09-09 08:27:13',12,'2013-09-08 21:15:12','ExtC2C3-H0QO-7N4O',0,'2013-09-09 08:27:13',NULL,NULL,2),(133182,'d_-kghH25jhlcpPtPEt03U','complete',72688,NULL,4659,'2013-09-08 21:24:06','2013-09-09 08:51:47',12,'2013-09-08 21:24:06','ExtC2C3-GUY7-7N4E',0,'2013-09-09 08:51:47',NULL,NULL,2),(133184,'bnQJydxavgPPfBRs1NReNZ','complete',102218,NULL,4641,'2013-09-08 21:42:03','2013-09-10 11:14:53',12,'2013-09-08 21:42:03','ExtC2C3-95Z0-7MN8',0,'2013-09-10 11:14:53',NULL,NULL,2),(133186,'dPrQt7n3Tg-joFepUbj1Br','complete',102216,NULL,4635,'2013-09-08 22:16:58','2013-11-20 13:43:48',6,'2013-09-08 22:16:56','Int-HSLK-7N5Q',0,'2013-11-20 13:43:48',NULL,NULL,2),(133188,'a9axjuUWTk8PHiRawLbZfl','active',102220,NULL,4641,'2013-09-08 22:27:58','2013-09-08 22:27:58',6,'2013-09-08 22:27:57','Int-GHR8-7M7J',NULL,NULL,NULL,NULL,2),(133190,'crjGc6uhfa86vXLHmYi6my','complete',102220,NULL,4629,'2013-09-08 22:34:28','2013-09-24 14:07:22',6,'2013-09-08 22:34:27','Int-I5AR-7N5W',1,'2013-09-24 14:07:22',NULL,NULL,2),(133192,'aHoJyCBe9nNi-psBWx35Pw','complete',102222,NULL,2053,'2013-09-08 22:38:41','2013-09-24 13:37:36',12,'2013-09-08 22:38:41','EXTC4-HO13-7N5E',0,'2013-09-24 13:37:36',NULL,NULL,2),(133194,'cX-l3b7N9oLOsseuCocpLQ','complete',102224,NULL,4515,'2013-09-09 00:26:38','2013-09-09 08:13:16',13,'2013-09-09 00:26:37','CS-5BX-7N60',0,'2013-09-09 08:13:16',NULL,NULL,5),(133196,'dHfY_xj_LdMjeLSxKPCcuY','complete',14889,NULL,4641,'2013-09-09 04:09:51','2013-09-10 11:12:04',12,'2013-09-09 04:09:50','ExtC2C3-3W18-7N6M',0,'2013-09-10 11:12:04',NULL,NULL,2),(133198,'cnJf5bxefa05uxEFETNx41','complete',14889,NULL,4661,'2013-09-09 05:03:39','2013-09-26 07:23:14',8,'2013-09-09 05:03:38','EXTC5C6-494T-7N6Q',0,'2013-09-26 07:23:14',NULL,NULL,2),(133200,'cCXTY0tgTim5x78l9zs3vw','complete',102226,NULL,4258,'2013-09-09 05:40:52','2013-09-12 15:00:30',8,'2013-09-09 05:40:51','EXTC5C6-GJ6U-7N3S',0,'2013-09-12 15:00:30',NULL,NULL,2),(133202,'bo46EBN-DfkAp1idB2aadu','complete',102228,NULL,4647,'2013-09-09 06:02:34','2013-09-23 10:53:24',8,'2013-09-09 06:02:34','EXTC5C6-590M-7N6S',0,'2013-09-23 10:53:24',NULL,NULL,2),(133204,'aQRssivxjkRk7paeosJdk5','complete',102230,NULL,4297,'2013-09-09 07:59:28','2013-09-10 16:13:29',12,'2013-09-09 07:59:27','EXTC4-6QGA-7N6Y',0,'2013-09-10 16:13:29',NULL,NULL,2),(133206,'cs3cTH2PvkM6LRgrKFb9IC','complete',102232,NULL,4623,'2013-09-09 08:03:09','2013-09-09 13:07:39',12,'2013-09-09 08:03:09','ExtC2C3-6T4D-7N72',0,'2013-09-09 13:07:39',NULL,NULL,2),(133208,'az-g6SbbblC6qe8dvoe5RQ','complete',102234,NULL,4515,'2013-09-09 08:11:19','2013-10-28 15:09:07',13,'2013-09-09 08:11:19','CS-ED4U-7LC3',0,'2013-09-09 09:59:34',NULL,NULL,5),(133210,'bt8VbK6rHh84RFPKbu49cG','complete',102236,NULL,4641,'2013-09-09 08:12:47','2013-09-10 11:12:30',12,'2013-09-09 08:12:47','ExtC2C3-A3RD-7MWS',0,'2013-09-10 11:12:30',NULL,NULL,2),(133212,'cLj2W7c5HmUkRyMaCHvI49','complete',52639,NULL,4515,'2013-09-09 08:33:49','2013-09-09 09:01:34',13,'2013-09-09 08:33:48','CS-6A3Q-7LVP',0,'2013-09-09 09:01:34',NULL,NULL,5),(133214,'cdqzuM1S9gsy0f5LuTe-EB','complete',102238,NULL,4358,'2013-09-09 08:37:41','2013-09-10 09:52:22',8,'2013-09-09 08:37:41','EXTC5C6-7C5V-7N7A',0,'2013-09-10 09:52:22',NULL,NULL,2),(133216,'c0n8vsxVDfY4d-ev8fy102','complete',102240,NULL,4160,'2013-09-09 08:49:18','2013-09-09 12:41:27',12,'2013-09-09 08:49:18','EXTC4-6Y09-7LVZ',0,'2013-09-09 12:41:26',NULL,NULL,2),(133218,'d75ivE6zffwiCNTJWH5e0b','complete',102242,NULL,4623,'2013-09-09 08:57:50','2013-09-09 13:07:19',12,'2013-09-09 08:57:49','ExtC2C3-7HDJ-7N7M',0,'2013-09-09 13:07:19',NULL,NULL,2),(133220,'b0OAarbT1h1ipYSbp_oPoy','complete',102244,NULL,3265,'2013-09-09 09:04:07','2013-09-17 12:21:22',8,'2013-09-09 09:04:06','EXTC5C6-79GJ-7N78',0,'2013-09-17 12:21:22',NULL,NULL,2),(133222,'c_dmu7m-rgNBGIkagNJG-Y','complete',102246,NULL,4616,'2013-09-09 09:18:50','2013-10-18 08:28:54',10,'2013-09-09 09:18:50','EXTC5C6-8ZX4-7KM1',0,'2013-10-18 08:28:54',NULL,NULL,2),(133224,'aZlOplzN1jUQRTitTGa2DW','complete',102248,NULL,4358,'2013-09-09 09:18:54','2013-10-28 13:01:23',8,'2013-09-09 09:18:54','EXTC5C6-7O95-7N86',0,'2013-10-28 13:01:23',NULL,NULL,2),(133226,'cAXZySiYHjp7UEIGS7VqQ-','complete',102250,NULL,4623,'2013-09-09 09:25:40','2013-09-09 12:42:47',12,'2013-09-09 09:25:39','ExtC2C3-7S87-7N8A',0,'2013-09-09 12:42:47',NULL,NULL,2),(133228,'bOLa-GAm5ikznCtWsfvTcZ','complete',102252,NULL,4358,'2013-09-09 09:25:51','2013-09-10 09:51:49',8,'2013-09-09 09:25:50','EXTC5C6-7XP4-7N8E',0,'2013-09-10 09:51:49',NULL,NULL,2),(133230,'asRlLNXC1dUyeYoWkzvybO','complete',102254,NULL,4517,'2013-09-09 09:29:52','2013-09-16 13:15:23',13,'2013-09-09 09:29:51','PS-7IKB-7N7W',0,'2013-09-16 13:15:23',NULL,NULL,5),(133232,'d0a3AZucjeEBgOKfwVnq4Q','complete',102256,NULL,4358,'2013-09-09 09:40:52','2013-09-10 09:05:26',8,'2013-09-09 09:40:51','EXTC5C6-85OJ-7N8I',0,'2013-09-10 09:05:26',NULL,NULL,2),(133234,'duvJoSCFvia7dv0wz7mnOI','complete',101041,NULL,4614,'2013-09-09 09:50:23','2013-09-26 11:19:32',12,'2013-09-09 09:50:22','EXTC4-8BD6-7N8M',0,'2013-09-26 11:19:32',NULL,NULL,2),(133236,'a0qoY1eUnbaRtI75I0AQFa','complete',31977,NULL,4647,'2013-09-09 09:51:14','2013-09-11 12:13:05',8,'2013-09-09 09:51:14','EXTC5C6-7F0S-7N7E',0,'2013-09-11 12:13:05',NULL,NULL,2),(133238,'dC_a3TNmDlhR1EdDbJ8rlF','complete',102258,NULL,4661,'2013-09-09 10:19:45','2013-09-26 07:25:47',8,'2013-09-09 10:19:45','EXTC5C6-8JZZ-7N8U',0,'2013-09-26 07:25:47',NULL,NULL,2),(133240,'dsb8nj8fjj6OUAAw63QEgR','complete',102260,NULL,4614,'2013-09-09 10:21:54','2013-09-26 11:19:39',12,'2013-09-09 10:21:54','EXTC4-8JJA-7N8S',0,'2013-09-26 11:19:39',NULL,NULL,2),(133242,'cFapEcxRTbaRzdrmNSvHhl','complete',102262,NULL,4535,'2013-09-09 10:23:30','2013-09-10 14:15:34',13,'2013-09-09 10:23:29','PPS-HG1I-7LGZ',0,'2013-09-10 14:15:34',NULL,NULL,5),(133244,'abJhWLFBvjGQsYUmNOgTzu','talent',102264,NULL,4517,'2013-09-09 10:27:45','2013-09-09 10:35:48',13,'2013-09-09 10:27:44','PS-6X9G-7N74',0,'2013-09-09 10:35:48',NULL,NULL,5),(133246,'asnWmho2veO5rKuTzejs23','complete',102268,NULL,4653,'2013-09-09 10:30:31','2013-09-16 08:43:06',12,'2013-09-09 10:30:31','EXTC4-7FBB-7N7K',0,'2013-09-16 08:43:06',NULL,NULL,2),(133248,'btgcNswbXb1zUWedGguk7L','complete',102270,NULL,4666,'2013-09-09 10:38:01','2013-10-28 09:50:14',12,'2013-09-09 10:38:01','ExtC2C3-W40-7N68',0,'2013-10-28 09:50:14',NULL,NULL,2),(133250,'bZke8aGczkjOqB6Ub8E-A-','complete',102270,NULL,4270,'2013-09-09 10:38:08','2013-09-16 09:43:35',12,'2013-09-09 10:38:08','ExtC2C3-229Y-7N6G',0,'2013-09-16 09:43:35',NULL,NULL,2),(133252,'bOTtCqS45pj5YMYcw-aoGT','complete',102272,NULL,4623,'2013-09-09 10:50:17','2013-09-09 12:42:11',12,'2013-09-09 10:50:17','ExtC2C3-8YEP-7N9C',0,'2013-09-09 12:42:11',NULL,NULL,2),(133254,'a3r6VbJ6zas6c271iEXWu9','complete',102274,NULL,4258,'2013-09-09 10:54:52','2013-09-12 15:21:23',8,'2013-09-09 10:54:51','EXTC5C6-940Q-7N9M',0,'2013-09-12 15:21:23',NULL,NULL,2),(133256,'dzSh8dm0rmrz3yaJzZR0K7','complete',102276,NULL,4515,'2013-09-09 11:02:10','2013-10-28 15:12:47',13,'2013-09-09 11:02:09','CS-7F1C-7N7G',0,'2013-09-09 11:03:27',NULL,NULL,5),(133258,'adUTKKvKrkz6qotWuFuNbc','complete',46687,NULL,3265,'2013-09-09 11:04:03','2013-09-16 13:51:10',8,'2013-09-09 11:04:03','EXTC5C6-97F3-7N9Q',0,'2013-09-16 13:51:10',NULL,NULL,2),(133260,'dWy3Phm6PgzASJifrf3Czs','complete',102278,NULL,4515,'2013-09-09 11:10:55','2013-09-18 12:15:22',13,'2013-09-09 11:10:55','CS-9GQC-7L5D',0,'2013-09-18 12:15:22',NULL,NULL,5),(133262,'dF_CiI4QXpT73sc_VIzTVO','active',102280,NULL,3674,'2013-09-09 11:11:49','2013-09-09 11:11:49',8,'2013-09-09 11:11:49','EXTC5C6-8T4X-7N98',NULL,NULL,NULL,NULL,2),(133264,'baDvxUfQXg9j56FDCfTko5','complete',102282,49,3760,'2013-09-09 11:18:31','2013-09-26 14:07:01',19,'2013-09-09 11:18:31','AAP-9GBB-7N72',0,'2013-09-26 14:07:01',NULL,1,2),(133266,'cW4rl6d3rg7yGBMPYPkuSk','talent',102284,NULL,4515,'2013-09-09 11:34:08','2013-09-09 11:41:17',13,'2013-09-09 11:34:07','CS-8T8X-7L41',0,'2013-09-09 11:41:17',NULL,NULL,5),(133268,'bsXjIFtWfoDPj6YU8BI8di','complete',102286,NULL,4543,'2013-09-09 11:39:01','2013-09-10 12:15:30',13,'2013-09-09 11:39:01','PLASC-8IL6-7N8Q',0,'2013-09-10 12:15:30',NULL,NULL,5),(133270,'cdr9S_pODaU4J2uBpr9oFA','complete',102288,NULL,4664,'2013-09-09 11:49:31','2013-10-02 09:32:10',12,'2013-09-09 11:49:30','EXTC4-9EDG-7NAA',0,'2013-10-02 09:32:10',NULL,NULL,2),(133272,'bvl_Wyt7zpniQVaxKsAOBz','complete',102290,NULL,4664,'2013-09-09 11:59:20','2013-10-02 09:38:31',12,'2013-09-09 11:59:20','EXTC4-9W8Y-7NAW',0,'2013-10-02 09:38:31',NULL,NULL,2),(133274,'dp7cfQDY1ixkCaJtAiP8AS','complete',83498,NULL,4629,'2013-09-09 12:17:29','2013-09-12 14:55:44',6,'2013-09-09 12:17:29','Int-9X2Q-7NAY',0,'2013-09-12 14:55:44',NULL,NULL,2),(133276,'cq8cCmccjhP67Xk7GDaSRb','complete',67277,NULL,4270,'2013-09-09 12:32:25','2013-10-08 15:10:24',12,'2013-09-09 12:32:25','ExtC2C3-ACRF-7NBC',0,'2013-10-08 15:10:24',NULL,NULL,2),(133278,'asy1ASpq1lpzxwVkP8NT5O','active',83498,NULL,4641,'2013-09-09 12:41:55','2013-09-09 12:41:55',6,'2013-09-09 12:41:54','Int-AAQL-7NB6',NULL,NULL,NULL,NULL,2),(133280,'aGPukbAoLmHBqptu4kcIzu','complete',72082,NULL,4651,'2013-09-09 12:44:14','2013-09-23 15:18:17',12,'2013-09-09 12:44:14','EXTC4-AIHU-7NBK',0,'2013-09-23 15:18:17',NULL,NULL,2),(133282,'b-Ks3hxxLdKRTIMMlsVo2b','complete',72082,NULL,4653,'2013-09-09 12:47:47','2013-09-23 15:21:04',12,'2013-09-09 12:47:47','EXTC4-AI13-7NBI',0,'2013-09-23 15:21:04',NULL,NULL,2),(133284,'bsIOcmwADnfRPb1nATSlZ3','complete',91724,NULL,4515,'2013-09-09 13:09:35','2013-09-12 13:15:22',13,'2013-09-09 13:09:35','CS-C9TI-7MG9',0,'2013-09-12 13:15:22',NULL,NULL,5),(133286,'cQ_vuGtRjoZz-ntfYs_Hd4','complete',102294,NULL,4641,'2013-09-09 13:19:57','2013-09-10 11:12:07',12,'2013-09-09 13:19:57','ExtC2C3-AL9J-7NBO',0,'2013-09-10 11:12:07',NULL,NULL,2),(133288,'aG81exegjow6cQkZ9bqdeW','complete',102292,39,3733,'2013-09-09 13:38:37','2013-11-05 13:42:56',19,'2013-09-09 13:38:36','AAP-B0N9-7N82',0,'2013-11-05 13:42:56',NULL,1,2),(133290,'aZjYn_jRjfBRKjNtdx8ndb','complete',102296,NULL,4655,'2013-09-09 13:39:38','2013-09-23 14:08:03',12,'2013-09-09 13:39:37','EXTC4-B40G-7NCC',0,'2013-09-23 14:08:03',NULL,NULL,2),(133292,'d4u7s1CY1oeB8XZrmFBkcq','complete',102298,NULL,3674,'2013-09-09 13:42:36','2013-09-12 11:08:37',8,'2013-09-09 13:42:35','EXTC5C6-B2NU-7NC8',0,'2013-09-12 11:08:37',NULL,NULL,2),(133294,'axlvT8lirkwzGbjdAXnGRf','talent',102300,NULL,4517,'2013-09-09 13:54:48','2013-09-09 14:15:47',13,'2013-09-09 13:54:47','PS-7CZL-7N7C',0,'2013-09-09 14:15:47',NULL,NULL,5),(133296,'aJ0NhZb0vmJOj2BanG-Q2M','complete',82651,NULL,4651,'2013-09-09 14:09:11','2013-09-16 08:29:22',6,'2013-09-09 14:09:11','Int-BCMY-7NCM',0,'2013-09-16 08:29:22',NULL,NULL,2),(133298,'cVVYZ5Jp5iNihpAO5YRg5I','complete',102302,NULL,4641,'2013-09-09 14:14:26','2013-09-10 11:15:06',12,'2013-09-09 14:14:26','ExtC2C3-BHZA-7ND2',0,'2013-09-10 11:15:06',NULL,NULL,2),(133300,'bjoPgGW-niWylnQHlhgLLv','talent',102304,NULL,4515,'2013-09-09 14:22:09','2013-11-07 16:21:56',13,'2013-09-09 14:22:08','CS-EKO5-7M5H',0,'2013-11-07 16:21:56',NULL,NULL,5),(133302,'a5iKKE9tfdLPJMK5dHKDaX','complete',102306,NULL,4515,'2013-09-09 14:50:17','2013-10-28 16:15:14',13,'2013-09-09 14:50:16','CS-A5J3-7NB4',0,'2013-09-09 15:49:31',NULL,NULL,5),(133304,'c2DwVJAtbdjR_jtxpzUFew','complete',102308,NULL,4651,'2013-09-09 14:55:10','2013-09-16 08:17:42',12,'2013-09-09 14:55:10','EXTC4-BVOJ-7NDM',0,'2013-09-16 08:17:42',NULL,NULL,2),(133306,'cXZ94Lh3nerArkko2o72GR','complete',102310,NULL,4545,'2013-09-09 14:56:57','2013-09-10 08:09:49',13,'2013-09-09 14:56:56','PLASC-BBCF-7NCI',0,'2013-09-10 08:09:49',NULL,NULL,5),(133308,'bvN9sUGqDbR5oVS68lMNeT','complete',102312,NULL,4358,'2013-09-09 15:01:02','2013-10-01 11:58:34',8,'2013-09-09 15:01:01','EXTC5C6-C8YI-7NE6',0,'2013-10-01 11:58:34',NULL,NULL,2),(133310,'cIkNiBdznnYQiMA3FeGaCi','complete',95858,NULL,4270,'2013-09-09 15:03:05','2013-09-11 09:05:34',12,'2013-09-09 15:03:04','ExtC2C3-CABB-7NEC',0,'2013-09-11 09:05:34',NULL,NULL,2),(133312,'djBYEb0hXmMBcF5xeSubTg','complete',102314,NULL,4641,'2013-09-09 15:04:25','2013-09-10 11:12:25',12,'2013-09-09 15:04:25','ExtC2C3-BXCN-7NDO',0,'2013-09-10 11:12:25',NULL,NULL,2),(133314,'ceMs8fDqzcNkoLd1gRkAGA','active',102316,NULL,4641,'2013-09-09 15:04:53','2013-09-09 15:04:53',6,'2013-09-09 15:04:52','Int-CN6G-7MPW',NULL,NULL,NULL,NULL,2),(133316,'bmbve4z3Hn_A5R4GIdq014','complete',102318,NULL,4515,'2013-09-09 15:11:01','2013-11-20 13:33:09',13,'2013-09-09 15:11:00','CS-BLM0-7ND8',0,'2013-11-20 13:33:09',NULL,NULL,5),(133318,'b5z5Erp3HcHO1nL-n6x-e2','talent',102320,NULL,4515,'2013-09-09 15:15:21','2013-09-09 15:48:05',13,'2013-09-09 15:15:21','CS-8YEJ-7L47',0,'2013-09-09 15:48:05',NULL,NULL,5),(133320,'cj9Hyckzrp4iyUua75x80n','complete',102316,NULL,4629,'2013-09-09 15:24:22','2013-09-13 09:01:32',6,'2013-09-09 15:24:21','Int-CJ6O-7NEQ',0,'2013-09-13 09:01:32',NULL,NULL,2),(133322,'cIenUJCoHez6Be5GMwtDCV','complete',102322,NULL,4515,'2013-09-09 15:25:24','2013-09-10 08:52:50',13,'2013-09-09 15:25:23','CS-BPYW-7NDK',0,'2013-09-10 08:52:50',NULL,NULL,5),(133324,'aAwRZYO2rnpRNo_lpQUel0','complete',102324,NULL,4623,'2013-09-09 15:29:54','2013-09-18 12:14:54',12,'2013-09-09 15:29:53','ExtC2C3-CJN0-7NEU',0,'2013-09-18 12:14:54',NULL,NULL,2),(133326,'bWWXCxXu5fb4j5hecfdE02','complete',102326,NULL,4432,'2013-09-09 15:38:49','2013-09-23 08:26:09',8,'2013-09-09 15:38:49','EXTC5C6-CKA2-7NEY',0,'2013-09-23 08:26:09',NULL,NULL,2),(133328,'al8ykKZrjhUklfJE1jlwFj','complete',102328,NULL,4515,'2013-09-09 15:46:44','2013-09-10 22:15:34',13,'2013-09-09 15:46:43','CS-HKRI-7M87',0,'2013-09-10 22:15:34',NULL,NULL,5),(133330,'cmtaAqAFvhb5_xhYHtzexJ','complete',102330,NULL,4515,'2013-09-09 15:56:56','2013-09-12 18:15:58',13,'2013-09-09 15:56:56','CS-ANTJ-7NBQ',0,'2013-09-12 18:15:58',NULL,NULL,5),(133332,'aVBePAuvrgVjP5f4f6lbkL','complete',102332,130,4464,'2013-09-09 16:02:41','2013-09-26 14:06:28',19,'2013-09-09 16:02:40','AAP-D3U0-7NAS',0,'2013-09-26 14:06:28',NULL,1,2),(133334,'dCqGEWBD5l6BNVE_FhuPZ8','complete',102334,NULL,4641,'2013-09-09 16:04:33','2013-09-10 11:14:23',12,'2013-09-09 16:04:33','ExtC2C3-D2BW-7NG6',0,'2013-09-10 11:14:23',NULL,NULL,2),(133336,'c_X1gG3lbp7RXcicczPjBk','complete',102336,NULL,4442,'2013-09-09 16:08:55','2013-10-10 07:53:26',2,'2013-09-09 16:08:54','Int-CZEG-7NFO',0,'2013-10-10 07:53:26',NULL,NULL,2),(133338,'bETXl6QAXnwR8LUD0x2mDa','complete',102338,NULL,4358,'2013-09-09 16:36:04','2013-10-01 11:53:33',8,'2013-09-09 16:36:03','EXTC5C6-B68B-7LNN',0,'2013-10-01 11:53:33',NULL,NULL,2),(133340,'a_vks1keXiiPuhyzotS7Av','complete',102340,NULL,4655,'2013-09-09 16:46:42','2013-09-23 14:09:22',12,'2013-09-09 16:46:42','EXTC4-DN4X-7NGY',0,'2013-09-23 14:09:22',NULL,NULL,2),(133342,'b1MuCCY6Hk5RnGJ9Zh3RSq','complete',102340,NULL,4641,'2013-09-09 16:49:51','2013-09-10 11:14:56',12,'2013-09-09 16:49:50','ExtC2C3-CV89-7NFC',0,'2013-09-10 11:14:56',NULL,NULL,2),(133344,'bcdwQX1Q1lPAmLOcTOWyWc','complete',102340,NULL,4625,'2013-09-09 16:56:33','2013-09-12 14:33:24',12,'2013-09-09 16:56:32','EXTC4-DT3J-7NH8',0,'2013-09-12 14:33:24',NULL,NULL,2),(133346,'cwlrpMCiznzB8xBnRiXVJY','complete',102342,NULL,4270,'2013-09-09 17:04:16','2013-10-08 15:09:11',12,'2013-09-09 17:04:16','ExtC2C3-DJJG-7NGU',0,'2013-10-08 15:09:11',NULL,NULL,2),(133348,'a6KR4uS-zd9yVdEM2rSxL8','complete',102344,NULL,4655,'2013-09-09 17:06:09','2013-09-23 14:09:53',12,'2013-09-09 17:06:09','EXTC4-D6MV-7MZM',0,'2013-09-23 14:09:53',NULL,NULL,2),(133350,'bFD3rk8oXmSzJXoQ-viyOl','complete',102346,NULL,4641,'2013-09-09 17:09:23','2013-09-10 11:14:25',12,'2013-09-09 17:09:23','ExtC2C3-DKRR-7NGW',0,'2013-09-10 11:14:25',NULL,NULL,2),(133352,'b2v3l76bHmAA4N-1c9ZWgH','talent',102348,NULL,4515,'2013-09-09 17:28:34','2013-09-10 08:53:38',13,'2013-09-09 17:28:34','CS-9QZ0-7NAQ',0,'2013-09-10 08:53:38',NULL,NULL,5),(133354,'dM9P6mpR9cZiwA_GXUk0iN','complete',102350,NULL,4515,'2013-09-09 17:32:20','2013-09-10 08:53:05',13,'2013-09-09 17:32:19','CS-ERLF-7LCP',0,'2013-09-10 08:53:05',NULL,NULL,5),(133356,'dHC-PtllbgJ5b_9sEc6HXy','complete',102352,NULL,4515,'2013-09-09 18:12:29','2013-09-10 08:52:58',13,'2013-09-09 18:12:29','CS-C4M1-7NDY',0,'2013-09-10 08:52:58',NULL,NULL,5),(133358,'atFM1DtYra9y2M-AdkeJwu','complete',102354,NULL,4515,'2013-09-09 18:27:36','2013-09-10 08:52:42',13,'2013-09-09 18:27:36','CS-CI16-7NEM',0,'2013-09-10 08:52:42',NULL,NULL,5),(133360,'dprC_vQ0rnJ7HFRXvgVrbx','active',102356,NULL,4515,'2013-09-09 18:30:11','2013-09-09 18:30:11',13,'2013-09-09 18:30:11','CS-C1PX-7NDS',NULL,NULL,NULL,NULL,5),(133362,'dw9I6grBnaK6AQLoUd2puE','complete',6987,NULL,4641,'2013-09-09 18:53:49','2013-09-10 11:12:26',12,'2013-09-09 18:53:47','ExtC2C3-F3IN-7NI6',0,'2013-09-10 11:12:26',NULL,NULL,2),(133364,'dznhi1Ze5hlywlMRe_J-GN','complete',102358,NULL,4270,'2013-09-09 19:28:33','2013-10-08 15:02:58',6,'2013-09-09 19:28:32','Int-F53G-7NI8',0,'2013-10-08 15:02:58',NULL,NULL,2),(133366,'bwf4eNMALeHR9K_-Od7Rvj','complete',102360,NULL,4625,'2013-09-09 19:30:42','2013-09-12 14:26:13',12,'2013-09-09 19:30:41','EXTC4-FP7H-7NIO',0,'2013-09-12 14:26:13',NULL,NULL,2),(133368,'asMbL0tJTiDiW9lknfaaWD','complete',75392,NULL,4664,'2013-09-09 19:34:12','2013-10-02 09:38:54',12,'2013-09-09 18:40:29','EXTC4-EY06-7NI0',0,'2013-10-02 09:38:54',NULL,NULL,2),(133370,'ddUGBEpprmT79CoyP_vtSt','complete',102362,NULL,4563,'2013-09-09 20:08:11','2013-09-10 20:15:32',15,'2013-09-09 20:08:11','PLACOB-EARF-7NHO',0,'2013-09-10 20:15:32',NULL,NULL,5),(133372,'dykltO6JnpflQAukFiGk8D','active',102364,NULL,4645,'2013-09-09 20:18:12','2013-09-09 20:18:12',2,'2013-09-09 20:18:11','Int-G4DZ-7NJ0',NULL,NULL,NULL,NULL,2),(133374,'aepy8uuJjen7hSu4fYDq2a','complete',81713,NULL,4629,'2013-09-09 20:38:43','2013-09-13 09:01:39',6,'2013-09-09 20:38:42','Int-GFBL-7NJE',0,'2013-09-13 09:01:39',NULL,NULL,2),(133376,'a-xUe3g2bp3l0z864NSYLx','complete',65163,NULL,4270,'2013-09-09 20:43:57','2013-10-08 14:26:24',6,'2013-09-09 20:43:56','Int-D30W-7MQ6',0,'2013-10-08 14:26:24',NULL,NULL,2),(133378,'aPJ2d17ZfdXjZE9p2sGMb6','complete',102366,NULL,4625,'2013-09-09 20:46:25','2013-09-13 09:00:29',12,'2013-09-09 20:46:25','EXTC4-GAOW-7NJ6',0,'2013-09-13 09:00:29',NULL,NULL,2),(133380,'dHmdA3mwPoV5zQaLQpMVgG','complete',102368,NULL,4649,'2013-09-09 20:49:12','2013-09-26 09:58:57',8,'2013-09-09 20:49:11','EXTC5C6-GGOP-7NJI',0,'2013-09-26 09:58:57',NULL,NULL,2),(133382,'doTzFPuVnbkyQtrPURRvw7','complete',102370,NULL,4517,'2013-09-09 21:03:42','2013-09-12 22:15:26',13,'2013-09-09 21:03:41','PS-9PRT-7MW2',0,'2013-09-12 22:15:26',NULL,NULL,5),(133384,'b8VZVOjvLh44vF1xhQtu1I','complete',102372,NULL,4563,'2013-09-09 21:18:13','2013-09-10 22:15:37',15,'2013-09-09 21:18:12','PLACOB-GG1B-7NJG',0,'2013-09-10 22:15:37',NULL,NULL,5),(133386,'a5DTP2HfDoe5PDu32p8MZW','complete',102374,NULL,4641,'2013-09-09 21:42:46','2013-09-10 11:12:31',12,'2013-09-09 21:42:45','ExtC2C3-HEST-7NKA',0,'2013-09-10 11:12:31',NULL,NULL,2),(133388,'bmnoVLRS9ppOtca6vzpHT5','complete',102376,NULL,4517,'2013-09-09 21:55:29','2013-09-17 23:15:28',13,'2013-09-09 21:55:29','PS-CLAS-7NF2',0,'2013-09-17 23:15:28',NULL,NULL,5),(133390,'ahChTsVszhvAdIq_OB4F9u','complete',102378,NULL,4515,'2013-09-09 21:57:37','2013-09-10 07:45:23',13,'2013-09-09 21:57:37','CS-GK7N-7NJM',0,'2013-09-10 07:45:22',NULL,NULL,5),(133392,'b35XjodFjedAagpg7mNlP8','complete',102380,NULL,4641,'2013-09-09 22:06:24','2013-09-10 11:14:17',12,'2013-09-09 22:06:24','ExtC2C3-HGEH-7NKC',0,'2013-09-10 11:14:17',NULL,NULL,2),(133394,'cuYfmeYvferRGenQU2kEQH','complete',102382,NULL,4641,'2013-09-09 22:28:15','2013-09-10 11:14:28',12,'2013-09-09 22:28:14','ExtC2C3-HWXS-7NKM',0,'2013-09-10 11:14:28',NULL,NULL,2),(133396,'bPVkC3SL9fHO6eXh8SJLsu','talent',102384,NULL,4515,'2013-09-09 22:29:58','2013-09-10 08:53:30',13,'2013-09-09 22:29:58','CS-E2J1-7NHE',0,'2013-09-10 08:53:30',NULL,NULL,5),(133398,'d78Wt6uTnmnPtHvYQ3VSxI','complete',102388,NULL,4521,'2013-09-09 22:55:47','2013-11-01 12:27:10',13,'2013-09-09 22:55:47','PCS-1A26-7ML7',0,'2013-11-01 12:27:10',NULL,NULL,5),(133400,'c4TCBb331a_zZwjprsdVB2','complete',102390,NULL,4641,'2013-09-09 23:03:17','2013-09-10 11:14:30',12,'2013-09-09 23:03:17','ExtC2C3-IEBL-7NL2',0,'2013-09-10 11:14:30',NULL,NULL,2),(133402,'afMxBaMTvcQ50uHh-EPQ1B','complete',102392,NULL,4641,'2013-09-10 00:08:06','2013-09-10 11:15:02',12,'2013-09-10 00:08:06','ExtC2C3-EYG-7NL8',0,'2013-09-10 11:15:02',NULL,NULL,2),(133404,'a_F8RevlbbMPIbZP8tVABZ','complete',102394,NULL,4625,'2013-09-10 01:55:28','2013-09-12 14:36:33',12,'2013-09-10 01:55:28','EXTC4-200B-7NLM',0,'2013-09-12 14:36:33',NULL,NULL,2),(133406,'bYowEbtCHjlB7tZfccnmOE','complete',102396,NULL,4625,'2013-09-10 02:51:29','2013-09-12 14:38:36',12,'2013-09-10 02:51:28','EXTC4-HK3N-7NKE',0,'2013-09-12 14:38:36',NULL,NULL,2),(133408,'dRq4lFwsThxiqQQsDBZ-dV','complete',102398,NULL,4666,'2013-09-10 03:54:33','2013-10-28 09:47:26',12,'2013-09-10 03:54:32','ExtC2C3-9B6G-7NA2',0,'2013-10-28 09:47:26',NULL,NULL,2),(133410,'crWjNBpCrmclrEUV6QvIEn','complete',102400,NULL,4358,'2013-09-10 03:56:29','2013-09-10 09:49:42',8,'2013-09-10 03:56:28','EXTC5C6-3QF2-7NLS',0,'2013-09-10 09:49:42',NULL,NULL,2),(133412,'d8oB3CGt9nZPFGh7bhK5tn','complete',102402,NULL,4661,'2013-09-10 05:20:14','2013-09-26 07:53:34',8,'2013-09-10 05:20:12','EXTC5C6-49SA-7NLW',0,'2013-09-26 07:53:34',NULL,NULL,2),(133414,'djRBN63-TmaPmI4OiPWCcr','complete',102404,NULL,4625,'2013-09-10 07:34:54','2013-09-12 14:29:27',12,'2013-09-10 07:34:54','EXTC4-62K5-7NM2',0,'2013-09-12 14:29:27',NULL,NULL,2),(133416,'b7rIfu_xjbuzBMCeqqGas9','complete',102406,130,4464,'2013-09-10 08:13:02','2013-10-21 15:05:17',19,'2013-09-10 08:13:02','AAP-70YL-7NK6',0,'2013-10-21 15:05:17',NULL,1,2),(133418,'bbK5ROVRnbn5NveOJYWHFx','active',102408,130,4464,'2013-09-10 08:40:07','2013-09-10 08:46:03',19,'2013-09-10 08:40:06','AAP-7E8P-7NKE',NULL,NULL,NULL,1,2),(133420,'aQyDiXdo1fO7gzyK9Gw8F9','complete',95080,NULL,4623,'2013-09-10 08:44:30','2013-10-09 13:54:06',6,'2013-09-10 08:44:30','Int-7A38-7NMI',0,'2013-10-09 13:54:06',NULL,NULL,2),(133422,'bHz9NnuxTj7kBuScbmG9X7','complete',95080,NULL,4424,'2013-09-10 08:47:09','2013-10-02 10:42:43',6,'2013-09-10 08:47:09','Int-79XQ-7NMG',0,'2013-10-02 10:42:43',NULL,NULL,2),(133424,'cIiXGUfSvaeiqSLZ6QA__e','complete',102410,NULL,4432,'2013-09-10 08:50:55','2013-09-23 08:26:28',8,'2013-09-10 08:50:55','EXTC5C6-7I9Z-7NMO',0,'2013-09-23 08:26:28',NULL,NULL,2),(133426,'d4_vLAxbjdRRaB9SXSYnEc','complete',102412,3,4599,'2013-09-10 08:57:28','2013-09-25 15:31:16',19,'2013-09-10 08:57:28','AAP-7NBW-7NKM',0,'2013-09-25 15:31:16',NULL,1,2),(133428,'cTGDERG7jbk56eEgraS2QT','complete',102414,NULL,4649,'2013-09-10 09:09:31','2013-09-26 09:59:07',8,'2013-09-10 09:09:30','EXTC5C6-F1O4-7N2G',0,'2013-09-26 09:59:07',NULL,NULL,2),(133430,'asHaQP-cvbjyZGOp7ywhVz','complete',102416,NULL,4432,'2013-09-10 09:24:19','2013-09-25 07:37:53',8,'2013-09-10 09:24:18','EXTC5C6-7RB3-7NMY',0,'2013-09-25 07:37:53',NULL,NULL,2),(133432,'atdgylCcfgb4WEg3Jq0cJe','complete',66677,NULL,4515,'2013-09-10 09:40:21','2013-11-07 16:22:35',13,'2013-09-10 09:40:20','CS-76HE-7NME',0,'2013-11-07 16:22:35',NULL,NULL,5),(133434,'bM9arwQ0PpujxXAvFfJBae','complete',102418,NULL,4653,'2013-09-10 09:51:22','2013-09-16 08:49:48',12,'2013-09-10 09:51:22','EXTC4-7YUN-7NNG',0,'2013-09-16 08:49:48',NULL,NULL,2),(133436,'dD49NClqrdy4Xo3ZA7BYAD','complete',102420,NULL,4653,'2013-09-10 09:53:28','2013-09-23 15:20:47',12,'2013-09-10 09:53:28','EXTC4-FBU4-7NIE',0,'2013-09-23 15:20:47',NULL,NULL,2),(133438,'bDgPDF2tbd7AQW5IvX72EV','complete',102422,NULL,4664,'2013-09-10 09:58:30','2013-10-02 09:32:54',6,'2013-09-10 09:58:30','Int-8EM3-7NOG',0,'2013-10-02 09:32:54',NULL,NULL,2),(133440,'bf0qeTjMzpsQC5pY8dtDaB','complete',102424,NULL,4521,'2013-09-10 10:01:06','2013-11-05 13:23:09',13,'2013-09-10 10:01:05','PCS-80LV-7NNQ',0,'2013-11-05 13:23:09',NULL,NULL,5),(133442,'a-841ExTPk4PtGZKA15zpP','active',102422,NULL,4641,'2013-09-10 10:06:25','2013-09-10 10:06:25',6,'2013-09-10 10:06:25','Int-8JJN-7NOQ',NULL,NULL,NULL,NULL,2),(133444,'cZHerDsIjijkH8yBhvQw8Q','complete',102426,NULL,4666,'2013-09-10 10:18:51','2013-09-13 11:07:21',12,'2013-09-10 10:18:50','ExtC2C3-8J43-7NOO',0,'2013-09-13 11:07:21',NULL,NULL,2),(133446,'dsG8LnKVXauPeyMOr4H54L','complete',102428,NULL,4515,'2013-09-10 10:31:34','2013-09-11 11:15:24',13,'2013-09-10 10:31:34','CS-8F94-7NOI',0,'2013-09-11 11:15:24',NULL,NULL,5),(133448,'dwiEmhk99kbRt_Fu138dKL','complete',102430,45,3265,'2013-09-10 10:43:04','2013-09-17 12:20:18',19,'2013-09-10 10:43:04','AAP-8Z20-7NLQ',0,'2013-09-17 12:20:18',NULL,1,2),(133450,'dvmyxnUfLfWiZOlhRH8ZBk','complete',102432,NULL,4517,'2013-09-10 10:45:10','2013-09-19 15:15:23',13,'2013-09-10 10:45:09','PS-85PF-7NNW',0,'2013-09-19 15:15:23',NULL,NULL,5),(133452,'b0LJUYm9PaQ434h8OR1JyL','complete',102434,NULL,4515,'2013-09-10 10:46:58','2013-09-15 16:15:23',13,'2013-09-10 10:46:58','CS-E8B5-7LBV',0,'2013-09-15 16:15:23',NULL,NULL,5),(133454,'aQ7ZFKsCjjky-Efo1zKDNS','complete',102436,NULL,3781,'2013-09-10 10:54:54','2013-09-16 13:08:46',8,'2013-09-10 10:54:53','EXTC5C6-8S2A-7NP2',0,'2013-09-16 13:08:46',NULL,NULL,2),(133456,'bGwWlS8DrhhBK66XkDUz4n','complete',102438,NULL,4515,'2013-09-10 11:00:52','2013-09-13 08:15:24',13,'2013-09-10 11:00:52','CS-7O50-7NMU',0,'2013-09-13 08:15:24',NULL,NULL,5),(133458,'dW9_T0hfnkqikKGOG0CW5H','complete',102440,NULL,4517,'2013-09-10 11:02:14','2013-09-11 11:15:26',13,'2013-09-10 11:02:13','PS-7G0S-7NMK',0,'2013-09-11 11:15:26',NULL,NULL,5),(133460,'cF_jEbKHfoPRLk866vbRdC','complete',102442,NULL,4517,'2013-09-10 11:03:30','2013-09-19 08:46:04',13,'2013-09-10 11:03:29','PS-8MFQ-7NOW',0,'2013-09-19 08:46:04',NULL,NULL,5),(133462,'a_YB4-0NXiBQ8h9F2TnAuE','complete',102444,NULL,4358,'2013-09-10 11:15:00','2013-09-20 12:37:29',8,'2013-09-10 11:14:59','EXTC5C6-9B1S-7NPW',0,'2013-09-20 12:37:29',NULL,NULL,2),(133464,'c-lrHN7jXnB4QqNRJ-63DP','complete',102446,NULL,4515,'2013-09-10 11:19:59','2013-10-22 10:21:22',13,'2013-09-10 11:19:58','CS-EHUL-7NHS',0,'2013-10-22 10:21:22',NULL,NULL,5),(133466,'c6iGuueXzi7R5Va7BWM0Z7','complete',102448,NULL,4358,'2013-09-10 11:34:33','2013-10-28 12:58:22',8,'2013-09-10 11:34:32','EXTC5C6-9HAK-7NQ6',0,'2013-10-28 12:58:22',NULL,NULL,2),(133468,'dS1BT8xoDcrQH7KG6GQCEG','complete',102450,NULL,4641,'2013-09-10 11:40:38','2013-09-30 12:35:24',12,'2013-09-10 11:40:38','ExtC2C3-9L0T-7NAO',0,'2013-09-30 12:35:24',NULL,NULL,2),(133470,'dHO1poFdDbTlATjCtd4zEl','complete',102452,NULL,4515,'2013-09-10 12:01:35','2013-11-07 16:23:08',13,'2013-09-10 12:01:34','CS-7F9P-7N7I',0,'2013-11-07 16:23:08',NULL,NULL,5),(133472,'dSqk6Hnkbi6iE1eCd2cjYp','complete',102454,NULL,4551,'2013-09-10 12:04:19','2013-09-15 15:15:23',13,'2013-09-10 12:04:18','GLASC-983N-7NPM',0,'2013-09-15 15:15:23',NULL,NULL,5),(133474,'ch1yUxzDbiQ7_w3ufn4_a2','complete',102456,NULL,4641,'2013-09-10 12:13:20','2013-09-12 11:01:25',12,'2013-09-10 12:13:20','ExtC2C3-A37W-7NQO',0,'2013-09-12 11:01:25',NULL,NULL,2),(133476,'bmvlBKvsDlVP02-N8fIj1j','complete',102458,NULL,4653,'2013-09-10 12:24:47','2013-09-23 15:23:04',12,'2013-09-10 12:24:47','EXTC4-9V4H-7NQG',0,'2013-09-23 15:23:04',NULL,NULL,2),(133478,'cvRtPierffVknWIhn76vzH','complete',102460,NULL,4515,'2013-09-10 12:35:50','2013-09-17 13:43:54',13,'2013-09-10 12:35:50','CS-8SNG-7NP6',0,'2013-09-17 13:43:54',NULL,NULL,5),(133480,'cDwGmVvsbntyvYRVK-lR2P','complete',102462,NULL,4647,'2013-09-10 12:36:14','2013-09-11 12:13:33',8,'2013-09-10 12:36:13','EXTC5C6-9ZC8-7NB0',0,'2013-09-11 12:13:33',NULL,NULL,2),(133482,'a0Br_7T4Da26gK13R8Gunx','active',102464,47,3301,'2013-09-10 12:44:21','2013-09-10 12:50:52',19,'2013-09-10 12:44:21','AAP-AJYT-7NN0',NULL,NULL,NULL,1,2),(133484,'b0kS0K9P9g6QSyzLXk-4jz','complete',102466,NULL,4641,'2013-09-10 12:48:26','2013-09-12 11:02:15',12,'2013-09-10 12:48:25','ExtC2C3-AGA0-7NR0',0,'2013-09-12 11:02:15',NULL,NULL,2),(133486,'bksSiBbH1lr5u9VBXmKojR','complete',24385,NULL,4647,'2013-09-10 13:01:58','2013-09-11 12:13:40',8,'2013-09-10 13:01:58','EXTC5C6-AK6M-7NR8',0,'2013-09-11 12:13:40',NULL,NULL,2),(133488,'cQ2TStSF1gcAf9kd9WSlvV','complete',102468,NULL,4515,'2013-09-10 13:16:49','2013-09-13 19:16:04',13,'2013-09-10 13:16:48','CS-9X4O-7NQK',0,'2013-09-13 19:16:04',NULL,NULL,5),(133490,'a8PPBm6WbjalTzpRSiGIqL','complete',102470,NULL,4647,'2013-09-10 13:49:29','2013-09-11 12:14:07',8,'2013-09-10 13:49:28','EXTC5C6-B814-7NS0',0,'2013-09-11 12:14:07',NULL,NULL,2),(133492,'bEUGf9NW5aSybvdF44Uccn','complete',53561,NULL,4515,'2013-09-10 14:01:25','2013-09-16 17:15:26',13,'2013-09-10 14:01:24','CS-8N90-7N90',0,'2013-09-16 17:15:26',NULL,NULL,5),(133494,'afqdKiJxreGA6MkDFxUK5w','complete',102472,NULL,4533,'2013-09-10 14:07:23','2013-09-10 16:02:31',13,'2013-09-10 14:07:22','PPS-B6HS-7NRY',0,'2013-09-10 16:02:31',NULL,NULL,5),(133496,'bEcxicmXfpt5TKLngtPqfK','complete',102474,NULL,4515,'2013-09-10 14:17:57','2013-09-11 12:15:28',13,'2013-09-10 14:17:56','CS-CV8Z-7NFE',0,'2013-09-11 12:15:28',NULL,NULL,5),(133498,'deD_b4lc1j2Ac27VKKL1d_','complete',102476,NULL,4515,'2013-09-10 14:19:19','2013-09-17 22:15:29',13,'2013-09-10 14:19:19','CS-BOO1-7M1L',0,'2013-09-17 22:15:29',NULL,NULL,5),(133500,'a_xEkfu7Lnwj_OrjBNHiY_','complete',102478,97,4358,'2013-09-10 14:30:05','2013-10-28 12:57:06',19,'2013-09-10 14:30:05','AAP-BX1U-7NNO',0,'2013-10-28 12:57:06',NULL,1,2),(133502,'aH7aZ4Df5nBAcSm-S9P9g_','complete',102480,NULL,4649,'2013-09-10 14:35:41','2013-09-26 09:58:38',8,'2013-09-10 14:35:40','EXTC5C6-BU4D-7NT2',0,'2013-09-26 09:58:38',NULL,NULL,2),(133504,'a44smkcITdRi1tr93a0a8R','complete',102482,NULL,4662,'2013-09-10 14:59:30','2013-09-17 13:22:53',12,'2013-09-10 14:59:30','EXTC4-C3PX-7NTC',0,'2013-09-17 13:22:53',NULL,NULL,2),(133506,'a-84UBhtTlBBmdLcHOLsIt','complete',102484,NULL,4270,'2013-09-10 15:00:22','2013-09-12 16:08:58',12,'2013-09-10 15:00:21','ExtC2C3-C6C4-7NTG',0,'2013-09-12 16:08:58',NULL,NULL,2),(133508,'bVvtfGd-jcM77qfEgljYts','complete',102486,NULL,4551,'2013-09-10 15:05:31','2013-11-06 09:11:59',13,'2013-09-10 15:05:30','GLASC-AGYB-7NR2',0,'2013-11-06 09:11:59',NULL,NULL,5),(133510,'cjgoQTjGvkN5QLBsXtIWK1','talent',102490,NULL,4517,'2013-09-10 15:14:47','2013-09-11 07:55:08',13,'2013-09-10 15:14:46','PS-BLLO-7NSM',0,'2013-09-11 07:55:08',NULL,NULL,5),(133512,'cigSQEpz5oKkIqBvZkOTWi','complete',51227,NULL,4270,'2013-09-10 15:15:58','2013-09-11 08:58:29',12,'2013-09-10 15:15:58','ExtC2C3-CFX8-7NTY',0,'2013-09-11 08:58:29',NULL,NULL,2),(133514,'d-PxEQguHbw4lLaIz_4USP','active',102488,47,4661,'2013-09-10 15:17:28','2013-09-10 15:58:54',19,'2013-09-10 15:17:28','AAP-CIQU-7NO8',NULL,NULL,NULL,1,2),(133516,'dFECJZ_mLp65HfYcS4cAau','complete',102492,NULL,4623,'2013-09-10 15:22:24','2013-09-18 12:27:33',12,'2013-09-10 15:22:23','ExtC2C3-C6V5-7NTI',0,'2013-09-18 12:27:33',NULL,NULL,2),(133518,'cVNaYsBuPoLlAj-Yd7se_g','complete',102494,NULL,4641,'2013-09-10 15:37:11','2013-09-12 11:03:36',12,'2013-09-10 15:37:10','ExtC2C3-C804-7NTK',0,'2013-09-12 11:03:36',NULL,NULL,2),(133520,'bommVWD0rcLycWubq6Sl4B','complete',102496,NULL,4515,'2013-09-10 15:44:54','2013-09-11 16:15:23',13,'2013-09-10 15:44:54','CS-CXLB-7MH3',0,'2013-09-11 16:15:23',NULL,NULL,5),(133522,'dukJ8JJyLdjyuCDnP8eodx','complete',102494,NULL,4661,'2013-09-10 15:55:16','2013-09-26 07:33:17',8,'2013-09-10 15:55:16','EXTC5C6-CHRG-7NU2',0,'2013-09-26 07:33:17',NULL,NULL,2),(133524,'capyFnvwvfJO9uoS-Mbxlr','talent',102500,NULL,4515,'2013-09-10 15:57:30','2013-09-11 08:35:22',13,'2013-09-10 15:57:29','CS-BOH4-7NSO',0,'2013-09-11 08:35:22',NULL,NULL,5),(133526,'bs7B_XzKDfMj-aZz6UixRz','talent',102502,NULL,4515,'2013-09-10 16:02:35','2013-10-28 12:03:28',13,'2013-09-10 16:02:34','CS-B83G-7NS2',0,'2013-10-28 12:03:28',NULL,NULL,5),(133528,'d2klsAbrHbHPVU_UAcgtIJ','complete',102504,NULL,4392,'2013-09-10 16:03:27','2013-10-01 08:24:38',8,'2013-09-10 16:03:26','EXTC5C6-CYTB-7NUQ',0,'2013-10-01 08:24:38',NULL,NULL,2),(133530,'beJ0NxtHfmxAGHXKok9Ppf','complete',102506,NULL,4517,'2013-09-10 16:04:14','2013-09-10 21:15:41',13,'2013-09-10 16:04:13','PS-CHFL-7NU0',0,'2013-09-10 21:15:41',NULL,NULL,5),(133532,'aJl79UcdzpzA8ccOe7onxe','complete',102508,NULL,4551,'2013-09-10 16:26:45','2013-09-11 08:39:15',13,'2013-09-10 16:26:44','GLASC-CI9U-7NEO',0,'2013-09-11 08:39:15',NULL,NULL,5),(133534,'boYayK18Dk1y05zNfNfCYl','complete',102510,NULL,4458,'2013-09-10 16:27:17','2013-10-28 09:01:05',2,'2013-09-10 16:27:16','Int-CSK4-7NUI',0,'2013-10-28 09:01:05',NULL,NULL,2),(133536,'cUZxKDqvzijA3yBsd0U1So','complete',102512,NULL,4629,'2013-09-10 16:35:12','2013-09-13 09:01:52',6,'2013-09-10 16:35:11','Int-DNLN-7N00',0,'2013-09-13 09:01:52',NULL,NULL,2),(133538,'bM_z-0oD9iG7_M8K_RIWj7','complete',102514,NULL,4551,'2013-09-10 16:36:00','2013-09-16 18:15:38',13,'2013-09-10 16:35:59','GLASC-CF10-7NTW',0,'2013-09-16 18:15:38',NULL,NULL,5),(133540,'d1p8QyvMzeN5G3v7agIUw5','complete',102498,47,4661,'2013-09-10 16:37:50','2013-09-24 13:31:27',19,'2013-09-10 16:37:50','AAP-D08P-7NPG',0,'2013-09-24 13:31:27',NULL,1,2),(133542,'buKWC7wDPeQk4aFpXoND8Y','complete',102516,NULL,4515,'2013-09-10 16:40:39','2013-09-13 20:15:32',13,'2013-09-10 16:40:39','CS-EYL2-7MRM',0,'2013-09-13 20:15:32',NULL,NULL,5),(133544,'bmpXDiFl5fe7Y94fEQGi5O','complete',102518,NULL,4517,'2013-09-10 16:41:17','2013-09-11 17:15:23',13,'2013-09-10 16:41:16','PS-CZE8-7NUS',0,'2013-09-11 17:15:23',NULL,NULL,5),(133546,'cgVxirOoHaQRGQYDodl3ti','complete',102520,NULL,4515,'2013-09-10 16:55:57','2013-09-26 11:14:34',13,'2013-09-10 16:55:57','CS-CLLM-7NUA',0,'2013-09-26 11:14:34',NULL,NULL,5),(133548,'dagjOAWPPo6QVlKioE5ZBJ','complete',102524,NULL,4551,'2013-09-10 17:03:03','2013-09-16 22:15:27',13,'2013-09-10 17:03:02','GLASC-AUUM-7NC4',0,'2013-09-16 22:15:27',NULL,NULL,5),(133550,'bhHfTsmUfpU427D9LwPRS1','complete',20549,NULL,4517,'2013-09-10 17:12:29','2013-09-19 08:42:55',13,'2013-09-10 17:12:28','PS-DOGV-7NVW',0,'2013-09-19 08:42:55',NULL,NULL,5),(133552,'dv9eDLmqvnRls-BuZJwu0f','complete',102526,NULL,4515,'2013-09-10 17:20:30','2013-09-11 07:55:36',13,'2013-09-10 17:20:29','CS-DMW4-7NVU',0,'2013-09-11 07:55:36',NULL,NULL,5),(133554,'dnOq-QquXo0OIxn3aoOJVG','complete',102528,NULL,4515,'2013-09-10 17:35:26','2013-11-20 18:12:43',13,'2013-09-10 17:35:25','CS-DUM6-7NW4',0,'2013-11-20 18:12:43',NULL,NULL,5),(133556,'bTj1qo331mtPqd3axHgFNB','complete',102530,NULL,4641,'2013-09-10 17:53:04','2013-09-12 11:04:15',12,'2013-09-10 17:53:03','ExtC2C3-EDEB-7NWM',0,'2013-09-12 11:04:15',NULL,NULL,2),(133558,'d__x5B589gBiBjL6o4P3b5','active',102532,NULL,4935,'2013-09-10 18:01:15','2013-10-29 15:52:56',6,'2013-09-10 18:01:14','Int-9DDC-7NQ2',0,NULL,NULL,NULL,2),(133560,'dvJuDy5iLaPRLdCSRcZc9D','active',102534,NULL,4515,'2013-09-10 18:09:17','2013-09-10 18:09:17',13,'2013-09-10 18:09:16','CS-AV94-7NRM',NULL,NULL,NULL,NULL,5),(133562,'dGbQfB7ADoCO-pwoRFXwCT','complete',102536,NULL,4625,'2013-09-10 18:10:59','2013-09-12 14:18:30',12,'2013-09-10 18:10:59','EXTC4-F5ME-7NIC',0,'2013-09-12 14:18:30',NULL,NULL,2),(133564,'cgoUK67ajbfzuFHICjRBDI','complete',100468,NULL,4641,'2013-09-10 18:14:52','2013-09-12 11:02:34',12,'2013-09-10 18:14:51','ExtC2C3-ER6Q-7NX6',0,'2013-09-12 11:02:34',NULL,NULL,2),(133566,'csPajsIo5fG6tux4t6PsTT','complete',102538,NULL,4517,'2013-09-10 18:38:25','2013-10-25 07:47:01',13,'2013-09-10 18:38:24','PS-5M1T-7MU8',0,'2013-10-25 07:47:01',NULL,NULL,5),(133568,'aUe0mUQ6HhMA7OEo54VrE4','complete',91470,NULL,4270,'2013-09-10 18:59:18','2013-10-08 15:03:16',6,'2013-09-10 18:59:17','Int-ETJH-7NXC',0,'2013-10-08 15:03:16',NULL,NULL,2),(133570,'d3P64yd3Pe2QmpZLgquLIB','complete',102540,NULL,4672,'2013-09-10 19:36:14','2013-10-09 15:29:46',10,'2013-09-10 19:36:13','EXTC5C6-FQRJ-7NYG',0,'2013-10-09 15:29:46',NULL,NULL,2),(133572,'aeEdNz4Fbb66wdwJyqw42F','complete',102542,NULL,4519,'2013-09-10 19:39:46','2013-09-11 20:15:34',15,'2013-09-10 19:39:45','GRADOB-EY88-7M61',0,'2013-09-11 20:15:34',NULL,NULL,5),(133574,'dKGuzpdbvmCjfCuD7ByyYH','active',25451,NULL,4651,'2013-09-10 19:43:34','2013-09-10 19:43:34',6,'2013-09-10 19:43:34','Int-FS76-7NYQ',NULL,NULL,NULL,NULL,2),(133576,'cf9jyK6XDkKOXr7XlXxtnf','complete',102544,NULL,4515,'2013-09-10 19:43:42','2013-09-17 21:15:30',13,'2013-09-10 19:43:41','CS-CW6M-7NUM',0,'2013-09-17 21:15:30',NULL,NULL,5),(133578,'bl-Fv7MqvlNkXC1XpDQk-2','complete',102546,NULL,4392,'2013-09-10 19:59:03','2013-10-01 08:24:27',8,'2013-09-10 19:59:03','EXTC5C6-FG7X-7NY2',0,'2013-10-01 08:24:27',NULL,NULL,2),(133580,'c-vTOmDUHmDkghtShLHDfd','complete',92168,NULL,4527,'2013-09-10 20:39:11','2013-09-11 08:31:40',13,'2013-09-10 20:39:10','PCS-F6EJ-7NXO',0,'2013-09-11 08:31:40',NULL,NULL,5),(133582,'coPaMkkp1pEPEypEHF6DUe','complete',102548,NULL,4517,'2013-09-10 21:02:44','2013-09-11 21:15:36',13,'2013-09-10 21:02:43','PS-CK37-7NEW',0,'2013-09-11 21:15:36',NULL,NULL,5),(133584,'dzI8RUMCThOQGMOx2WJv0d','complete',102244,NULL,3869,'2013-09-10 21:27:56','2013-09-24 15:03:16',12,'2013-09-10 21:27:56','EXTC4-H5IY-7NZW',0,'2013-09-24 15:03:16',NULL,NULL,2),(133586,'bbFW_zQy1eC4nlq8sl9LAx','complete',102550,NULL,4515,'2013-09-10 21:30:42','2013-09-11 23:15:31',13,'2013-09-10 21:30:41','CS-FSLB-7NYS',0,'2013-09-11 23:15:31',NULL,NULL,5),(133588,'ckwNDuA9nejjbpuWvIgxSi','active',23469,NULL,4623,'2013-09-10 21:47:09','2013-09-10 21:47:09',12,'2013-09-10 21:47:08','ExtC2C3-GFIV-7NZ8',NULL,NULL,NULL,NULL,2),(133590,'axkJNfO2jiS7kxbZlG55YI','complete',102552,NULL,4262,'2013-09-10 22:10:15','2013-09-25 15:44:44',12,'2013-09-10 22:10:14','EXTC4-HP18-7O06',0,'2013-09-25 15:44:44',NULL,NULL,2),(133592,'cHEuo4HFXnLkVeyQNJYOZU','complete',102554,NULL,4625,'2013-09-10 22:30:52','2013-09-12 14:30:45',12,'2013-09-10 22:30:52','EXTC4-FRXK-7NYO',0,'2013-09-12 14:30:45',NULL,NULL,2),(133594,'cxKmQK-MvnI7FYAI3cHifn','complete',102556,NULL,4666,'2013-09-10 22:32:22','2013-09-16 09:44:26',12,'2013-09-10 22:32:22','ExtC2C3-HOVC-7O04',0,'2013-09-16 09:44:26',NULL,NULL,2),(133596,'dtHqhrhVfhJO-K66sAzgp0','complete',102558,NULL,4641,'2013-09-10 22:54:59','2013-09-12 11:03:14',12,'2013-09-10 22:54:59','ExtC2C3-HI3X-7NZY',0,'2013-09-12 11:03:14',NULL,NULL,2),(133598,'ct5dkCMJDiMRVfOLigz5Bl','complete',102560,NULL,4641,'2013-09-10 23:17:11','2013-09-30 12:33:49',12,'2013-09-10 23:17:10','ExtC2C3-HTFE-7O08',0,'2013-09-30 12:33:49',NULL,NULL,2),(133600,'aOkBnmkq9cAypGoKk8_dc2','complete',102562,NULL,4655,'2013-09-10 23:49:51','2013-09-23 14:10:52',12,'2013-09-10 23:49:50','EXTC4-F70-7O0O',0,'2013-09-23 14:10:52',NULL,NULL,2),(133602,'dkx7AslgrjUkIbrSMa6T-U','complete',102564,NULL,3781,'2013-09-11 00:05:33','2013-09-16 13:09:14',8,'2013-09-11 00:05:33','EXTC5C6-MHG-7O0Q',0,'2013-09-16 13:09:14',NULL,NULL,2),(133604,'a1Pk2YGljpU5Sg8F7h4t2e','complete',102566,NULL,4358,'2013-09-11 06:32:06','2013-09-20 12:36:47',8,'2013-09-11 06:32:04','EXTC5C6-9FRD-7NQ4',0,'2013-09-20 12:36:47',NULL,NULL,2),(133606,'as6GuaUYDaT6Smb3Qh3mLf','complete',102568,NULL,4515,'2013-09-11 07:16:15','2013-09-14 19:15:55',13,'2013-09-11 07:16:15','CS-9O0X-7LZ5',0,'2013-09-14 19:15:54',NULL,NULL,5),(133608,'dLINwpdFPl1QLCXut9mdyr','complete',102570,NULL,4641,'2013-09-11 08:14:14','2013-09-12 11:04:00',12,'2013-09-11 08:14:14','ExtC2C3-HI9Y-7N58',0,'2013-09-12 11:04:00',NULL,NULL,2),(133610,'dwRKiKP9nez7ScEVCKoo5K','complete',40911,NULL,4661,'2013-09-11 08:21:04','2013-09-24 13:28:31',2,'2013-09-11 08:21:03','Int-7321-7O1K',0,'2013-09-24 13:28:31',NULL,NULL,2),(133612,'d3IXYGYC5fGlLnjBx8Mvdv','complete',102572,NULL,2651,'2013-09-11 08:29:38','2013-09-26 11:21:56',8,'2013-09-11 08:29:37','EXTC5C6-6XCY-7O1C',0,'2013-09-26 11:21:56',NULL,NULL,2),(133614,'d2IeZiB9Dlx4Eb1f8tytj-','complete',102574,39,3265,'2013-09-11 08:36:57','2013-09-17 12:20:18',19,'2013-09-11 08:36:56','AAP-7C5H-7O08',0,'2013-09-17 12:20:18',NULL,1,2),(133616,'aZdkhb4DTbQApEO7e91gG0','complete',102576,NULL,4672,'2013-09-11 08:40:40','2013-09-17 12:01:13',10,'2013-09-11 08:40:39','EXTC5C6-75F9-7O1M',0,'2013-09-17 12:01:13',NULL,NULL,2),(133618,'dwrPpVDMLa8ATun_1Nk2RI','complete',5,NULL,4664,'2013-09-11 09:29:54','2013-10-10 12:44:49',6,'2013-09-11 09:29:54','Int-7M01-7O22',0,'2013-10-10 12:44:49',NULL,NULL,2),(133620,'az-5HpgkTbhBVzh3lLXb70','active',102578,NULL,4515,'2013-09-11 09:47:29','2013-09-11 09:47:29',13,'2013-09-11 09:47:29','CS-C31K-7NTA',NULL,NULL,NULL,NULL,5),(133622,'cbS9G6sMzbYyR6bRdpdPNx','complete',100248,NULL,4670,'2013-09-11 10:06:53','2013-09-23 08:25:05',8,'2013-09-11 10:06:52','EXTC5C6-70AP-7O1G',0,'2013-09-23 08:25:05',NULL,NULL,2),(133624,'avoIs67njbgA15L6x47LQ1','complete',102580,NULL,4517,'2013-09-11 10:08:40','2013-09-12 10:15:28',13,'2013-09-11 10:08:40','PS-A12W-7LZT',0,'2013-09-12 10:15:28',NULL,NULL,5),(133626,'b5wvUb51fdsRNsGqtNGMhs','complete',64659,NULL,4655,'2013-09-11 10:14:50','2013-10-18 09:36:45',12,'2013-09-11 10:14:49','EXTC4-8GH6-7O2U',0,'2013-10-18 09:36:45',NULL,NULL,2),(133628,'boMmApKhToSyb5PHAcJ0OA','complete',102582,NULL,4651,'2013-09-11 10:37:40','2013-09-16 08:23:08',12,'2013-09-11 10:37:40','EXTC4-8A5N-7O2O',0,'2013-09-16 08:23:08',NULL,NULL,2),(133630,'crFKYSfCvjABfaNdwGSF6H','complete',102584,NULL,4270,'2013-09-11 10:44:38','2013-09-13 13:19:09',12,'2013-09-11 10:44:38','ExtC2C3-8V09-7O36',0,'2013-09-13 13:19:09',NULL,NULL,2),(133632,'cQ9jjHV8Lj8OKCHjWzZ2HU','talent',102586,NULL,4515,'2013-09-11 10:47:16','2013-09-12 11:15:29',13,'2013-09-11 10:47:16','CS-BHY8-7MOE',0,'2013-09-12 11:15:29',NULL,NULL,5),(133634,'bXirCq3R9iplz9QDLngRvM','complete',102588,NULL,3781,'2013-09-11 10:56:49','2013-09-16 13:13:57',8,'2013-09-11 10:56:49','EXTC5C6-8W0T-7O3A',0,'2013-09-16 13:13:57',NULL,NULL,2),(133636,'adVhpm-UbcVPkejWjaT1Ic','complete',102590,NULL,4517,'2013-09-11 11:04:43','2013-09-13 20:15:33',13,'2013-09-11 11:04:42','PS-7WJR-7O2C',0,'2013-09-13 20:15:33',NULL,NULL,5),(133638,'bYKveyJTvbr7IPIFONC5m1','complete',102592,39,3869,'2013-09-11 11:21:32','2013-10-08 10:02:42',19,'2013-09-11 11:21:32','AAP-9G3E-7O1E',0,'2013-10-08 10:02:41',NULL,1,2),(133640,'b7UXwg-1vgvzkycpzty9fm','complete',56462,NULL,4655,'2013-09-11 11:30:31','2013-09-23 14:12:18',12,'2013-09-11 11:30:30','EXTC4-9LPI-7O48',0,'2013-09-23 14:12:18',NULL,NULL,2),(133642,'aSKaVP1frlbj3pSkqbuzDv','complete',102594,NULL,4547,'2013-09-11 11:33:31','2013-10-03 11:45:25',13,'2013-09-11 11:33:30','PLASC-8RYC-7MBR',0,'2013-10-03 11:45:25',NULL,NULL,5),(133644,'dFWyvQ-h9eFAGOUm6enLHc','complete',102596,NULL,4623,'2013-09-11 11:46:37','2013-09-18 12:17:30',12,'2013-09-11 11:46:37','ExtC2C3-EJVQ-7NWW',0,'2013-09-18 12:17:30',NULL,NULL,2),(133646,'dsVHWws3Hn_PgVz5-HW-qf','complete',102598,NULL,4258,'2013-09-11 11:59:24','2013-09-12 15:45:15',8,'2013-09-11 11:59:24','EXTC5C6-9KUZ-7O46',0,'2013-09-12 15:45:15',NULL,NULL,2),(133648,'ccS49bOh1m-Q__qkBlm1CB','complete',102600,NULL,4515,'2013-09-11 12:07:49','2013-10-25 09:52:02',13,'2013-09-11 12:07:48','CS-8YGV-7O3C',0,'2013-10-25 09:52:02',NULL,NULL,5),(133650,'b3yGzZ5afon4VomgNByE8W','complete',102602,NULL,3869,'2013-09-11 12:11:54','2013-10-08 10:06:54',6,'2013-09-11 12:11:54','Int-9OTY-7O4C',0,'2013-10-08 10:06:54',NULL,NULL,2),(133652,'aOKakj0bbgbzGwcxv0rn-Q','complete',10045,NULL,4614,'2013-09-11 12:18:18','2013-09-26 11:19:56',12,'2013-09-11 12:18:18','EXTC4-A3X0-7O4U',0,'2013-09-26 11:19:56',NULL,NULL,2),(133654,'dgv71wfRHh44jlurIQDB6l','complete',102604,NULL,4517,'2013-09-11 12:41:08','2013-09-12 13:15:24',13,'2013-09-11 12:41:08','PS-B93H-7LNP',0,'2013-09-12 13:15:24',NULL,NULL,5),(133656,'cGCTy3BQDhq6NyHk3fmyF1','complete',102606,NULL,4258,'2013-09-11 12:46:08','2013-09-12 16:09:48',8,'2013-09-11 12:46:08','EXTC5C6-971A-7O3Q',0,'2013-09-12 16:09:48',NULL,NULL,2),(133658,'aMJewHtKLod6Q7jPYYRzJ0','active',102608,NULL,4535,'2013-09-11 12:48:39','2013-09-11 12:48:39',13,'2013-09-11 12:48:39','PPS-A8YX-7O5A',NULL,NULL,NULL,NULL,5),(133660,'d2dI4dAQroIkdS0oyt7o9y','complete',102610,NULL,4666,'2013-09-11 12:52:20','2013-10-15 10:30:55',12,'2013-09-11 12:52:20','ExtC2C3-AG2I-7O5E',0,'2013-10-15 10:30:55',NULL,NULL,2),(133662,'dfECj2MXzf8QtwkbuhL5JQ','complete',102612,NULL,4515,'2013-09-11 12:54:02','2013-09-17 21:15:32',13,'2013-09-11 12:54:02','CS-8DML-7NOE',0,'2013-09-17 21:15:32',NULL,NULL,5),(133664,'cUrXuStq5iTzmbLY0a6uYU','complete',102614,NULL,4629,'2013-09-11 12:56:14','2013-09-24 10:20:56',6,'2013-09-11 12:56:14','Int-9CID-7O3Y',0,'2013-09-24 10:20:56',NULL,NULL,2),(133666,'bAHmihFUDbKREKhV21KoIL','complete',102616,NULL,4515,'2013-09-11 12:57:14','2013-09-17 11:15:26',13,'2013-09-11 12:57:14','CS-7LXK-7MUQ',0,'2013-09-17 11:15:26',NULL,NULL,5),(133668,'a2e5TSKRbdn5S59a39LzTm','complete',102618,53,4258,'2013-09-11 13:01:52','2013-09-19 09:23:06',19,'2013-09-11 13:01:52','AAP-ASP0-7O2Q',0,'2013-09-19 09:23:06',NULL,1,2),(133670,'bCN341c39dlltYe8pw7awv','active',102620,NULL,4515,'2013-09-11 13:15:31','2013-09-11 13:15:31',13,'2013-09-11 13:15:31','CS-388B-7O12',NULL,NULL,NULL,NULL,5),(133672,'c4xcrYdALjP5D7YEHPNmzX','complete',102622,53,3301,'2013-09-11 13:19:27','2013-10-07 15:35:01',19,'2013-09-11 13:19:27','AAP-B0SE-7O2U',0,'2013-10-07 15:35:01',NULL,1,2),(133674,'aBuEZKZB1haBeoZKQfs3hy','complete',102626,NULL,4515,'2013-09-11 13:26:05','2013-09-16 11:53:56',13,'2013-09-11 13:26:04','CS-AK0Q-7M07',0,'2013-09-16 11:53:56',NULL,NULL,5),(133676,'bVRTL80BDgxi_MFUz9IW4L','complete',102624,47,4661,'2013-09-11 13:39:50','2013-09-24 13:31:34',19,'2013-09-11 13:39:50','AAP-B4L7-7O2W',0,'2013-09-24 13:31:34',NULL,1,2),(133678,'b761UxxObmh78MuSgJJfux','complete',102628,NULL,4551,'2013-09-11 13:47:09','2013-09-12 14:15:25',13,'2013-09-11 13:47:09','GLASC-9UAL-7O4K',0,'2013-09-12 14:15:25',NULL,NULL,5),(133680,'azbluVKMnczArrtXrORiVQ','complete',102630,NULL,4655,'2013-09-11 14:05:20','2013-10-31 16:51:11',12,'2013-09-11 14:05:19','EXTC4-AN5W-7O5G',0,'2013-10-31 16:51:11',NULL,NULL,2),(133682,'dsfGYJpGPnVldD_Qclxc_F','complete',102632,NULL,4517,'2013-09-11 14:12:40','2013-09-12 14:15:27',13,'2013-09-11 14:12:39','PS-B4OH-7O5Y',0,'2013-09-12 14:15:27',NULL,NULL,5),(133684,'c8NXPxfqLfwjA_4pLwHwCq','complete',66393,NULL,4515,'2013-09-11 14:22:30','2013-09-12 15:15:25',13,'2013-09-11 14:22:29','CS-AAGR-7O5C',0,'2013-09-12 15:15:25',NULL,NULL,5),(133686,'b4U2FNm9ndZ54PLvRktd8X','complete',102634,NULL,4666,'2013-09-11 14:27:13','2013-09-16 09:44:26',12,'2013-09-11 14:27:13','ExtC2C3-BJ74-7O6W',0,'2013-09-16 09:44:26',NULL,NULL,2),(133688,'c8X_45_1Lme7cWw_FQk_mi','complete',102636,47,4220,'2013-09-11 15:00:55','2013-11-01 09:23:06',19,'2013-09-11 15:00:55','AAP-C0C9-7O3G',0,'2013-11-01 09:23:06',NULL,1,2),(133690,'dxlVZ6l0ToFip1YkfPDxZD','complete',102638,NULL,4672,'2013-09-11 15:06:18','2013-10-09 15:29:47',10,'2013-09-11 15:06:18','EXTC5C6-BZ5C-7O7A',0,'2013-10-09 15:29:47',NULL,NULL,2),(133692,'adtB9JUjjk9PLzVCVxZoQE','complete',102640,NULL,4517,'2013-09-11 15:10:14','2013-09-12 15:15:26',13,'2013-09-11 15:10:13','PS-8PZU-7LXL',0,'2013-09-12 15:15:26',NULL,NULL,5),(133694,'b3Rl3vSFnmPBBs_R_MCzGb','complete',102644,NULL,4515,'2013-09-11 15:28:46','2013-09-12 16:15:25',13,'2013-09-11 15:28:46','CS-BPYE-7O72',0,'2013-09-12 16:15:25',NULL,NULL,5),(133696,'cmN2RETGLbn7v7LBYAj1mV','complete',93304,NULL,4641,'2013-09-11 15:39:58','2013-09-24 08:43:29',6,'2013-09-11 15:39:58','Int-CTAH-7O8C',0,'2013-09-24 08:43:29',NULL,NULL,2),(133698,'dGmxeSq2zbfO0e-wLEjLTN','active',102646,NULL,4622,'2013-09-11 15:40:09','2013-09-11 15:40:09',8,'2013-09-11 15:40:08','EXTC5C6-CH0L-7O7O',NULL,NULL,NULL,NULL,2),(133700,'bUR8MA5JzjtzL0li4ilJhS','active',102642,73,3166,'2013-09-11 15:46:23','2013-10-31 10:00:11',19,'2013-09-11 15:46:23','AAP-COY9-7O42',0,NULL,NULL,1,2),(133702,'acYG3pWWjeckret8fVfS49','complete',102582,NULL,4653,'2013-09-11 16:06:00','2013-09-16 08:50:56',12,'2013-09-11 16:06:00','EXTC4-CZG4-7O8I',0,'2013-09-16 08:50:56',NULL,NULL,2),(133704,'blAaT4_Qvjm6hmU3VVuX4j','complete',102650,NULL,4037,'2013-09-11 16:22:02','2013-09-30 10:55:04',12,'2013-09-11 16:22:01','ExtC2C3-D2QM-7O8Q',0,'2013-09-30 10:55:04',NULL,NULL,2),(133706,'cSrF8OBnbeuQcwL0ktuUsP','expired',102648,130,4464,'2013-09-11 16:22:27','2013-09-18 16:34:47',19,'2013-09-11 16:22:27','AAP-DDK5-7O4S',NULL,'2013-09-11 16:22:27',NULL,1,2),(133708,'aponU8JvXfb6nLXsVZcLvU','complete',100901,NULL,4623,'2013-09-11 16:26:29','2013-09-18 12:17:57',12,'2013-09-11 16:26:29','ExtC2C3-DAHD-7O8Y',0,'2013-09-18 12:17:57',NULL,NULL,2),(133710,'a2bh694vjaL7Y0SHck0RcT','complete',102652,NULL,4360,'2013-09-11 16:34:52','2013-09-16 11:34:04',8,'2013-09-11 16:34:51','EXTC5C6-DE7Z-7O92',0,'2013-09-16 11:34:04',NULL,NULL,2),(133712,'bGd2gv-VDiKi60PJpyKFYw','complete',102654,NULL,4678,'2013-09-11 16:36:20','2013-09-20 11:01:04',8,'2013-09-11 16:36:19','EXTC5C6-DCZN-7O90',0,'2013-09-20 11:01:04',NULL,NULL,2),(133714,'aQ_xK_vFbkUR5cEX2z5LQS','complete',13495,NULL,4515,'2013-09-11 16:39:09','2013-09-11 22:15:34',13,'2013-09-11 16:39:09','CS-C8N5-7MG7',0,'2013-09-11 22:15:34',NULL,NULL,5),(133716,'di-ugSJ3jeCkTA5V_9BA6g','complete',102656,NULL,4358,'2013-09-11 16:50:56','2013-10-28 13:01:31',8,'2013-09-11 16:50:55','EXTC5C6-C8MZ-7O7I',0,'2013-10-28 13:01:31',NULL,NULL,2),(133718,'bPuAiz31fdsj94KSVpE988','complete',102658,NULL,4647,'2013-09-11 17:01:41','2013-09-12 11:02:35',8,'2013-09-11 17:01:41','EXTC5C6-DP9P-7O9S',0,'2013-09-12 11:02:35',NULL,NULL,2),(133720,'d_y1XP7qjleR74IqADHAZl','complete',102658,NULL,4672,'2013-09-11 17:01:44','2013-10-09 15:29:48',10,'2013-09-11 17:01:44','EXTC5C6-DUEN-7OA0',0,'2013-10-09 15:29:48',NULL,NULL,2),(133722,'ae3LMqvO5b2y9aDvZUrq0i','complete',102660,NULL,4517,'2013-09-11 17:12:43','2013-09-17 17:15:29',13,'2013-09-11 17:12:42','PS-DFDW-7O98',0,'2013-09-17 17:15:29',NULL,NULL,5),(133724,'bJg4TRgg5bF7A3L7LC0dlv','complete',102662,NULL,4623,'2013-09-11 17:28:07','2013-09-18 12:18:17',12,'2013-09-11 17:28:06','ExtC2C3-C4RN-7O7E',0,'2013-09-18 12:18:17',NULL,NULL,2),(133726,'b8-BC88cHhH7GjAo3xh1JK','complete',102664,NULL,4641,'2013-09-11 18:04:53','2013-09-30 12:34:51',12,'2013-09-11 18:04:52','ExtC2C3-E7UH-7OAO',0,'2013-09-30 12:34:51',NULL,NULL,2),(133728,'bV23YgGgPdll9y9xE2p2eB','complete',102666,NULL,4519,'2013-09-11 18:33:49','2013-09-12 19:15:54',15,'2013-09-11 18:33:48','GRADOB-E9S8-7OAU',0,'2013-09-12 19:15:54',NULL,NULL,5),(133730,'bM6UeSTLLdKiR-1pv9S2P-','active',25451,NULL,4653,'2013-09-11 18:37:56','2013-09-11 18:37:56',6,'2013-09-11 18:37:55','Int-EXJ5-7OBI',NULL,NULL,NULL,NULL,2),(133732,'bTV4z-cYvgSQKstOMv5jgf','complete',102668,NULL,4515,'2013-09-11 18:44:41','2013-09-12 19:15:51',13,'2013-09-11 18:44:40','CS-EJQV-7OB4',0,'2013-09-12 19:15:51',NULL,NULL,5),(133734,'dkY2l_i5fpTyI5U55csoYc','complete',102670,NULL,4649,'2013-09-11 18:54:28','2013-09-26 09:58:03',2,'2013-09-11 18:54:26','Int-DF0F-7O96',0,'2013-09-26 09:58:03',NULL,NULL,2),(133736,'dtxpSeww5jCRpYOBaaj_Wh','complete',102672,NULL,4651,'2013-09-11 19:00:36','2013-09-23 15:18:24',12,'2013-09-11 19:00:36','EXTC4-F9D8-7OBO',0,'2013-09-23 15:18:24',NULL,NULL,2),(133738,'bvqL7xC65eu72eZI3g-xy5','complete',102674,NULL,4678,'2013-09-11 19:46:58','2013-09-23 15:23:23',8,'2013-09-11 19:46:57','EXTC5C6-B8PB-7O66',0,'2013-09-23 15:23:23',NULL,NULL,2),(133740,'cXLFwus7LnNjy14AAryRAo','complete',102676,NULL,4561,'2013-09-11 19:48:14','2013-09-12 20:15:37',15,'2013-09-11 19:48:14','PLACOB-80YL-7MUY',0,'2013-09-12 20:15:37',NULL,NULL,5),(133742,'aT4usp9xLk_yi1mowwYPjx','complete',102678,NULL,4678,'2013-09-11 19:51:11','2013-09-23 15:39:32',8,'2013-09-11 19:51:11','EXTC5C6-FY8K-7OCA',0,'2013-09-23 15:39:32',NULL,NULL,2),(133744,'aEiW6nSE9fM60pTqC0s5UW','complete',81773,NULL,4649,'2013-09-11 19:53:30','2013-09-26 09:58:11',2,'2013-09-11 19:53:30','Int-G1J2-7OCE',0,'2013-09-26 09:58:11',NULL,NULL,2),(133746,'c_0qpn_T5fBODc2JS4BTUk','complete',102680,NULL,4666,'2013-09-11 20:06:49','2013-10-15 10:29:27',12,'2013-09-11 20:06:48','ExtC2C3-FLIE-7NY6',0,'2013-10-15 10:29:27',NULL,NULL,2),(133748,'cXLiwDNcXo55vo4oIbXjp6','complete',102682,NULL,4641,'2013-09-11 20:10:36','2013-09-30 12:35:26',12,'2013-09-11 20:10:35','ExtC2C3-DGON-7O9E',0,'2013-09-30 12:35:26',NULL,NULL,2),(133750,'bkm7kgkR5esz4x9BvPQ_k0','complete',63718,NULL,4641,'2013-09-11 20:14:11','2013-09-30 12:35:25',12,'2013-09-11 20:14:11','ExtC2C3-GXXY-7M7T',0,'2013-09-30 12:35:25',NULL,NULL,2),(133752,'cctFgTzr5bl6DrUcbK_Lwl','complete',102684,NULL,4647,'2013-09-11 20:22:37','2013-09-12 11:03:05',8,'2013-09-11 20:22:36','EXTC5C6-G8HG-7OCM',0,'2013-09-12 11:03:05',NULL,NULL,2),(133754,'a0usfawGneI4ryL-ELm4oD','complete',102686,NULL,4551,'2013-09-11 20:59:06','2013-09-12 21:15:33',13,'2013-09-11 20:59:05','GLASC-G9U0-7OCO',0,'2013-09-12 21:15:33',NULL,NULL,5),(133756,'d1Wbha3q5nKQUDPEf81Xck','active',56866,NULL,4515,'2013-09-11 22:55:05','2013-09-11 22:55:05',13,'2013-09-11 22:55:04','CS-BUN9-7M1T',NULL,NULL,NULL,NULL,5),(133758,'dpk1pE04zgejJZpXPo67sy','complete',102688,NULL,4515,'2013-09-11 22:55:20','2013-09-17 18:15:51',13,'2013-09-11 22:55:19','CS-BUUU-7MYA',0,'2013-09-17 18:15:51',NULL,NULL,5),(133760,'bA2RWnBlfcRi6C3aAi1t_T','complete',102690,NULL,4258,'2013-09-11 23:43:35','2013-10-28 13:26:43',8,'2013-09-11 23:43:34','EXTC5C6-I6NU-7NKW',0,'2013-10-28 13:26:43',NULL,NULL,2),(133762,'bl9hb6brfipj9HoJaMEf5O','complete',102692,NULL,4515,'2013-09-12 00:14:43','2013-09-23 17:17:10',13,'2013-09-12 00:14:42','CS-H5JT-7M7Z',0,'2013-09-23 17:17:10',NULL,NULL,5),(133764,'dKFM9HxEnkbkbc7kg2G7BA','complete',102694,NULL,4655,'2013-09-12 00:55:05','2013-09-27 12:54:24',12,'2013-09-12 00:55:05','EXTC4-T24-7OEM',0,'2013-09-27 12:54:24',NULL,NULL,2),(133766,'bUnZ38Cyfp5PXMPRQPSwp8','complete',102696,NULL,4517,'2013-09-12 01:09:59','2013-09-13 01:15:29',13,'2013-09-12 01:09:57','PS-154U-7OEO',0,'2013-09-13 01:15:29',NULL,NULL,5),(133768,'aRPW-Buc1jey_7wAWv6So8','talent',102698,NULL,4515,'2013-09-12 01:49:43','2013-10-28 12:03:56',13,'2013-09-12 01:49:42','CS-BEFI-7O6S',0,'2013-10-28 12:03:56',NULL,NULL,5),(133770,'dXqWuxUQXoYyXLRMoIBOsp','active',100536,NULL,4680,'2013-09-12 06:30:13','2013-09-12 06:30:13',8,'2013-09-12 06:30:12','EXTC5C6-5O23-7OFA',NULL,NULL,NULL,NULL,2),(133772,'cASNbjAbLijl2QIpXvWo7d','active',100536,NULL,3610,'2013-09-12 06:35:19','2013-09-12 06:35:19',12,'2013-09-12 06:35:17','EXTC4-5SV1-7OFC',NULL,NULL,NULL,NULL,2),(133774,'aX_Vz0vXPa4Oo6OHhLB2L3','complete',32853,NULL,4678,'2013-09-12 07:13:42','2013-10-22 08:50:39',8,'2013-09-12 07:13:40','EXTC5C6-5ZG3-7OFI',0,'2013-10-22 08:50:39',NULL,NULL,2),(133776,'bv9KpBZmbk5iwkD-qldKer','active',95536,NULL,4680,'2013-09-12 07:42:14','2013-09-12 07:42:14',8,'2013-09-12 07:42:14','EXTC5C6-6FWB-7OFW',NULL,NULL,NULL,NULL,2),(133778,'aOB7F8lPraJPN7qZB5bktd','complete',102700,NULL,4623,'2013-09-12 07:49:54','2013-09-18 12:18:35',12,'2013-09-12 07:49:54','ExtC2C3-6OYV-7OFY',0,'2013-09-18 12:18:35',NULL,NULL,2),(133780,'aDzUxRdsvalPSbu8D76Wsj','active',95536,NULL,3610,'2013-09-12 07:56:27','2013-09-12 07:56:27',12,'2013-09-12 07:56:26','EXTC4-6QOG-7OG2',NULL,NULL,NULL,NULL,2),(133782,'dk7Kj7VKfbczftIfY1YOVM','complete',102702,NULL,3889,'2013-09-12 08:09:43','2013-09-25 11:41:18',8,'2013-09-12 08:09:43','EXTC5C6-6QJ2-7OG0',0,'2013-09-25 11:41:18',NULL,NULL,2),(133784,'dDB2nVKSLdDOzRbNm8NpV_','expired',102706,130,4464,'2013-09-12 08:19:40','2013-09-19 08:34:21',19,'2013-09-12 08:19:39','AAP-75K8-7ODU',NULL,'2013-09-12 08:19:40',NULL,1,2),(133786,'d7QDPD8v1em5I4VH-UAFHa','complete',102708,NULL,4270,'2013-09-12 08:23:30','2013-09-12 16:11:58',12,'2013-09-12 08:23:29','ExtC2C3-GJ35-7OCW',0,'2013-09-12 16:11:58',NULL,NULL,2),(133788,'doed0ocpzg4BrqVYB3x55p','complete',102710,NULL,4678,'2013-09-12 08:25:40','2013-10-17 07:46:34',8,'2013-09-12 08:25:39','EXTC5C6-70ZJ-7OG8',0,'2013-10-17 07:46:34',NULL,NULL,2),(133790,'b0npf63RLkuP9uY5P8MlHK','complete',102712,NULL,4678,'2013-09-12 08:28:23','2013-09-23 15:44:18',8,'2013-09-12 08:28:22','EXTC5C6-77OJ-7OGK',0,'2013-09-23 15:44:18',NULL,NULL,2),(133792,'aH8U7nY0Lp0PHhkCUzmxsE','complete',102714,NULL,4678,'2013-09-12 09:08:07','2013-10-17 10:02:39',8,'2013-09-12 09:08:06','EXTC5C6-7JPM-7OGW',0,'2013-10-17 10:02:39',NULL,NULL,2),(133794,'bF7NSLao5ndOCTYGsVQmFU','active',92080,NULL,3610,'2013-09-12 09:08:33','2013-09-12 09:08:33',12,'2013-09-12 09:08:32','EXTC4-7JKO-7OGU',NULL,NULL,NULL,NULL,2),(133796,'dC7pat1OTkrikMeClm5KO_','complete',102716,NULL,4519,'2013-09-12 09:11:03','2013-09-13 09:15:24',15,'2013-09-12 09:11:02','GRADOB-7GB0-7OGO',0,'2013-09-13 09:15:24',NULL,NULL,5),(133798,'c74a16pqjjP6_rdp20Cijj','complete',102718,NULL,4358,'2013-09-12 09:20:20','2013-09-20 12:34:26',8,'2013-09-12 09:20:19','EXTC5C6-83Q7-7LWR',0,'2013-09-20 12:34:26',NULL,NULL,2),(133800,'b0oDuUgJ9gL4jqYf-vlA6i','expired',102704,130,4464,'2013-09-12 09:26:40','2013-09-12 09:34:22',19,'2013-09-12 09:26:39','AAP-75HA-7ODS',NULL,'2013-09-12 09:26:40',NULL,1,2),(133802,'csu4ci7YbbzALbvvCrWKRM','complete',102720,NULL,4678,'2013-09-12 09:34:09','2013-09-23 15:46:42',8,'2013-09-12 09:34:08','EXTC5C6-7Y0B-7OH4',0,'2013-09-23 15:46:42',NULL,NULL,2),(133804,'d0LWvRb7PoIROQNSdTi5Z_','active',102722,NULL,4680,'2013-09-12 09:34:11','2013-09-12 09:34:11',8,'2013-09-12 09:34:11','EXTC5C6-832Z-7OHM',NULL,NULL,NULL,NULL,2),(133806,'cAo3opcbTk5yz1QfVs-2iw','complete',86582,NULL,4657,'2013-09-12 10:01:43','2013-10-15 12:47:44',2,'2013-09-12 10:01:42','Int-7ZJO-7OH8',0,'2013-10-15 12:47:44',NULL,NULL,2),(133808,'doDOHGvpviD6Wc5HbZPmWF','complete',102724,NULL,4651,'2013-09-12 10:04:12','2013-09-16 08:24:22',12,'2013-09-12 10:04:11','EXTC4-ES9K-7NX8',0,'2013-09-16 08:24:22',NULL,NULL,2),(133810,'d_2qlVmdLn_P4K9XBdIokl','complete',102726,NULL,4517,'2013-09-12 10:16:29','2013-09-13 11:15:31',13,'2013-09-12 10:16:29','PS-AX34-7M0N',0,'2013-09-13 11:15:31',NULL,NULL,5),(133812,'aryQjatmrpMQs765K9W949','complete',102728,NULL,4454,'2013-09-12 10:17:43','2013-10-09 15:24:46',12,'2013-09-12 10:17:43','EXTC4-8231-7OHG',0,'2013-10-09 15:24:46',NULL,NULL,2),(133814,'dlSmUXWpfjLApZRMrql4RE','complete',102730,NULL,4360,'2013-09-12 10:20:52','2013-09-16 11:33:28',8,'2013-09-12 10:20:51','EXTC5C6-8E1E-7OI0',0,'2013-09-16 11:33:28',NULL,NULL,2),(133816,'bMC6D0NI5gg6l3iOXwNKVz','complete',102732,85,3011,'2013-09-12 10:34:39','2013-10-22 14:00:00',19,'2013-09-12 10:34:39','AAP-8V2H-7OF6',0,'2013-10-22 14:00:00',NULL,1,2),(133818,'d-zUnyEODjm6rPRpM0vh28','complete',102734,NULL,4625,'2013-09-12 11:04:51','2013-09-27 08:36:24',12,'2013-09-12 11:04:50','EXTC4-89NN-7OHU',0,'2013-09-27 08:36:24',NULL,NULL,2),(133820,'dlvGgDE4ne96tMyyX2DMlY','complete',102736,NULL,4623,'2013-09-12 11:08:15','2013-09-18 12:18:54',12,'2013-09-12 11:08:14','ExtC2C3-94IA-7OIQ',0,'2013-09-18 12:18:54',NULL,NULL,2),(133822,'bM55SB5mPceyZkrybL3Uh_','complete',102738,NULL,4666,'2013-09-12 11:15:30','2013-09-12 16:13:51',12,'2013-09-12 11:15:30','ExtC2C3-9AYC-7OIW',0,'2013-09-12 16:13:51',NULL,NULL,2),(133824,'dZMmuuPU9bG4D54RzcWd2C','complete',102740,NULL,4360,'2013-09-12 11:20:36','2013-09-16 11:32:54',8,'2013-09-12 11:20:35','EXTC5C6-8U07-7OIC',0,'2013-09-16 11:32:54',NULL,NULL,2),(133826,'bSD7IflJHc0O2bwFvtVdEB','complete',95196,NULL,4814,'2013-09-12 11:54:03','2013-11-04 12:54:15',6,'2013-09-12 11:54:03','Int-9Q4J-7OJG',0,'2013-11-04 12:54:15',NULL,NULL,2),(133828,'a_LcRgABHlfynqbu_I-g9y','complete',102742,NULL,4360,'2013-09-12 12:09:18','2013-09-16 11:32:27',8,'2013-09-12 12:09:18','EXTC5C6-9DBG-7OJ4',0,'2013-09-16 11:32:27',NULL,NULL,2),(133830,'c04H445BPhukfB1oT3TXUr','active',102744,NULL,4360,'2013-09-12 12:14:53','2013-09-12 12:14:53',8,'2013-09-12 12:14:52','EXTC5C6-9603-7OIU',NULL,NULL,NULL,NULL,2),(133832,'aZ30zV0D5n0zmwtD_-W-Vm','active',102746,NULL,4678,'2013-09-12 12:21:22','2013-09-12 12:21:22',8,'2013-09-12 12:21:21','EXTC5C6-A5T7-7OJY',NULL,NULL,NULL,NULL,2),(133834,'bmhiZ8Tkrjj5wPuQN1hKHJ','complete',102748,NULL,4258,'2013-09-12 12:37:03','2013-09-19 09:25:08',8,'2013-09-12 12:37:02','EXTC5C6-A5IZ-7O4W',0,'2013-09-19 09:25:08',NULL,NULL,2),(133836,'dHiBh40rvf9iJc-UUpeTjg','active',102750,NULL,4670,'2013-09-12 12:39:43','2013-09-12 12:39:43',8,'2013-09-12 12:39:42','EXTC5C6-A6TP-7O56',NULL,NULL,NULL,NULL,2),(133838,'d5wf4arI1nXyYIl9yU_8pe','complete',102752,NULL,4515,'2013-09-12 12:41:22','2013-09-13 13:13:58',13,'2013-09-12 12:41:22','CS-EFTH-7OB2',0,'2013-09-13 13:13:58',NULL,NULL,5),(133840,'awFoi36Zzb8iI0QhCE5HVj','complete',68928,NULL,4678,'2013-09-12 12:51:58','2013-09-23 15:49:40',8,'2013-09-12 12:51:58','EXTC5C6-ALZ4-7OKU',0,'2013-09-23 15:49:40',NULL,NULL,2),(133842,'cp4xKbF6Hnk5IsYq4qM_Lq','complete',102756,NULL,4651,'2013-09-12 13:09:49','2013-09-23 15:18:47',12,'2013-09-12 13:09:49','EXTC4-ANFC-7OKW',0,'2013-09-23 15:18:47',NULL,NULL,2),(133844,'ay7tl1l-vagzxmthWLGMcD','complete',102712,NULL,4360,'2013-09-12 13:19:49','2013-09-16 11:30:16',8,'2013-09-12 13:19:49','EXTC5C6-B0C2-7OLQ',0,'2013-09-16 11:30:16',NULL,NULL,2),(133846,'cXh66rVdDkVRmcFvHsQfmj','active',102754,53,4297,'2013-09-12 13:22:30','2013-09-13 13:47:34',19,'2013-09-12 13:22:29','AAP-ATUX-7OGK',NULL,NULL,NULL,1,2),(133848,'d5UO_L5lXlzP0QceCFcK-k','complete',102758,NULL,4515,'2013-09-12 13:25:16','2013-09-12 14:58:00',13,'2013-09-12 13:25:15','CS-9U8J-7OJS',0,'2013-09-12 14:58:00',NULL,NULL,5),(133850,'awf0d8rYXepiw5_JmSF9Bd','complete',102760,NULL,4515,'2013-09-12 13:39:03','2013-09-18 11:15:29',13,'2013-09-12 13:39:03','CS-AJPE-7OKM',0,'2013-09-18 11:15:29',NULL,NULL,5),(133852,'d_FoPquYLjDQghyBdEh7Rx','complete',102762,NULL,4517,'2013-09-12 13:39:40','2013-09-21 11:15:25',13,'2013-09-12 13:39:40','PS-ECKN-7NWI',0,'2013-09-21 11:15:25',NULL,NULL,5),(133854,'a4brl80MPftRs9FjODa2x-','complete',102764,NULL,4515,'2013-09-12 13:45:22','2013-09-26 12:36:13',13,'2013-09-12 13:45:21','CS-B1TV-7OLS',0,'2013-09-26 12:36:13',NULL,NULL,5),(133856,'dvhSK38ubkE576GYTxiDjn','complete',102766,NULL,4678,'2013-09-12 13:54:13','2013-09-23 15:50:14',8,'2013-09-12 13:54:13','EXTC5C6-BDJF-7O6Q',0,'2013-09-23 15:50:14',NULL,NULL,2),(133858,'ceftNIs-1azl33tIdj2CcY','talent',102768,NULL,4515,'2013-09-12 13:59:12','2013-09-13 13:44:32',13,'2013-09-12 13:59:11','CS-AWL2-7OLG',0,'2013-09-13 13:44:32',NULL,NULL,5),(133860,'anDrJY9RvlWQUkrTBYVDKg','complete',102770,NULL,4515,'2013-09-12 14:03:28','2013-09-21 13:15:23',13,'2013-09-12 14:03:28','CS-BBZ5-7O6M',0,'2013-09-21 13:15:23',NULL,NULL,5),(133862,'a7R8WxHGrnKiO0etIOv2bz','complete',102772,NULL,4551,'2013-09-12 14:10:58','2013-11-04 15:11:15',13,'2013-09-12 14:10:57','GLASC-A7YQ-7OK2',0,'2013-11-04 15:11:15',NULL,NULL,5),(133864,'cN073yC7LhP4V9wniIRYLo','complete',102774,NULL,4678,'2013-09-12 14:11:21','2013-10-22 15:36:54',8,'2013-09-12 14:11:21','EXTC5C6-BK3L-7OMK',0,'2013-10-22 15:36:54',NULL,NULL,2),(133866,'dN3fKAzqLirQBoKNCleXFO','complete',102776,NULL,4521,'2013-09-12 14:12:43','2013-10-17 11:18:43',13,'2013-09-12 14:12:43','PCS-9ZGI-7OJU',0,'2013-10-17 11:18:43',NULL,NULL,5),(133868,'aF1fgbTVnjm5mQDbAyKjUj','complete',102758,NULL,4517,'2013-09-12 14:24:08','2013-09-12 14:57:38',13,'2013-09-12 14:24:07','PS-B5QN-7OM2',0,'2013-09-12 14:57:38',NULL,NULL,5),(133870,'cNonTE4xrch6muyBazkZnZ','talent',102778,NULL,4515,'2013-09-12 14:34:59','2013-09-13 13:47:09',13,'2013-09-12 14:34:59','CS-BCEC-7O6O',0,'2013-09-13 13:47:09',NULL,NULL,5),(133872,'bwWMgsC91dkOM7ql1zMPud','complete',102780,NULL,4358,'2013-09-12 14:37:43','2013-09-20 12:34:00',8,'2013-09-12 14:37:42','EXTC5C6-BKPA-7OMM',0,'2013-09-20 12:34:00',NULL,NULL,2),(133874,'cnw8lZbFLdIBz3wy_sDlzI','complete',102782,NULL,4647,'2013-09-12 14:44:45','2013-09-16 07:53:23',8,'2013-09-12 14:44:44','EXTC5C6-9B73-7OIY',0,'2013-09-16 07:53:23',NULL,NULL,2),(133876,'d6n3QUrEjfrkHvn0kax-iL','complete',102784,NULL,3265,'2013-09-12 15:03:03','2013-09-16 13:50:01',8,'2013-09-12 15:03:03','EXTC5C6-C78B-7ONU',0,'2013-09-16 13:50:01',NULL,NULL,2),(133878,'bmOKNwkg9cR7S96w2wHH6k','complete',63140,NULL,4678,'2013-09-12 15:05:23','2013-09-24 15:16:59',8,'2013-09-12 15:05:23','EXTC5C6-CB5A-7OO4',0,'2013-09-24 15:16:59',NULL,NULL,2),(133880,'dTO3kwwIvpnluEd83spSsU','talent',102786,NULL,4360,'2013-09-12 15:09:39','2013-09-16 11:29:55',8,'2013-09-12 15:09:38','EXTC5C6-CBQH-7OO6',0,'2013-09-16 11:29:55',NULL,NULL,2),(133882,'asouI9XMbkozuXU5rpvj_m','complete',102790,NULL,4517,'2013-09-12 15:10:48','2013-09-13 12:15:24',13,'2013-09-12 15:10:47','PS-BU7A-7ON6',0,'2013-09-13 12:15:24',NULL,NULL,5),(133884,'a2ypu6S8rnYlEfDK39r5TU','talent',63140,NULL,4360,'2013-09-12 15:11:16','2013-09-16 11:28:53',8,'2013-09-12 15:11:15','EXTC5C6-CFQH-7OOC',0,'2013-09-16 11:28:53',NULL,NULL,2),(133886,'cCFcGa4rnb7Bre44g8-ouT','complete',102792,NULL,4678,'2013-09-12 15:14:45','2013-09-23 15:52:25',8,'2013-09-12 15:14:44','EXTC5C6-C413-7ONO',0,'2013-09-23 15:52:25',NULL,NULL,2),(133888,'dPCg5FwM9prBHzwW7LfL7M','complete',102794,NULL,4515,'2013-09-12 15:16:32','2013-11-07 16:23:57',13,'2013-09-12 15:16:31','CS-C1IP-7ONK',0,'2013-11-07 16:23:57',NULL,NULL,5),(133890,'bCPLDGz6LdLlMW9fbOBCcG','complete',102796,NULL,4664,'2013-09-12 15:17:22','2013-10-02 09:33:25',12,'2013-09-12 15:17:22','EXTC4-C8AW-7OO0',0,'2013-10-02 09:33:25',NULL,NULL,2),(133892,'a-yboBrXXoQQjvmWKf9NSd','active',102788,53,4297,'2013-09-12 15:18:55','2013-09-12 15:25:28',19,'2013-09-12 15:18:54','AAP-CH4W-7OIG',NULL,NULL,NULL,1,2),(133894,'czD2RHUKTbXjJj-NwFH9MU','complete',100997,NULL,4360,'2013-09-12 15:23:12','2013-09-16 11:27:32',8,'2013-09-12 15:23:11','EXTC5C6-CK04-7OOQ',0,'2013-09-16 11:27:32',NULL,NULL,2),(133896,'c3zHr6B09a9RhC4T5Z0QHp','complete',102798,NULL,4515,'2013-09-12 15:25:01','2013-09-13 13:14:10',13,'2013-09-12 15:25:01','CS-BY30-7ONC',0,'2013-09-13 13:14:10',NULL,NULL,5),(133898,'d1JQAYHhriFyg4GHgKTLAT','active',102786,NULL,4678,'2013-09-12 15:26:14','2013-09-12 15:26:14',8,'2013-09-12 15:26:14','EXTC5C6-CLI5-7OOW',NULL,NULL,NULL,NULL,2),(133900,'d9f30c_9Xny6uzdIj7JsPi','complete',102800,NULL,4515,'2013-09-12 15:26:50','2013-09-13 16:15:25',13,'2013-09-12 15:26:50','CS-B7PW-7OM6',0,'2013-09-13 16:15:25',NULL,NULL,5),(133902,'a7e20H9rDda4W-_4AeMqNL','complete',99822,NULL,4270,'2013-09-12 15:32:42','2013-09-16 09:02:11',6,'2013-09-12 15:32:41','Int-FCFJ-7OBW',0,'2013-09-16 09:02:11',NULL,NULL,2),(133904,'b_uQNkU6XlOOVMveQYCsUQ','complete',102802,NULL,2053,'2013-09-12 15:32:47','2013-09-17 11:03:42',12,'2013-09-12 15:32:47','EXTC4-CK7C-7OOS',0,'2013-09-17 11:03:42',NULL,NULL,2),(133906,'aDr4C2X6Hdq5GQ5j34qxvI','complete',73459,NULL,4678,'2013-09-12 15:33:31','2013-10-22 15:33:06',8,'2013-09-12 15:33:30','EXTC5C6-CNU4-7OP8',0,'2013-10-22 15:33:06',NULL,NULL,2),(133908,'d02lnEb2zmHidC8Zrqyo8F','active',102804,NULL,4680,'2013-09-12 15:35:30','2013-09-12 15:35:30',8,'2013-09-12 15:35:29','EXTC5C6-CF48-7OOA',NULL,NULL,NULL,NULL,2),(133910,'aqQnUf6dHhhACEoYU8cnhw','complete',102806,NULL,4515,'2013-09-12 15:51:49','2013-09-23 08:21:07',13,'2013-09-12 15:51:49','CS-D0J2-7M3D',0,'2013-09-23 08:21:07',NULL,NULL,5),(133912,'b5qqqfmhDcFjZ0Sn456IEs','complete',102808,NULL,4678,'2013-09-12 16:08:02','2013-09-23 15:55:16',8,'2013-09-12 16:08:01','EXTC5C6-CUPW-7OPM',0,'2013-09-23 15:55:16',NULL,NULL,2),(133914,'dt_jZztqPl0ROEsbDESCRc','complete',102810,NULL,4666,'2013-09-12 16:11:19','2013-09-16 09:44:25',12,'2013-09-12 16:11:19','ExtC2C3-D2ES-7OPW',0,'2013-09-16 09:44:25',NULL,NULL,2),(133916,'cVdS7oItnfHQyPL_A-T0Ea','complete',853,NULL,4672,'2013-09-12 16:20:52','2013-09-17 11:59:16',10,'2013-09-12 16:20:52','EXTC5C6-DAZX-7OQC',0,'2013-09-17 11:59:16',NULL,NULL,2),(133918,'aFwqWgI1HjvA7jbowJ6v3l','complete',98678,NULL,4678,'2013-09-12 16:29:36','2013-09-23 15:55:44',8,'2013-09-12 16:29:36','EXTC5C6-D7P0-7OQ2',0,'2013-09-23 15:55:44',NULL,NULL,2),(133920,'bTbylNXufiGy8160e2_kCX','complete',102812,35,3809,'2013-09-12 16:32:27','2013-09-24 13:28:46',19,'2013-09-12 16:32:26','AAP-DFL9-7OK2',0,'2013-09-24 13:28:46',NULL,1,2),(133922,'cSqRiwYy9p16VyO_TJemaY','complete',102816,NULL,4616,'2013-09-12 16:36:13','2013-10-14 10:05:42',10,'2013-09-12 16:36:12','EXTC5C6-D7PL-7OQ4',0,'2013-10-14 10:05:42',NULL,NULL,2),(133924,'abfqQOE6viwQIzP2PHnSjs','complete',102820,NULL,4358,'2013-09-12 16:41:05','2013-10-28 13:01:38',8,'2013-09-12 16:41:05','EXTC5C6-D6VU-7OQ0',0,'2013-10-28 13:01:38',NULL,NULL,2),(133926,'b5dFLGxZLewAfWvAmcTf7c','complete',72676,NULL,4678,'2013-09-12 16:42:15','2013-09-23 15:57:53',8,'2013-09-12 16:42:14','EXTC5C6-CNK7-7OP6',0,'2013-09-23 15:57:53',NULL,NULL,2),(133928,'bcZi9GJ2DpWQfpAT7lBGx8','complete',102814,35,3809,'2013-09-12 16:42:24','2013-09-24 13:28:46',19,'2013-09-12 16:42:23','AAP-DKLE-7OKW',0,'2013-09-24 13:28:46',NULL,1,2),(133930,'bfkAEN2RXdYyB0jeXCU8GG','complete',102822,NULL,4629,'2013-09-12 16:43:46','2013-09-13 09:02:09',6,'2013-09-12 16:43:46','Int-DOYJ-7M49',0,'2013-09-13 09:02:09',NULL,NULL,2),(133932,'cYLJXeKOvd36Tj3-t1Dpfh','complete',102818,21,4612,'2013-09-12 16:45:04','2013-09-26 11:54:24',19,'2013-09-12 16:45:04','AAP-DMIA-7OL0',0,'2013-09-26 11:54:24',NULL,1,2),(133934,'bi_O9soNDanQyJwg88He7m','complete',3937,NULL,3610,'2013-09-12 17:01:29','2013-09-17 15:56:44',12,'2013-09-12 17:01:29','EXTC4-DOWW-7OQW',0,'2013-09-17 15:56:44',NULL,NULL,2),(133936,'cGxOJgeVDa9lR9mAJ37ivJ','complete',102824,NULL,4543,'2013-09-12 17:19:49','2013-09-12 19:15:47',13,'2013-09-12 17:19:49','PLASC-DLA6-7OQO',0,'2013-09-12 19:15:47',NULL,NULL,5),(133938,'be-114WDrey6bulLSKEARR','active',102826,NULL,4515,'2013-09-12 17:33:24','2013-09-12 17:33:24',13,'2013-09-12 17:33:23','CS-COZR-7OPA',NULL,NULL,NULL,NULL,5),(133940,'buA711DLPpGQ5o9PBd1Xfx','complete',102828,NULL,4517,'2013-09-12 17:52:25','2013-09-14 00:15:30',13,'2013-09-12 17:52:24','PS-D8E7-7OQ8',0,'2013-09-14 00:15:30',NULL,NULL,5),(133942,'cX3bQUTP5kgyRJYGxzpOTA','complete',102830,NULL,4614,'2013-09-12 17:54:16','2013-09-18 16:30:09',12,'2013-09-12 17:54:15','EXTC4-BWZT-7MYE',0,'2013-09-18 16:30:09',NULL,NULL,2),(133944,'cwnwklZAjaOzWNKQ0ugUgV','complete',78056,NULL,4629,'2013-09-12 17:58:28','2013-09-13 09:03:10',6,'2013-09-12 17:58:27','Int-EI31-7ORY',0,'2013-09-13 09:03:10',NULL,NULL,2),(133946,'cfx6_-pzDeUj7v6CrPqyPI','complete',102832,NULL,4498,'2013-09-12 19:17:39','2013-10-23 15:27:40',12,'2013-09-12 19:17:39','EXTC4-F786-7OSS',0,'2013-10-23 15:27:40',NULL,NULL,2),(133948,'bAyJk_629gHA_cWYDYwE9K','complete',93878,NULL,4270,'2013-09-12 19:19:51','2013-10-08 15:07:01',12,'2013-09-12 19:19:51','ExtC2C3-FGY5-7OSY',0,'2013-10-08 15:07:01',NULL,NULL,2),(133950,'aqi5hHIcbgP4yaCNuCuLN-','complete',102834,NULL,4623,'2013-09-12 19:29:47','2013-09-18 12:19:07',12,'2013-09-12 19:29:47','ExtC2C3-F69S-7OSO',0,'2013-09-18 12:19:07',NULL,NULL,2),(133952,'dtRX17e-XlC4yg-Isret02','complete',102836,NULL,4515,'2013-09-12 19:35:38','2013-09-19 12:15:23',13,'2013-09-12 19:35:37','CS-AYMK-7OLO',0,'2013-09-19 12:15:23',NULL,NULL,5),(133954,'dVPKKE-kDaDRb-b8n6JD2h','complete',102838,NULL,4360,'2013-09-12 19:46:34','2013-09-16 11:26:35',8,'2013-09-12 19:46:33','EXTC5C6-FV6J-7OTA',0,'2013-09-16 11:26:35',NULL,NULL,2),(133956,'d4M2foZ71pZOyt_4H0HcBO','complete',102840,NULL,4515,'2013-09-12 19:57:40','2013-09-16 23:15:34',13,'2013-09-12 19:57:39','CS-A6N0-7OK0',0,'2013-09-16 23:15:34',NULL,NULL,5),(133958,'cSjnPWUu5o8QSnlIPWxhBl','complete',102842,NULL,4515,'2013-09-12 20:04:29','2013-09-22 18:15:33',13,'2013-09-12 20:04:28','CS-IEDJ-7N5Y',0,'2013-09-22 18:15:33',NULL,NULL,5),(133960,'dOcydyK6Ld1l-AQmhpLIBR','complete',102844,NULL,4653,'2013-09-12 20:18:44','2013-09-16 08:50:36',12,'2013-09-12 20:18:42','EXTC4-G8H3-7OTW',0,'2013-09-16 08:50:36',NULL,NULL,2),(133962,'ay-GLfDSLnkAlD4OfFQuMM','complete',102846,NULL,3889,'2013-09-12 21:13:12','2013-09-25 11:41:19',8,'2013-09-12 21:13:12','EXTC5C6-GTJH-7OUQ',0,'2013-09-25 11:41:19',NULL,NULL,2),(133964,'cso45KnQTmBi4Nkq7pfr76','complete',102848,NULL,4515,'2013-09-12 21:16:00','2013-09-14 20:15:30',13,'2013-09-12 21:16:00','CS-GHLN-7OUA',0,'2013-09-14 20:15:30',NULL,NULL,5),(133966,'cICDRo95zbhy0HdTPFD_X8','complete',102850,NULL,4614,'2013-09-12 21:34:52','2013-10-08 16:49:52',12,'2013-09-12 21:34:52','EXTC4-HBVA-7OV2',0,'2013-10-08 16:49:52',NULL,NULL,2),(133968,'aPutY3cZvdn7WJQ2MM-Kty','complete',102850,NULL,3610,'2013-09-12 21:39:27','2013-09-17 15:54:32',12,'2013-09-12 21:39:26','EXTC4-HFQV-7OVC',0,'2013-09-17 15:54:32',NULL,NULL,2),(133970,'bSMMXdBHXe7l3PvYflikib','complete',102852,NULL,4517,'2013-09-12 21:41:37','2013-09-16 23:15:32',13,'2013-09-12 21:41:37','PS-6LUX-7MLQ',0,'2013-09-16 23:15:32',NULL,NULL,5),(133972,'du1gi4LpTa8leAKvllUIKI','complete',102846,NULL,4649,'2013-09-12 21:45:28','2013-10-31 14:21:01',8,'2013-09-12 21:45:28','EXTC5C6-H6T5-7OUW',0,'2013-10-31 14:21:01',NULL,NULL,2),(133974,'bzfPMGdzbbsQ4AgGBOTJLN','complete',102854,NULL,4543,'2013-09-12 21:56:29','2013-09-13 22:15:30',13,'2013-09-12 21:56:28','PLASC-I29L-7M8L',0,'2013-09-13 22:15:30',NULL,NULL,5),(133976,'c-NWixuZPjEj0IVnKIUG5f','complete',102856,NULL,4625,'2013-09-12 22:29:19','2013-09-13 09:00:35',12,'2013-09-12 22:29:18','EXTC4-HPVU-7OVM',0,'2013-09-13 09:00:35',NULL,NULL,2),(133978,'c96az3QzfpE5u3JSebBrm_','complete',102858,NULL,4655,'2013-09-12 22:39:35','2013-10-31 16:52:30',12,'2013-09-12 22:39:35','EXTC4-I3D4-7OVW',0,'2013-10-31 16:52:30',NULL,NULL,2),(133980,'chCCsXUorewkyaDryc-FGq','complete',102860,NULL,4297,'2013-09-12 22:45:19','2013-09-18 14:56:27',12,'2013-09-12 22:45:18','EXTC4-5ABK-7NLY',0,'2013-09-18 14:56:27',NULL,NULL,2),(133982,'defsEoUKDfE5bjA9OFNB6M','active',102862,NULL,4517,'2013-09-12 23:13:47','2013-09-13 12:54:05',13,'2013-09-12 23:13:47','PS-HECK-7OV6',0,NULL,NULL,NULL,5),(133984,'a-nI1mFZ5jLOv_StRICIzV','complete',102864,NULL,4517,'2013-09-13 00:02:19','2013-10-25 07:46:23',13,'2013-09-13 00:02:18','PS-3EQY-7NLQ',0,'2013-10-25 07:46:23',NULL,NULL,5),(133986,'cGxnj3sqzfB45pAJG--m6J','complete',102866,NULL,4647,'2013-09-13 00:15:24','2013-09-16 07:51:53',8,'2013-09-13 00:15:24','EXTC5C6-J9S-7OWG',0,'2013-09-16 07:51:53',NULL,NULL,2),(133988,'aIffxVIyTbiQka2bEileFg','complete',102868,NULL,4517,'2013-09-13 00:30:38','2013-09-13 13:44:06',13,'2013-09-13 00:30:37','PS-1FHU-7OEQ',0,'2013-09-13 13:44:06',NULL,NULL,5),(133990,'dqma3WQ8rhuzpEAaqww-6P','complete',102870,NULL,4517,'2013-09-13 00:48:47','2013-09-13 13:15:15',13,'2013-09-13 00:48:46','PS-F9H9-7OBQ',0,'2013-09-13 13:15:15',NULL,NULL,5),(133992,'aWEKICDfjbzkpb363l9Gqu','complete',102872,NULL,4664,'2013-09-13 02:35:20','2013-10-02 09:33:45',12,'2013-09-13 02:35:18','EXTC4-22MF-7OEU',0,'2013-10-02 09:33:45',NULL,NULL,2),(133994,'cTrUUJkPnewzB-ibnFr_o9','complete',102874,NULL,3610,'2013-09-13 03:17:20','2013-09-17 15:58:16',12,'2013-09-13 03:17:19','EXTC4-2U1M-7OWM',0,'2013-09-17 15:58:16',NULL,NULL,2),(133996,'cMSVAlPdreSP1G3AfPwDdM','complete',97344,NULL,4704,'2013-09-13 04:42:01','2013-10-09 15:37:18',12,'2013-09-13 04:42:00','EXTC5C6-42YI-7OWO',0,'2013-10-09 15:37:18',NULL,NULL,2),(133998,'bB5P3tqPLcMy4YPLCNM4F9','complete',102876,NULL,4680,'2013-09-13 06:01:54','2013-09-17 14:08:55',8,'2013-09-13 06:01:53','EXTC5C6-52TE-7OWW',0,'2013-09-17 14:08:55',NULL,NULL,2),(134000,'cK4GgsDcbnl4TTLbM5eitT','complete',102878,NULL,4424,'2013-09-13 06:38:33','2013-10-02 11:16:10',12,'2013-09-13 06:38:33','ExtC2C3-FBQD-7OBU',0,'2013-10-02 11:16:10',NULL,NULL,2),(134002,'bDTzvE51LjQ62_fSVbXZlX','complete',102880,NULL,4678,'2013-09-13 06:46:50','2013-09-23 15:58:22',8,'2013-09-13 06:46:49','EXTC5C6-5NZ6-7OX6',0,'2013-09-23 15:58:22',NULL,NULL,2),(134004,'cG8QdPWUjd8490aScjfnUz','complete',85355,NULL,4643,'2013-09-13 06:47:37','2013-09-19 13:46:05',6,'2013-09-13 06:47:36','Int-5N3M-7OX4',0,'2013-09-19 13:46:05',NULL,NULL,2),(134006,'adGMqKCfLhaQ0rYgQn37o5','complete',102880,NULL,4258,'2013-09-13 06:53:35','2013-09-13 15:28:47',8,'2013-09-13 06:53:35','EXTC5C6-60YM-7OXG',0,'2013-09-13 15:28:47',NULL,NULL,2),(134008,'cP_0ZhU8jkn71e172a3YqH','complete',102882,NULL,4678,'2013-09-13 06:57:26','2013-09-23 15:58:58',8,'2013-09-13 06:57:25','EXTC5C6-5ZRU-7OXE',0,'2013-09-23 15:58:58',NULL,NULL,2),(134010,'bmR0WOsAXi0jHyJoVDtqn-','complete',64172,NULL,3781,'2013-09-13 07:00:20','2013-09-16 13:10:09',8,'2013-09-13 07:00:19','EXTC5C6-630D-7OXM',0,'2013-09-16 13:10:09',NULL,NULL,2),(134012,'cZb5JWuVjoVj4YEVvchLYo','complete',54952,NULL,4627,'2013-09-13 07:41:41','2013-09-16 16:58:00',2,'2013-09-13 07:41:40','Int-6180-7OXI',0,'2013-09-16 16:58:00',NULL,NULL,2),(134014,'bUyC_Sz5zbfAyZrlwsv_NX','complete',91232,NULL,4688,'2013-09-13 07:57:37','2013-10-01 12:13:31',12,'2013-09-13 07:57:36','EXTC4-6RPF-7OXQ',0,'2013-10-01 12:13:31',NULL,NULL,2),(134016,'dNlarbhZjlC6W4SG4rICtv','complete',102884,NULL,4258,'2013-09-13 08:03:43','2013-09-16 14:27:27',8,'2013-09-13 08:03:42','EXTC5C6-5KHN-7OX2',0,'2013-09-16 14:27:27',NULL,NULL,2),(134018,'d_9IlW82bgHPqp_BxW5IYe','complete',102886,NULL,4521,'2013-09-13 08:09:16','2013-09-19 20:15:26',13,'2013-09-13 08:09:15','PCS-6CZI-7OFU',0,'2013-09-19 20:15:25',NULL,NULL,5),(134020,'cmDV4fCOjhD7Wvu2GiMMCq','complete',102888,NULL,4360,'2013-09-13 08:42:07','2013-09-16 11:26:12',8,'2013-09-13 08:42:07','EXTC5C6-79JW-7OY2',0,'2013-09-16 11:26:12',NULL,NULL,2),(134022,'dc4VpNyA1a6yWshgNXmz7f','complete',102890,NULL,4678,'2013-09-13 08:44:59','2013-09-23 15:59:58',8,'2013-09-13 08:44:58','EXTC5C6-7DJ2-7OY8',0,'2013-09-23 15:59:58',NULL,NULL,2),(134024,'bBbnygkJnoh7p3wEULHHSx','complete',98240,NULL,4623,'2013-09-13 08:45:49','2013-09-25 15:37:56',6,'2013-09-13 08:45:49','Int-7F37-7OYC',0,'2013-09-25 15:37:56',NULL,NULL,2),(134026,'beKjvplIjiHOkYwrDYfrKe','complete',41149,NULL,4661,'2013-09-13 09:16:11','2013-09-24 13:28:37',2,'2013-09-13 09:16:11','Int-7NBA-7OYE',0,'2013-09-24 13:28:37',NULL,NULL,2),(134028,'bt9ESrhVTpSjO3x8XjvaVR','complete',85985,NULL,4704,'2013-09-13 09:24:28','2013-10-09 15:37:19',12,'2013-09-13 09:24:27','EXTC5C6-7Z48-7OYU',0,'2013-10-09 15:37:19',NULL,NULL,2),(134030,'aWjWqN1qDf5AuyOGel4y2d','complete',31321,NULL,4662,'2013-09-13 09:38:24','2013-09-17 13:22:38',12,'2013-09-13 09:38:23','EXTC4-7Y8Q-7OYS',0,'2013-09-17 13:22:38',NULL,NULL,2),(134032,'b2DYkf3Arp1yAfsRYr7Us_','complete',102892,NULL,4647,'2013-09-13 09:42:55','2013-09-16 07:52:25',8,'2013-09-13 09:42:55','EXTC5C6-82B5-7O2K',0,'2013-09-16 07:52:25',NULL,NULL,2),(134034,'cH6xLOU_5gdzXFQR6gWNe-','complete',102894,NULL,4678,'2013-09-13 10:01:53','2013-09-23 16:00:47',8,'2013-09-13 10:01:53','EXTC5C6-H7GY-7OUY',0,'2013-09-23 16:00:47',NULL,NULL,2),(134036,'dX5ozt931e4BurlckQJ6Hi','complete',102896,NULL,4655,'2013-09-13 10:08:31','2013-09-23 14:37:22',12,'2013-09-13 10:08:31','EXTC4-82OJ-7OZ2',0,'2013-09-23 14:37:22',NULL,NULL,2),(134038,'dW-ACbKEbetRTnawc6Mx_1','complete',102898,NULL,4270,'2013-09-13 10:09:09','2013-09-13 13:19:37',12,'2013-09-13 10:09:09','ExtC2C3-7WWK-7OYO',0,'2013-09-13 13:19:37',NULL,NULL,2),(134040,'c0_UGNXIXl6ibRNt9f2nMc','complete',102900,NULL,4515,'2013-09-13 10:14:55','2013-10-01 13:23:42',13,'2013-09-13 10:14:55','CS-D9JP-7OQA',0,'2013-10-01 13:23:42',NULL,NULL,5),(134042,'cwU83YzvjeL4aCZLVq-2Lp','complete',102902,NULL,4688,'2013-09-13 10:15:04','2013-10-01 12:13:39',12,'2013-09-13 10:15:03','EXTC4-8E7N-7OZW',0,'2013-10-01 12:13:39',NULL,NULL,2),(134044,'duiTgxz1npIy9NGt3hF6Il','complete',69064,NULL,4270,'2013-09-13 10:35:43','2013-09-16 09:44:02',12,'2013-09-13 10:35:42','ExtC2C3-8VLW-7P0Q',0,'2013-09-16 09:44:02',NULL,NULL,2),(134046,'cQV1pv6IjkLOxLHBOuRbvm','complete',102904,NULL,4360,'2013-09-13 10:36:45','2013-09-16 11:25:22',8,'2013-09-13 10:36:44','EXTC5C6-8RO6-7P0M',0,'2013-09-16 11:25:22',NULL,NULL,2),(134048,'bXYi1P9pjkP68hepeDQuOK','complete',97128,NULL,4653,'2013-09-13 10:38:52','2013-09-16 08:52:00',12,'2013-09-13 10:38:52','EXTC4-8OU6-7P0C',0,'2013-09-16 08:52:00',NULL,NULL,2),(134050,'aWQtncpdjdtRpUpzU5KVuw','complete',102906,NULL,4680,'2013-09-13 11:01:33','2013-09-17 13:41:29',8,'2013-09-13 11:01:33','EXTC5C6-8X21-7P0Y',0,'2013-09-17 13:41:29',NULL,NULL,2),(134052,'d-h91bvZbd-6z00rKMBjsE','complete',102910,130,4464,'2013-09-13 11:21:59','2013-11-05 11:56:35',19,'2013-09-13 11:21:59','AAP-9IDX-7OX2',0,'2013-11-05 11:56:35',NULL,1,2),(134054,'cGUOtbnZ5iij1N2DTqcGiX','complete',102914,NULL,4678,'2013-09-13 11:34:20','2013-09-23 16:01:51',8,'2013-09-13 11:34:20','EXTC5C6-9K26-7P1K',0,'2013-09-23 16:01:51',NULL,NULL,2),(134056,'co0G_A-k5nMOjacmZ-pYrB','complete',100242,NULL,4639,'2013-09-13 11:55:44','2013-11-07 12:44:27',6,'2013-09-13 11:55:44','Int-990C-7P14',0,'2013-11-07 12:44:27',NULL,NULL,2),(134058,'a0OE7fpN1bwQsXsKno1x4L','complete',102916,37,3658,'2013-09-13 11:56:17','2013-10-07 13:44:26',19,'2013-09-13 11:56:17','AAP-9Y7B-7OXC',0,'2013-10-07 13:44:26',NULL,1,2),(134060,'a02chjgG1iTlcs5WPPAxet','talent',102918,NULL,4515,'2013-09-13 12:16:19','2013-09-13 13:46:13',13,'2013-09-13 12:16:19','CS-83V4-7OZ4',0,'2013-09-13 13:46:13',NULL,NULL,5),(134062,'bY6zXctB5gM4iOsZY87Wgj','complete',43341,NULL,4678,'2013-09-13 12:20:15','2013-09-23 16:02:39',8,'2013-09-13 12:20:14','EXTC5C6-A79S-7P32',0,'2013-09-23 16:02:39',NULL,NULL,2),(134064,'dSyD00b9jn8BVph1j5V2Nw','complete',102920,NULL,4641,'2013-09-13 12:21:48','2013-09-17 10:36:35',12,'2013-09-13 12:21:48','ExtC2C3-8N29-7N8W',0,'2013-09-17 10:36:35',NULL,NULL,2),(134066,'bv_9CFaKLnlzEbZbs0gUy7','complete',102916,NULL,3674,'2013-09-13 12:42:05','2013-09-18 11:41:35',8,'2013-09-13 12:42:04','EXTC5C6-AGVQ-7P3I',0,'2013-09-18 11:41:35',NULL,NULL,2),(134068,'cDAwDfXf1cn4SlV4Z8_p9i','complete',102922,NULL,4360,'2013-09-13 12:43:45','2013-09-16 11:25:02',8,'2013-09-13 12:43:45','EXTC5C6-A9B7-7P36',0,'2013-09-16 11:25:02',NULL,NULL,2),(134070,'cYZ9Sz3-zp-QFQRW83lV36','complete',102924,NULL,4517,'2013-09-13 13:15:47','2013-09-13 15:15:29',13,'2013-09-13 13:15:46','PS-DOCZ-7MI3',0,'2013-09-13 15:15:29',NULL,NULL,5),(134072,'bqn6kTltPlwjzxOTAJs-JV','complete',102926,NULL,4517,'2013-09-13 13:16:21','2013-09-13 13:43:59',13,'2013-09-13 13:16:21','PS-6SBQ-7OXS',0,'2013-09-13 13:43:59',NULL,NULL,5),(134074,'b0bLH7ydDeQBS3fPINcPCE','complete',102930,NULL,4653,'2013-09-13 13:17:05','2013-10-09 13:04:14',6,'2013-09-13 13:17:04','Int-AA6H-7P38',0,'2013-10-09 13:04:14',NULL,NULL,2),(134076,'cmszYxYe9oUPcyLPKqJueK','complete',102932,NULL,4655,'2013-09-13 13:18:30','2013-09-23 14:37:43',12,'2013-09-13 13:18:29','EXTC4-ANJM-7P3M',0,'2013-09-23 14:37:43',NULL,NULL,2),(134078,'bBfL96BCHojzgiw00y6Li5','complete',102934,NULL,4515,'2013-09-13 13:27:22','2013-09-24 09:31:05',13,'2013-09-13 13:27:21','CS-AC8R-7P3E',0,'2013-09-24 09:31:05',NULL,NULL,5),(134080,'aS44VTqp9lU53FCOwYJOgL','complete',102936,NULL,4551,'2013-09-13 13:34:29','2013-09-18 13:15:33',13,'2013-09-13 13:34:28','GLASC-93TG-7P12',0,'2013-09-18 13:15:33',NULL,NULL,5),(134082,'aUQFvoDLLp7jr0JQ-5WcPP','complete',102938,NULL,4515,'2013-09-13 13:44:05','2013-11-21 14:13:45',13,'2013-09-13 13:44:04','CS-FV3L-7OT8',0,'2013-10-28 11:58:42',NULL,NULL,5),(134084,'dMT3tz-wflf7eQid7pPwkt','complete',102940,NULL,4678,'2013-09-13 13:44:46','2013-09-23 16:03:44',8,'2013-09-13 13:44:46','EXTC5C6-AK56-7OKO',0,'2013-09-23 16:03:44',NULL,NULL,2),(134086,'bCMi5VJwDnM4mngYn7IEOi','complete',92414,NULL,4704,'2013-09-13 13:46:02','2013-10-09 15:37:20',12,'2013-09-13 13:46:01','EXTC5C6-85XO-7OZ8',0,'2013-10-09 15:37:20',NULL,NULL,2),(134088,'b-cSmTeijpKOAkm43i9vkZ','complete',102944,NULL,4647,'2013-09-13 13:56:34','2013-09-16 07:53:02',8,'2013-09-13 13:56:34','EXTC5C6-CG2K-7OOE',0,'2013-09-16 07:53:02',NULL,NULL,2),(134090,'a1MTX-e3LaVlKZnbuzMjG4','complete',102946,NULL,2053,'2013-09-13 14:03:38','2013-10-03 13:56:06',12,'2013-09-13 14:03:37','EXTC4-68E6-7OFO',0,'2013-10-03 13:56:06',NULL,NULL,2),(134092,'ae3doFABDkD7JAwRaWV4x6','complete',102948,NULL,4661,'2013-09-13 14:12:52','2013-09-26 07:36:10',8,'2013-09-13 14:12:51','EXTC5C6-BCEC-7P4E',0,'2013-09-26 07:36:10',NULL,NULL,2),(134094,'cAAbQyat1mAkOYiK1fkrz2','complete',102952,NULL,4515,'2013-09-13 14:31:45','2013-09-14 15:15:25',13,'2013-09-13 14:31:45','CS-AQSU-7P3U',0,'2013-09-14 15:15:25',NULL,NULL,5),(134096,'dcM7sPLaHhAjFW23Y7WILh','complete',102954,NULL,4614,'2013-09-13 14:32:18','2013-09-26 11:20:02',12,'2013-09-13 14:32:17','EXTC4-BKXB-7P4S',0,'2013-09-26 11:20:02',NULL,NULL,2),(134098,'cebZz9bTveAQGCtB9CrdYP','complete',102956,NULL,4424,'2013-09-13 14:32:35','2013-10-02 10:48:26',12,'2013-09-13 14:32:35','ExtC2C3-BUKW-7P58',0,'2013-10-02 10:48:26',NULL,NULL,2),(134100,'dn5jHsL8vm9AkW5IrBgcBP','complete',102958,NULL,4358,'2013-09-13 14:39:22','2013-09-20 12:31:45',8,'2013-09-13 14:39:21','EXTC5C6-BHYB-7P4Q',0,'2013-09-20 12:31:45',NULL,NULL,2),(134102,'b1FCdhvLTocOCoKfNWjRM9','complete',102950,49,4661,'2013-09-13 14:40:08','2013-10-07 14:51:11',19,'2013-09-13 14:40:08','AAP-BS9Z-7OZA',0,'2013-10-07 14:51:11',NULL,1,2),(134104,'cbdw1FxCnc05qXcN1rMcnw','complete',102960,NULL,4515,'2013-09-13 14:44:53','2013-09-14 15:15:26',13,'2013-09-13 14:44:53','CS-8C8L-7OZK',0,'2013-09-14 15:15:26',NULL,NULL,5),(134106,'ajxyAG1SHlA7v0W59__qVi','complete',102962,NULL,4392,'2013-09-13 14:45:53','2013-09-19 18:34:04',8,'2013-09-13 14:45:53','EXTC5C6-BXEI-7P5E',0,'2013-09-19 18:34:04',NULL,NULL,2),(134108,'bkMuJ0LqThm7mAICnUAR9X','complete',102964,NULL,4527,'2013-09-13 14:48:49','2013-09-14 15:15:27',13,'2013-09-13 14:48:49','PCS-AOYF-7P3O',0,'2013-09-14 15:15:27',NULL,NULL,5),(134110,'by6EPuYt5fAAMpMINueQWm','complete',102966,NULL,4515,'2013-09-13 14:53:12','2013-09-14 15:15:28',13,'2013-09-13 14:53:11','CS-BH10-7P4O',0,'2013-09-14 15:15:28',NULL,NULL,5),(134112,'cwoUzPaW9p6Axa975iWNOj','complete',102968,NULL,4424,'2013-09-13 15:05:11','2013-10-02 10:48:04',12,'2013-09-13 15:05:11','ExtC2C3-CBE2-7P66',0,'2013-10-02 10:48:04',NULL,NULL,2),(134114,'ddJ_Xc_Xjg3iiZCpsPttf3','complete',102968,NULL,4664,'2013-09-13 15:09:00','2013-10-10 12:44:55',12,'2013-09-13 15:08:59','EXTC4-C75F-7P60',0,'2013-10-10 12:44:55',NULL,NULL,2),(134116,'dERGLNP_9cxjMTOpikpnyc','complete',102970,NULL,4515,'2013-09-13 15:11:41','2013-09-14 15:15:22',13,'2013-09-13 15:11:41','CS-BSFB-7P54',0,'2013-09-14 15:15:22',NULL,NULL,5),(134118,'bLu2etPFrhnOs9MksyNFdd','complete',75408,NULL,4360,'2013-09-13 15:11:47','2013-09-16 11:24:24',8,'2013-09-13 15:11:46','EXTC5C6-CE8X-7P6A',0,'2013-09-16 11:24:24',NULL,NULL,2),(134120,'beCtncSnDlIjc0BFNF8S_q','active',102972,NULL,3610,'2013-09-13 15:30:29','2013-09-13 15:30:29',12,'2013-09-13 15:30:29','EXTC4-6USZ-7OXU',NULL,NULL,NULL,NULL,2),(134122,'awGiBcll1lSkJTj4e7uJ4J','complete',75235,NULL,4655,'2013-09-13 15:32:01','2013-10-31 16:52:44',12,'2013-09-13 15:32:00','EXTC4-CJ92-7P6I',0,'2013-10-31 16:52:44',NULL,NULL,2),(134124,'cyohzMLO9eTAIXYuwmQ3VY','complete',102974,NULL,4674,'2013-09-13 15:44:39','2013-10-03 15:33:29',6,'2013-09-13 15:44:38','Int-C5U6-7P5W',1,'2013-10-03 15:33:29',NULL,NULL,2),(134126,'bubPi0k8jcR59v5g2aHICJ','complete',102976,NULL,4370,'2013-09-13 15:52:30','2013-09-16 12:57:32',12,'2013-09-13 15:52:30','ExtC2C3-CWX3-7P6Y',0,'2013-09-16 12:57:32',NULL,NULL,2),(134128,'dKVfOCPzDkA7654vZZre_X','complete',102978,NULL,4370,'2013-09-13 15:53:35','2013-09-16 12:57:17',12,'2013-09-13 15:53:35','ExtC2C3-CTF9-7P6U',0,'2013-09-16 12:57:17',NULL,NULL,2),(134130,'dNFamCToXgo5ndgWJi0QvS','complete',102980,NULL,4515,'2013-09-13 16:17:23','2013-09-16 19:15:34',13,'2013-09-13 16:17:23','CS-BZ80-7P5G',0,'2013-09-16 19:15:34',NULL,NULL,5),(134132,'arxqE0IvzhqjsecvYm-8HV','complete',102982,NULL,791,'2013-09-13 16:20:09','2013-09-26 14:05:45',8,'2013-09-13 16:20:08','EXTC5C6-D14S-7P74',0,'2013-09-26 14:05:45',NULL,NULL,2),(134134,'apCf6aEeHa0Q_gATsQFKiw','complete',102984,49,4661,'2013-09-13 16:26:36','2013-10-18 10:11:27',19,'2013-09-13 16:26:35','AAP-DDNP-7P1E',0,'2013-10-18 10:11:27',NULL,1,2),(134136,'dufdVnGLfaMAHbOXzRzh7a','complete',78548,NULL,4674,'2013-09-13 16:27:26','2013-09-16 17:15:04',6,'2013-09-13 16:27:26','Int-DD2M-7P7E',0,'2013-09-16 17:15:04',NULL,NULL,2),(134138,'amHCqIPJ9nszB_R5OjI6GF','complete',102986,NULL,4678,'2013-09-13 16:36:21','2013-09-23 16:04:16',8,'2013-09-13 16:36:20','EXTC5C6-D5FI-7OPY',0,'2013-09-23 16:04:16',NULL,NULL,2),(134140,'bboJETP9vjtACOUqWiFZLV','complete',102988,NULL,4270,'2013-09-13 16:40:56','2013-09-16 09:33:24',12,'2013-09-13 16:40:55','ExtC2C3-DBQM-7P7C',0,'2013-09-16 09:33:24',NULL,NULL,2),(134142,'bd6WkqxSjokOC4RuUCLTNE','complete',102990,NULL,4515,'2013-09-13 16:53:07','2013-10-07 14:55:36',13,'2013-09-13 16:53:07','CS-CQ1M-7P6Q',0,'2013-10-07 14:55:36',NULL,NULL,5),(134144,'dwSawSu-5ke51uveLTaiZk','complete',96734,NULL,4643,'2013-09-13 17:45:37','2013-09-19 13:45:43',6,'2013-09-13 17:45:36','Int-DFDV-7P7G',0,'2013-09-19 13:45:43',NULL,NULL,2),(134146,'cq4V20_Gfc0yCPj3tOuS2J','active',102992,NULL,4517,'2013-09-13 17:53:38','2013-09-13 17:53:38',13,'2013-09-13 17:53:38','PS-8WRC-7P0W',NULL,NULL,NULL,NULL,5),(134148,'b8JSIJgrXcbiP-_G19M6wS','complete',56914,NULL,4515,'2013-09-13 18:01:44','2013-09-13 20:15:29',13,'2013-09-13 18:01:43','CS-E0MY-7P7W',0,'2013-09-13 20:15:29',NULL,NULL,5),(134150,'brW-lmxP9no5ZqPvGdObGD','complete',89631,NULL,4370,'2013-09-13 18:24:15','2013-09-16 12:57:01',12,'2013-09-13 18:24:15','ExtC2C3-ESLM-7P84',0,'2013-09-16 12:57:01',NULL,NULL,2),(134152,'cuo1fbWR1d94DJoG0KrSWX','active',102994,NULL,4515,'2013-09-13 18:31:03','2013-09-13 18:31:03',13,'2013-09-13 18:31:02','CS-87SE-7OZG',NULL,NULL,NULL,NULL,5),(134154,'c3CAPttILp5kvB7dJmAu2H','complete',56914,NULL,4270,'2013-09-13 18:49:58','2013-10-08 15:05:13',12,'2013-09-13 18:49:57','ExtC2C3-F1DT-7P8E',0,'2013-10-08 15:05:13',NULL,NULL,2),(134156,'cGVfmxzkTaZPma8qY1sc3F','complete',95804,NULL,4297,'2013-09-13 18:54:20','2013-10-14 09:40:18',6,'2013-09-13 18:54:20','Int-F4SK-7P8G',0,'2013-10-14 09:40:18',NULL,NULL,2),(134158,'ctAbVUdSrbvPXXSXm_xBrT','complete',102996,NULL,4358,'2013-09-13 19:13:16','2013-10-28 13:00:50',8,'2013-09-13 19:13:15','EXTC5C6-CCD6-7P68',0,'2013-10-28 13:00:50',NULL,NULL,2),(134160,'dS77Ym-ETe1lKDYjPkXqY_','active',102998,NULL,4515,'2013-09-13 19:48:31','2013-09-13 19:48:31',13,'2013-09-13 19:48:31','CS-CB3C-7NTQ',NULL,NULL,NULL,NULL,5),(134162,'cRVu2coivow4oKaZwAgldE','complete',103000,NULL,4360,'2013-09-13 20:05:50','2013-09-16 11:24:03',8,'2013-09-13 20:05:50','EXTC5C6-G5DS-7P98',0,'2013-09-16 11:24:03',NULL,NULL,2),(134164,'azAsYFhQXdEjPIQCbDxssZ','complete',103002,NULL,4655,'2013-09-13 20:24:16','2013-09-23 14:39:19',12,'2013-09-13 20:24:16','EXTC4-EY60-7OSE',0,'2013-09-23 14:39:19',NULL,NULL,2),(134166,'bUm4PXfLbo8lWrKbQNxEdf','complete',103004,NULL,4517,'2013-09-13 20:59:17','2013-09-14 21:15:30',13,'2013-09-13 20:59:16','PS-EVRN-7P88',0,'2013-09-14 21:15:30',NULL,NULL,5),(134168,'bNuCE2ZRLoQ5JlylUIxM7N','active',103006,NULL,4515,'2013-09-13 21:36:50','2013-09-13 21:36:50',13,'2013-09-13 21:36:50','CS-GZ7W-7MSQ',NULL,NULL,NULL,NULL,5),(134170,'aBzVMYEuvhmPdCvQZ5IriH','complete',103008,NULL,4454,'2013-09-13 21:58:59','2013-09-25 14:44:46',12,'2013-09-13 21:58:58','EXTC4-HEIS-7P9Q',0,'2013-09-25 14:44:46',NULL,NULL,2),(134172,'a--cpcgdTmdAeFipZq8t3Z','complete',103010,NULL,4678,'2013-09-13 22:07:54','2013-09-23 16:06:03',8,'2013-09-13 22:07:53','EXTC5C6-HO8A-7P9Y',0,'2013-09-23 16:06:03',NULL,NULL,2),(134174,'bd6EK4UmDeWAqzZcxUtaRO','complete',56310,NULL,4515,'2013-09-13 22:37:09','2013-09-14 23:15:32',13,'2013-09-13 22:37:08','CS-HBMY-7P9O',0,'2013-09-14 23:15:32',NULL,NULL,5),(134176,'crKH9U-AvebRSp_fsT1r5W','complete',72542,NULL,4637,'2013-09-13 23:12:27','2013-11-20 13:44:49',6,'2013-09-13 23:12:26','Int-BD3O-7OMA',0,'2013-11-20 13:44:49',NULL,NULL,2),(134178,'bxff76-TnbrlHThl2BV_XC','active',103012,NULL,4517,'2013-09-13 23:45:56','2013-09-13 23:45:56',13,'2013-09-13 23:45:55','PS-C4QQ-7P5S',NULL,NULL,NULL,NULL,5),(134180,'atjSmya0LbA70NJpxHclob','talent',103014,NULL,4517,'2013-09-14 08:18:37','2013-09-15 09:15:22',13,'2013-09-14 08:18:35','PS-CGNE-7OOG',0,'2013-09-15 09:15:22',NULL,NULL,5),(134182,'a2nwB5v6HkVRb_8bAWqSr-','complete',103016,NULL,4655,'2013-09-14 08:39:44','2013-10-14 13:08:05',12,'2013-09-14 08:39:43','EXTC4-6TO8-7PAW',0,'2013-10-14 13:08:05',NULL,NULL,2),(134184,'cEof5SvtrjwAGL5o3Q3u2D','complete',103018,NULL,4517,'2013-09-14 08:48:31','2013-09-16 21:15:34',13,'2013-09-14 08:48:31','PS-5NDO-7O16',0,'2013-09-16 21:15:34',NULL,NULL,5),(134186,'aZL_c6wzDpckVq68IvvZMa','complete',103020,NULL,4515,'2013-09-14 09:12:00','2013-09-16 10:15:28',13,'2013-09-14 09:12:00','CS-AFPV-7P3G',0,'2013-09-16 10:15:28',NULL,NULL,5),(134188,'d08jcaemTcokVD9REfg13g','complete',62350,NULL,4517,'2013-09-14 10:22:15','2013-10-28 21:45:26',13,'2013-09-14 10:22:15','PS-8TL9-7MMY',0,'2013-10-28 21:45:26',NULL,NULL,5),(134190,'dKJAjdop1fF4b-fKjlPmY7','complete',103022,NULL,4678,'2013-09-14 10:31:04','2013-09-23 16:06:59',8,'2013-09-14 10:31:03','EXTC5C6-8RFG-7PBM',0,'2013-09-23 16:06:59',NULL,NULL,2),(134192,'cTBBQxgY9p04BWNSYdeZgB','complete',102896,NULL,4498,'2013-09-14 10:35:57','2013-10-23 15:28:03',12,'2013-09-14 10:35:57','EXTC4-8FPQ-7PBE',0,'2013-10-23 15:28:03',NULL,NULL,2),(134194,'bApgLu8PraTjfQlPvUm6iI','complete',102896,NULL,4664,'2013-09-14 10:43:22','2013-10-02 09:47:24',12,'2013-09-14 10:43:22','EXTC4-8Z22-7PBW',0,'2013-10-02 09:47:24',NULL,NULL,2),(134196,'c4cpmYw6njwkbOx4MaudzK','complete',103024,NULL,4258,'2013-09-14 10:55:40','2013-10-28 13:26:59',8,'2013-09-14 10:55:39','EXTC5C6-8IDR-7P02',0,'2013-10-28 13:26:59',NULL,NULL,2),(134198,'d-DNuw7-Lhp425n5UwrLlz','active',97286,NULL,4645,'2013-09-14 10:55:55','2013-09-14 10:55:55',2,'2013-09-14 10:55:55','Int-8WN6-7PBS',NULL,NULL,NULL,NULL,2),(134200,'d1wroMBT9maABD3ZElq1AR','complete',103026,NULL,4653,'2013-09-14 11:07:40','2013-10-09 13:04:21',6,'2013-09-14 11:07:40','Int-C9S5-7OO2',0,'2013-10-09 13:04:21',NULL,NULL,2),(134202,'aFfWMNVSnbAQz0NTH85MNP','complete',49215,NULL,3781,'2013-09-14 12:13:43','2013-09-16 13:03:47',8,'2013-09-14 12:13:42','EXTC5C6-A2N3-7PCM',0,'2013-09-16 13:03:47',NULL,NULL,2),(134204,'dXkAw6uJbpLl7J8z7GfOU5','complete',46209,NULL,4678,'2013-09-14 12:15:15','2013-09-23 16:07:40',8,'2013-09-14 12:15:14','EXTC5C6-9YXK-7PCI',0,'2013-09-23 16:07:40',NULL,NULL,2),(134206,'cxSpFMgS9ha65tChEI5xeT','complete',103028,NULL,4614,'2013-09-14 12:19:49','2013-09-18 16:31:07',12,'2013-09-14 12:19:49','EXTC4-FHE6-7P8O',0,'2013-09-18 16:31:07',NULL,NULL,2),(134208,'d6uQNtqCPe5AU67LEiJvqF','complete',103030,NULL,4498,'2013-09-14 12:41:17','2013-10-23 15:27:44',12,'2013-09-14 12:41:16','EXTC4-AB2D-7OK6',0,'2013-10-23 15:27:44',NULL,NULL,2),(134210,'c966RRdlrk16vhb6BInE9U','talent',103032,NULL,4678,'2013-09-14 13:02:53','2013-09-23 16:08:22',8,'2013-09-14 13:02:52','EXTC5C6-AARB-7PCS',0,'2013-09-23 16:08:22',NULL,NULL,2),(134212,'cwzYS9EW1mW6Q-Ip3NFD8S','active',103034,NULL,4517,'2013-09-14 13:32:39','2013-09-14 13:32:39',13,'2013-09-14 13:32:38','PS-CUCD-7MZ4',NULL,NULL,NULL,NULL,5),(134214,'bH4AER6J5l5j9H3scWz-NJ','complete',101219,NULL,4515,'2013-09-14 14:17:54','2013-09-17 11:15:28',13,'2013-09-14 14:17:54','CS-CLKK-7OOY',0,'2013-09-17 11:15:28',NULL,NULL,5),(134216,'bRmKgIkrvfPQ0asznE36Kh','complete',103036,NULL,4515,'2013-09-14 14:31:46','2013-09-15 19:15:37',13,'2013-09-14 14:31:46','CS-ASKG-7PDA',0,'2013-09-15 19:15:37',NULL,NULL,5),(134218,'cSpDWF7wreK7VPNwJeVfVd','active',103038,NULL,4517,'2013-09-14 15:23:32','2013-09-14 15:23:32',13,'2013-09-14 15:23:31','PS-E12R-7MQU',NULL,NULL,NULL,NULL,5),(134220,'dLzx9MvYrdSB9_4DJgb0ye','complete',103040,NULL,4551,'2013-09-14 15:26:58','2013-09-25 12:12:09',13,'2013-09-14 15:26:57','GLASC-DRLJ-7MQQ',0,'2013-09-25 12:12:09',NULL,NULL,5),(134222,'c8g0c-xgThI68eCe4U2dpb','active',103042,NULL,4655,'2013-09-14 15:29:48','2013-10-02 17:10:04',12,'2013-09-14 15:29:47','EXTC4-HQMP-7OE2',0,NULL,NULL,NULL,2),(134224,'d7KePsb0neTkG1Se07cRCG','complete',103044,NULL,4678,'2013-09-14 15:38:46','2013-09-23 16:09:27',8,'2013-09-14 15:38:46','EXTC5C6-AOO8-7PD8',0,'2013-09-23 16:09:27',NULL,NULL,2),(134226,'c-MaGPpVLazA-JNOvHNdSQ','complete',103046,NULL,4651,'2013-09-14 15:43:42','2013-10-09 13:05:15',6,'2013-09-14 15:43:42','Int-CKEG-7P6K',0,'2013-10-09 13:05:15',NULL,NULL,2),(134228,'c02bUx5g9ibP8yiWtkyMvp','complete',103048,NULL,4655,'2013-09-14 15:43:48','2013-09-23 14:41:21',12,'2013-09-14 15:43:48','EXTC4-CIJZ-7PEG',0,'2013-09-23 14:41:21',NULL,NULL,2),(134230,'dERU8N7FTnsl1cap8PZrTO','complete',95266,NULL,4674,'2013-09-14 15:51:15','2013-09-27 13:03:14',6,'2013-09-14 15:51:15','Int-CS4F-7PEQ',0,'2013-09-27 13:03:14',NULL,NULL,2),(134232,'djYpzT6prpgip2sZCT7pf8','complete',103050,NULL,4666,'2013-09-14 15:57:57','2013-09-16 09:50:42',12,'2013-09-14 15:57:57','ExtC2C3-CQ01-7PEM',0,'2013-09-16 09:50:42',NULL,NULL,2),(134234,'cWUu8hCPDk2Qf_57ezfzIa','complete',103052,NULL,4270,'2013-09-14 15:59:42','2013-09-16 09:34:30',12,'2013-09-14 15:59:42','ExtC2C3-CTJV-7PES',0,'2013-09-16 09:34:30',NULL,NULL,2),(134236,'bLZsp5sbXcizUpJ_lyFHap','complete',103054,NULL,4704,'2013-09-14 16:03:38','2013-10-09 15:37:21',12,'2013-09-14 16:03:37','EXTC4-D1RL-7PEW',0,'2013-10-09 15:37:21',NULL,NULL,2),(134238,'aAvJ5Thsjd9j9-okQeRN1s','complete',100394,NULL,4678,'2013-09-14 16:11:43','2013-09-23 16:10:00',8,'2013-09-14 16:11:43','EXTC5C6-BIIS-7PDS',0,'2013-09-23 16:10:00',NULL,NULL,2),(134240,'ba4rafwtDe6AryRkElniqV','complete',103056,NULL,4515,'2013-09-14 16:33:56','2013-09-22 13:15:34',13,'2013-09-14 16:33:56','CS-BLOP-7PDW',0,'2013-09-22 13:15:34',NULL,NULL,5),(134242,'bGRDzKKXjbQjRovtsie1wc','talent',103058,NULL,4517,'2013-09-14 17:11:05','2013-09-15 17:15:26',13,'2013-09-14 17:11:04','PS-8SJM-7PBO',0,'2013-09-15 17:15:26',NULL,NULL,5),(134244,'dFFw7nsuvk9Prq5oc5oBrd','complete',103062,NULL,4360,'2013-09-14 17:31:51','2013-09-16 11:23:12',8,'2013-09-14 17:31:50','EXTC5C6-E32K-7PFG',0,'2013-09-16 11:23:12',NULL,NULL,2),(134246,'bYoMkNfxbf1lEgXH0KDp-l','active',103064,NULL,4360,'2013-09-14 17:56:10','2013-09-14 17:56:10',8,'2013-09-14 17:56:09','EXTC5C6-EEL6-7PFS',NULL,NULL,NULL,NULL,2),(134248,'d01eSgyXfoABRCu7alisG9','active',103066,NULL,4614,'2013-09-14 18:53:47','2013-09-14 18:53:47',6,'2013-09-14 18:53:47','Int-A5GA-7NB2',NULL,NULL,NULL,NULL,2),(134250,'bfbgCI_Jbe0zF5zrauo3kT','complete',103068,NULL,4653,'2013-09-14 18:59:09','2013-10-25 13:55:25',6,'2013-09-14 18:59:09','Int-BJMA-7PDU',0,'2013-10-25 13:55:25',NULL,NULL,2),(134252,'cjFrP7g6XnBQn2odWnKxxy','complete',84585,NULL,4270,'2013-09-14 19:18:34','2013-10-08 15:03:40',6,'2013-09-14 19:18:34','Int-FLP5-7PGE',0,'2013-10-08 15:03:40',NULL,NULL,2),(134254,'d63KhCyF5l-ziSZ_d99o_s','complete',103070,NULL,4670,'2013-09-14 19:33:19','2013-09-23 08:16:10',8,'2013-09-14 19:33:18','EXTC5C6-BGPT-7P4M',0,'2013-09-23 08:16:10',NULL,NULL,2),(134256,'asUFoDI7ji17NBlvy6Z1AX','complete',75396,NULL,3787,'2013-09-14 19:34:07','2013-09-23 15:42:38',8,'2013-09-14 19:34:07','EXTC5C6-FMK2-7PGI',0,'2013-09-23 15:42:38',NULL,NULL,2),(134258,'cXLYntPb1o_lnADKONO33J','complete',103072,NULL,4547,'2013-09-14 20:07:56','2013-10-16 19:54:29',13,'2013-09-14 20:07:55','PLASC-FNF8-7PGK',0,'2013-10-16 19:54:29',NULL,NULL,5),(134260,'aCACTnj1fkLBLuX4Mlev9A','complete',95362,NULL,4432,'2013-09-14 20:24:28','2013-09-25 07:37:54',8,'2013-09-14 20:24:27','EXTC5C6-GF0P-7PGY',0,'2013-09-25 07:37:54',NULL,NULL,2),(134262,'cRLRlXzbfhCiU-gorkuer_','complete',95362,NULL,4360,'2013-09-14 20:34:07','2013-09-16 11:21:50',8,'2013-09-14 20:34:06','EXTC5C6-GKIZ-7PH0',0,'2013-09-16 11:21:50',NULL,NULL,2),(134264,'c3Q4WTpVLk-Of8OvkviydY','active',103074,NULL,4360,'2013-09-14 20:44:33','2013-09-14 20:44:33',8,'2013-09-14 20:44:33','EXTC5C6-FHLU-7PGA',NULL,NULL,NULL,NULL,2),(134266,'dRbtdNmzbiy4eIBzd6h7vE','complete',103076,NULL,4700,'2013-09-14 21:10:11','2013-09-23 13:50:05',12,'2013-09-14 21:10:10','EXTC4-GWWM-7PH8',0,'2013-09-23 13:50:05',NULL,NULL,2),(134268,'dc1rPx-FPcdRKlFCQH-rX6','complete',68,NULL,4643,'2013-09-14 21:16:45','2013-10-11 10:00:39',6,'2013-09-14 21:16:44','Int-H4TQ-7PHC',0,'2013-10-11 10:00:39',NULL,NULL,2),(134270,'a0gY8QKBncQA_z_07EkXKr','complete',68,NULL,4645,'2013-09-14 21:19:55','2013-10-15 14:40:42',2,'2013-09-14 21:19:55','Int-H7DW-7PHE',0,'2013-10-15 14:40:42',NULL,NULL,2),(134272,'cETTf2A89oQzn2qEojF7iA','complete',22541,NULL,4639,'2013-09-14 21:40:36','2013-11-20 13:45:30',6,'2013-09-14 21:40:36','Int-HG6N-7PHI',0,'2013-11-20 13:45:30',NULL,NULL,2),(134274,'c101l4v4Xh_kq_CHw2V0U5','complete',103076,NULL,4688,'2013-09-14 21:54:23','2013-10-01 12:13:18',12,'2013-09-14 21:54:22','EXTC4-HKRA-7PHM',0,'2013-10-01 12:13:18',NULL,NULL,2),(134276,'du6sYdviDguiiKmzrYWqyV','complete',103078,NULL,4653,'2013-09-14 21:59:28','2013-09-16 08:59:27',12,'2013-09-14 21:59:27','EXTC4-HMM2-7PHS',0,'2013-09-16 08:59:27',NULL,NULL,2),(134278,'cBMcnd3HTgy5-e6tEBa9zh','complete',103076,NULL,4360,'2013-09-14 22:05:01','2013-09-16 11:19:53',8,'2013-09-14 22:05:01','EXTC5C6-HPA4-7PHU',0,'2013-09-16 11:19:53',NULL,NULL,2),(134280,'dIMyC20WfgDyemMXlCNPHC','complete',103076,NULL,4358,'2013-09-14 22:16:43','2013-09-20 12:29:30',8,'2013-09-14 22:16:42','EXTC5C6-HUTK-7PHY',0,'2013-09-20 12:29:30',NULL,NULL,2),(134282,'azWHdpgfDciO5l9bi-glAI','complete',103076,NULL,4498,'2013-09-14 22:27:08','2013-10-23 15:26:29',12,'2013-09-14 22:27:06','EXTC4-I0NN-7PI6',0,'2013-10-23 15:26:29',NULL,NULL,2),(134284,'dfyy8Q1cTeuPDiyzMGjmCv','complete',80896,NULL,791,'2013-09-14 22:27:53','2013-09-17 10:37:47',8,'2013-09-14 22:27:53','EXTC5C6-HXMO-7PI0',0,'2013-09-17 10:37:47',NULL,NULL,2),(134286,'dte2OkmVHduksVJY4LRknC','complete',103076,NULL,4623,'2013-09-14 22:40:46','2013-09-18 12:20:16',12,'2013-09-14 22:40:45','ExtC2C3-I73O-7PIC',0,'2013-09-18 12:20:16',NULL,NULL,2),(134288,'aPQDN9Pu9nM7GoKPPWhxF8','complete',103080,NULL,4618,'2013-09-15 00:22:24','2013-09-17 13:25:06',2,'2013-09-15 00:22:23','Int-HKW6-7PHO',0,'2013-09-17 13:25:06',NULL,NULL,2),(134290,'aOAxRmXtzmC6Hc1f5rHqWK','complete',103082,NULL,4666,'2013-09-15 01:51:05','2013-09-16 09:52:24',12,'2013-09-15 01:51:04','ExtC2C3-1V4Y-7PIK',0,'2013-09-16 09:52:24',NULL,NULL,2),(134292,'c0NMC-CmHdWjVRxtiVVawI','complete',100720,NULL,4714,'2013-09-15 05:12:58','2013-09-30 07:46:09',8,'2013-09-15 05:12:57','EXTC5C6-4PHR-7PIS',0,'2013-09-30 07:46:09',NULL,NULL,2),(134294,'c0HQVuY_9lBPFfGoefuI-2','talent',103084,NULL,4515,'2013-09-15 08:31:59','2013-09-16 09:15:32',13,'2013-09-15 08:31:59','CS-BM2X-7MY0',0,'2013-09-16 09:15:32',NULL,NULL,5),(134296,'bsx_kjyRXmiAJx0mquVhJq','complete',103086,NULL,4358,'2013-09-15 08:33:33','2013-10-28 13:01:03',8,'2013-09-15 08:33:31','EXTC5C6-6YU5-7PJ8',0,'2013-10-28 13:01:03',NULL,NULL,2),(134298,'af7LZgXiXjXzC2m1HXlGyN','complete',103088,NULL,4678,'2013-09-15 08:34:53','2013-09-23 16:10:49',8,'2013-09-15 08:34:53','EXTC5C6-78ZZ-7PB0',0,'2013-09-23 16:10:49',NULL,NULL,2),(134300,'d_7mS_Fgniulry5epngk84','complete',103090,NULL,4655,'2013-09-15 09:17:25','2013-09-27 12:54:35',12,'2013-09-15 09:17:25','EXTC4-7MJJ-7PJI',0,'2013-09-27 12:54:35',NULL,NULL,2),(134302,'cSiT-yRsfir7rK_LjQWfGm','complete',103092,NULL,4515,'2013-09-15 10:01:57','2013-09-17 18:15:53',13,'2013-09-15 10:01:57','CS-7XJM-7PBC',0,'2013-09-17 18:15:53',NULL,NULL,5),(134304,'dZhjyIGy5abiXOW4wjHTSr','complete',103094,NULL,4680,'2013-09-15 10:10:04','2013-09-17 14:07:37',8,'2013-09-15 10:10:04','EXTC5C6-88BX-7PJQ',0,'2013-09-17 14:07:37',NULL,NULL,2),(134306,'cCu6ezMoHctOqlytWpKALw','complete',95362,NULL,4700,'2013-09-15 10:11:14','2013-09-25 16:05:37',12,'2013-09-15 10:11:14','EXTC4-8JXY-7PJW',0,'2013-09-25 16:05:37',NULL,NULL,2),(134308,'b59RZDlXTlRBtdDNaIqPlz','complete',103094,NULL,3610,'2013-09-15 10:26:40','2013-09-17 16:00:29',12,'2013-09-15 10:26:40','EXTC4-8OHK-7PK2',0,'2013-09-17 16:00:29',NULL,NULL,2),(134310,'abXXeVl6ni_AK9hc8RZVPC','complete',103096,NULL,4358,'2013-09-15 10:35:39','2013-10-28 13:00:57',8,'2013-09-15 10:35:39','EXTC5C6-7Z20-7PJM',0,'2013-10-28 13:00:57',NULL,NULL,2),(134312,'bgbJxyJDLnjRrsMCEWjWVw','complete',25691,NULL,4653,'2013-09-15 10:52:16','2013-09-16 08:56:13',6,'2013-09-15 10:52:16','Int-FG8P-7P8M',0,'2013-09-16 08:56:12',NULL,NULL,2),(134314,'azxH22oEfe5QEgjgC-btFP','talent',103098,NULL,4515,'2013-09-15 11:01:18','2013-09-16 09:27:36',13,'2013-09-15 11:01:17','CS-B1MU-7P46',0,'2013-09-16 09:27:36',NULL,NULL,5),(134316,'dSvFQQw1XjbPfwuxBepyf9','complete',103100,NULL,4641,'2013-09-15 11:07:35','2013-09-17 10:36:44',12,'2013-09-15 11:07:34','ExtC2C3-H73X-7N4W',0,'2013-09-17 10:36:44',NULL,NULL,2),(134318,'boCdAod2Peo4jY3ssu4_Jo','complete',103102,NULL,4258,'2013-09-15 12:30:03','2013-09-18 14:24:31',8,'2013-09-15 12:30:02','EXTC5C6-59QW-7PIU',0,'2013-09-18 14:24:31',NULL,NULL,2),(134320,'a7ZESpH2bbgRkyG3kLmSk0','complete',103104,NULL,3809,'2013-09-15 12:49:42','2013-09-23 09:48:06',8,'2013-09-15 12:49:42','EXTC5C6-A4VP-7PKM',0,'2013-09-23 09:48:06',NULL,NULL,2),(134322,'bJp6X96XTeY550LjJELwca','complete',6807,NULL,4517,'2013-09-15 13:03:57','2013-09-25 19:16:20',13,'2013-09-15 13:03:56','PS-8JCL-7PJU',0,'2013-09-25 19:16:20',NULL,NULL,5),(134324,'a5pmurxlDgnzTk7xyG3-q3','complete',103106,NULL,4678,'2013-09-15 13:04:02','2013-10-22 15:30:30',8,'2013-09-15 13:04:02','EXTC5C6-AHR1-7PKS',0,'2013-10-22 15:30:30',NULL,NULL,2),(134326,'dis3Mp475f6j9bITcMlFam','complete',103108,NULL,4515,'2013-09-15 13:32:19','2013-09-16 09:02:29',13,'2013-09-15 13:32:18','CS-A165-7PKI',0,'2013-09-16 09:02:29',NULL,NULL,5),(134328,'agPdNqA2Tc9jiy-wY2rGZ-','complete',95019,NULL,4814,'2013-09-15 14:08:35','2013-10-30 17:12:54',6,'2013-09-15 14:08:34','Int-B5JZ-7PL8',0,'2013-10-30 17:12:54',NULL,NULL,2),(134330,'aQ6S7w2XzgxiSfl9Ibs-XY','complete',4937,NULL,4270,'2013-09-15 14:14:37','2013-09-16 09:37:31',6,'2013-09-15 14:14:35','Int-B7W4-7PLA',0,'2013-09-16 09:37:31',NULL,NULL,2),(134332,'bf1BD_TOHl2PeFLkuRcxUQ','complete',52855,NULL,4515,'2013-09-15 14:32:34','2013-09-16 09:02:14',13,'2013-09-15 14:32:33','CS-APPE-7PL2',0,'2013-09-16 09:02:14',NULL,NULL,5),(134334,'a2YsDuKjjlvOL4Us1Urc38','complete',16455,NULL,4498,'2013-09-15 14:33:45','2013-10-23 15:26:41',6,'2013-09-15 14:33:44','Int-BOF8-7PLW',0,'2013-10-23 15:26:41',NULL,NULL,2),(134336,'cDzFghrL1b_43UsfLdTOMM','complete',16455,NULL,4698,'2013-09-15 14:43:43','2013-10-09 11:11:22',6,'2013-09-15 14:43:43','Int-C0WR-7PMA',0,'2013-10-09 11:11:22',NULL,NULL,2),(134338,'auuvyXzerdZz15j593QW4b','active',103110,NULL,4370,'2013-09-15 14:54:07','2013-09-15 14:54:07',12,'2013-09-15 14:54:06','ExtC2C3-7F17-7PB8',NULL,NULL,NULL,NULL,2),(134340,'b1pv5n_vjgJlkrhyarorop','talent',103112,NULL,4360,'2013-09-15 15:19:51','2013-09-16 11:19:24',8,'2013-09-15 15:19:50','EXTC5C6-BG2L-7PLK',0,'2013-09-16 11:19:24',NULL,NULL,2),(134342,'d9TWtB2EPpzk_VrjEShziI','active',103112,NULL,4678,'2013-09-15 15:19:55','2013-09-15 15:19:55',8,'2013-09-15 15:19:55','EXTC5C6-CCB2-7PMI',NULL,NULL,NULL,NULL,2),(134344,'cpZdGqBtToYBSig1m8GsB5','complete',103114,NULL,4515,'2013-09-15 15:25:39','2013-09-25 12:10:46',13,'2013-09-15 15:25:38','CS-9XPJ-7PCG',0,'2013-09-25 12:10:46',NULL,NULL,5),(134346,'bN50jJv_zo2kcV9KU5MPDT','complete',100532,NULL,4666,'2013-09-15 15:34:40','2013-09-16 09:50:56',12,'2013-09-15 15:34:40','ExtC2C3-CQ7Y-7PMU',0,'2013-09-16 09:50:56',NULL,NULL,2),(134348,'bnvrJRRVXc74wkEjcc4Efu','complete',103116,NULL,4551,'2013-09-15 15:56:42','2013-09-30 09:28:54',13,'2013-09-15 15:56:42','GLASC-HD1L-7N52',0,'2013-09-30 09:28:54',NULL,NULL,5),(134350,'cUA4jvLIHjnkgKfrQ9HvGV','active',103118,NULL,4515,'2013-09-15 15:58:41','2013-09-15 15:58:41',13,'2013-09-15 15:58:41','CS-A82H-7O58',NULL,NULL,NULL,NULL,5),(134352,'bLKiV8Sajh1zH6Vbns30GO','complete',103120,NULL,4515,'2013-09-15 16:07:53','2013-09-30 09:34:18',13,'2013-09-15 16:07:52','CS-CUER-7PMY',0,'2013-09-30 09:34:18',NULL,NULL,5),(134354,'af9VGaJgLc_zEqLPWwHKpu','complete',103122,NULL,3809,'2013-09-15 16:25:38','2013-09-24 13:29:49',8,'2013-09-15 16:25:37','EXTC5C6-DC1U-7PNE',0,'2013-09-24 13:29:49',NULL,NULL,2),(134356,'b3aGqtWxLigBIhyIc5mmEW','complete',103124,NULL,4515,'2013-09-15 16:30:11','2013-09-30 09:49:16',13,'2013-09-15 16:30:09','CS-AG5F-7PKQ',0,'2013-09-30 09:49:16',NULL,NULL,5),(134358,'dUbahjNvbgrze7s84ZWPFh','complete',103126,NULL,4551,'2013-09-15 16:34:25','2013-09-16 09:02:06',13,'2013-09-15 16:34:24','GLASC-AKNL-7PKW',0,'2013-09-16 09:02:06',NULL,NULL,5),(134360,'ciwHCM-JrlUP1XCGVRE-5s','complete',103128,NULL,4515,'2013-09-15 16:42:25','2013-10-02 10:32:09',13,'2013-09-15 16:42:24','CS-ECMT-7N1A',0,'2013-10-02 10:32:09',NULL,NULL,5),(134362,'bQ2yc-RUPo4jflC-0jL9Tj','complete',103130,NULL,4527,'2013-09-15 17:08:13','2013-11-26 15:15:18',13,'2013-09-15 17:08:12','PCS-CXJZ-7PN0',0,'2013-11-26 15:15:18',NULL,NULL,5),(134364,'c0sGxke-rhiiOVIj7KxclI','complete',103132,NULL,4515,'2013-09-15 17:08:29','2013-09-16 09:02:21',13,'2013-09-15 17:08:28','CS-I694-7PIA',0,'2013-09-16 09:02:21',NULL,NULL,5),(134366,'dliEXISEPd04mRiLoOV2_N','complete',103134,NULL,4360,'2013-09-15 17:13:40','2013-09-16 11:18:14',8,'2013-09-15 17:13:40','EXTC5C6-DTET-7PNQ',0,'2013-09-16 11:18:14',NULL,NULL,2),(134368,'dhzO2bZAvp4AwNdNsPa7IR','complete',103136,NULL,3809,'2013-09-15 17:20:50','2013-09-23 09:47:29',8,'2013-09-15 17:20:50','EXTC5C6-E2P4-7PNW',0,'2013-09-23 09:47:29',NULL,NULL,2),(134370,'dnifloZBDkSyOZCND3ZK6f','complete',70102,NULL,4270,'2013-09-15 17:28:23','2013-10-08 15:04:05',6,'2013-09-15 17:28:22','Int-CHOH-7PEE',0,'2013-10-08 15:04:05',NULL,NULL,2),(134372,'dmTw_UjOHiql0-b_3j6MDT','complete',103138,NULL,4704,'2013-09-15 17:37:45','2013-10-09 15:37:22',12,'2013-09-15 17:37:44','EXTC4-DTJL-7PNS',0,'2013-10-09 15:37:22',NULL,NULL,2),(134374,'bnPM_Fw8vlVQkfFcWi_V6j','complete',103140,NULL,4424,'2013-09-15 17:42:50','2013-10-02 11:19:39',12,'2013-09-15 17:42:50','ExtC2C3-9LAN-7P1M',0,'2013-10-02 11:19:39',NULL,NULL,2),(134376,'bklaDu701oAAq1yGYyS08Z','talent',103142,NULL,4515,'2013-09-15 17:54:16','2013-09-16 09:27:23',13,'2013-09-15 17:54:15','CS-GEG0-7NJA',0,'2013-09-16 09:27:23',NULL,NULL,5),(134378,'a6UgnmBynlU4yW1Y_5D7gH','complete',103144,NULL,4517,'2013-09-15 18:09:52','2013-11-20 12:20:36',13,'2013-09-15 18:09:51','PS-CT6B-7PMW',0,'2013-11-20 12:20:36',NULL,NULL,5),(134380,'aPgpNvshPlXjIGxhDUalel','complete',103146,NULL,4360,'2013-09-15 18:46:31','2013-09-16 11:17:53',8,'2013-09-15 18:46:30','EXTC5C6-GNT6-7OUK',0,'2013-09-16 11:17:53',NULL,NULL,2),(134382,'d1lGk7vCzk8kUOOWX42dhu','complete',103148,NULL,4358,'2013-09-15 18:59:00','2013-09-20 12:22:43',8,'2013-09-15 18:58:59','EXTC5C6-FAQU-7PPA',0,'2013-09-20 12:22:43',NULL,NULL,2),(134384,'d3Kmv4e5Xd67HfP7_R66St','complete',103150,NULL,3610,'2013-09-15 19:10:01','2013-09-17 16:00:50',12,'2013-09-15 19:10:00','EXTC4-FFJS-7PPG',0,'2013-09-17 16:00:50',NULL,NULL,2),(134386,'b5thqtmFHb8zv_aJia2u-5','complete',103152,NULL,3610,'2013-09-15 19:19:13','2013-09-17 15:50:43',6,'2013-09-15 19:19:13','Int-FG3J-7PPK',0,'2013-09-17 15:50:43',NULL,NULL,2),(134388,'aL73fmzBDltyWWwDjFWVoU','active',70110,NULL,4666,'2013-09-15 19:25:20','2013-09-15 19:25:20',12,'2013-09-15 19:25:20','ExtC2C3-FIVW-7PPM',NULL,NULL,NULL,NULL,2),(134390,'cjEr0HhT1fbjNpk236Es2t','complete',103152,NULL,4680,'2013-09-15 19:36:41','2013-09-17 13:29:02',2,'2013-09-15 19:36:41','Int-FRDY-7PPQ',0,'2013-09-17 13:29:02',NULL,NULL,2),(134392,'a5l8WpPoXpj5HhgBuRPfmq','complete',103154,NULL,4392,'2013-09-15 19:48:22','2013-09-19 18:32:54',8,'2013-09-15 19:48:22','EXTC5C6-FUCJ-7PPS',0,'2013-09-19 18:32:54',NULL,NULL,2),(134394,'aKU7kRagTn1ja8gR9Wsa_7','complete',103156,NULL,4258,'2013-09-15 19:48:29','2013-09-18 14:24:22',8,'2013-09-15 19:48:27','EXTC5C6-F9E0-7PP8',0,'2013-09-18 14:24:22',NULL,NULL,2),(134396,'aEbu8mBa5mBOebkY0v3hOt','complete',103158,NULL,4515,'2013-09-15 19:55:44','2013-11-08 09:55:38',13,'2013-09-15 19:55:44','CS-E4I1-7PO8',0,'2013-11-08 09:55:38',NULL,NULL,5),(134398,'bXf8e2YOzlVjz5Ydn2UMKo','complete',103152,NULL,4696,'2013-09-15 19:56:20','2013-09-18 08:40:58',2,'2013-09-15 19:56:20','Int-FR3W-7PPO',0,'2013-09-18 08:40:58',NULL,NULL,2),(134400,'dPV4mxDILcejQ4lJTRy6ob','complete',103160,NULL,4515,'2013-09-15 19:59:55','2013-09-16 16:15:29',13,'2013-09-15 19:59:55','CS-ELPN-7POU',0,'2013-09-16 16:15:29',NULL,NULL,5),(134402,'bOotzNSrzeMBn8VfKltfa1','complete',98760,NULL,4370,'2013-09-15 20:11:41','2013-09-16 12:55:06',6,'2013-09-15 20:11:41','Int-G7IA-7PQ2',0,'2013-09-16 12:55:06',NULL,NULL,2),(134404,'b9qMXT8kva6kFC22AInxaN','complete',103162,NULL,4678,'2013-09-15 20:34:54','2013-09-23 16:13:50',8,'2013-09-15 20:34:54','EXTC5C6-GI9F-7PQG',0,'2013-09-23 16:13:50',NULL,NULL,2),(134406,'dlPfKrwf5n-7hux_8OBM3g','complete',3917,NULL,4622,'2013-09-15 20:35:24','2013-10-23 14:15:15',8,'2013-09-15 20:35:24','EXTC5C6-G6CU-7PQ0',0,'2013-10-23 14:15:15',NULL,NULL,2),(134408,'dEFngMJKTo26B58B6Ee_cA','complete',103164,NULL,4358,'2013-09-15 20:38:18','2013-10-28 13:01:08',8,'2013-09-15 20:38:17','EXTC5C6-GFV5-7PQC',0,'2013-10-28 13:01:08',NULL,NULL,2),(134410,'bo_SeqXuTkmyxuZbCirG1T','complete',103166,NULL,4358,'2013-09-15 20:40:21','2013-09-20 12:19:56',8,'2013-09-15 20:40:20','EXTC5C6-GC3X-7PQ8',0,'2013-09-20 12:19:56',NULL,NULL,2),(134412,'bfIcoXeyvn4zJNkXvdonTv','complete',103168,NULL,4694,'2013-09-15 20:56:33','2013-10-14 16:06:41',6,'2013-09-15 20:56:33','Int-9Q0X-7P1Y',0,'2013-10-14 16:06:41',NULL,NULL,2),(134414,'bF6_Kei9vgU5KpVDV8dT3P','complete',103170,NULL,4678,'2013-09-15 21:02:45','2013-09-23 16:15:18',8,'2013-09-15 21:02:45','EXTC5C6-8MG5-7P08',0,'2013-09-23 16:15:18',NULL,NULL,2),(134416,'bFw50806ndLRHvU3-30eF-','complete',103172,NULL,4521,'2013-09-15 21:04:19','2013-10-07 14:18:37',13,'2013-09-15 21:04:19','PCS-B9RO-7PLE',0,'2013-10-07 14:18:37',NULL,NULL,5),(134418,'bc9J7KZfvgFjsI4Q_Ii-3g','complete',63018,NULL,4649,'2013-09-15 21:24:43','2013-10-31 14:21:07',2,'2013-09-15 21:24:42','Int-H848-7PRC',0,'2013-10-31 14:21:07',NULL,NULL,2),(134420,'duIexT7w5cMP8ut7aKOq-0','complete',63018,NULL,4627,'2013-09-15 21:27:41','2013-10-08 16:44:21',2,'2013-09-15 21:27:41','Int-HAYC-7PRE',0,'2013-10-08 16:44:21',NULL,NULL,2),(134422,'aVe1OE1kbbYQ1F5mEps3bY','complete',103174,NULL,4498,'2013-09-15 21:39:14','2013-10-23 15:27:49',12,'2013-09-15 21:39:13','EXTC4-GTTR-7PH6',0,'2013-10-23 15:27:49',NULL,NULL,2),(134424,'bIdnVH9srbSyfffC7-6eG0','complete',103176,NULL,3954,'2013-09-15 21:48:33','2013-10-25 08:33:20',8,'2013-09-15 21:48:32','EXTC5C6-HB4L-7PRG',0,'2013-10-25 08:33:20',NULL,NULL,2),(134426,'bPwgds52bd5lRPJI7qDeXU','complete',103178,NULL,4517,'2013-09-15 21:52:24','2013-09-18 20:15:35',13,'2013-09-15 21:52:23','PS-GR6X-7PQU',0,'2013-09-18 20:15:35',NULL,NULL,5),(134428,'c3VWhTtwng54Eohr80B44B','complete',103180,NULL,4515,'2013-09-15 21:58:58','2013-09-24 14:15:37',13,'2013-09-15 21:58:57','CS-9BEO-7NA6',0,'2013-09-24 14:15:37',NULL,NULL,5),(134430,'bONGTdW_XhLQj0SylwwEdr','complete',40919,NULL,4360,'2013-09-15 22:11:54','2013-09-16 11:17:31',8,'2013-09-15 22:11:53','EXTC5C6-HSHM-7PRW',0,'2013-09-16 11:17:31',NULL,NULL,2),(134432,'b4I8J3I_zoj6Il5NkKmaAK','complete',103182,NULL,4678,'2013-09-15 22:18:34','2013-09-23 16:16:08',8,'2013-09-15 22:18:34','EXTC5C6-HNN2-7PRQ',0,'2013-09-23 16:16:08',NULL,NULL,2),(134434,'cjMTemKq1jaBi9CQSIIF5Y','complete',103184,NULL,4666,'2013-09-15 22:19:25','2013-09-16 09:51:16',12,'2013-09-15 22:19:25','ExtC2C3-HR48-7PRU',0,'2013-09-16 09:51:16',NULL,NULL,2),(134436,'aZHCdsUYvciybHS65vNzXI','complete',22541,NULL,4643,'2013-09-15 22:19:37','2013-10-11 10:00:46',6,'2013-09-15 22:19:36','Int-HXHT-7PS2',0,'2013-10-11 10:00:46',NULL,NULL,2),(134438,'cVNaoGVKPd-At0F7AV_gR2','complete',22541,NULL,4498,'2013-09-15 22:23:13','2013-10-23 15:26:45',6,'2013-09-15 22:23:13','Int-I0PT-7PS4',0,'2013-10-23 15:26:45',NULL,NULL,2),(134440,'cWgO1JPhbh0ANt62kgkl1n','complete',101147,NULL,4623,'2013-09-15 22:24:46','2013-10-09 13:54:36',12,'2013-09-15 22:24:46','ExtC2C3-HLJ2-7PRO',0,'2013-10-09 13:54:36',NULL,NULL,2),(134442,'cACW-D3QzhEA2Qf2aYWuYF','complete',37059,NULL,4360,'2013-09-15 22:38:51','2013-09-16 11:16:57',8,'2013-09-15 22:38:51','EXTC5C6-HWTG-7PRY',0,'2013-09-16 11:16:57',NULL,NULL,2),(134444,'ax6lhMpF9mkBeD3Exbns-R','complete',31885,NULL,4627,'2013-09-15 22:46:59','2013-09-16 16:57:55',2,'2013-09-15 22:46:58','Int-92JF-7O3I',0,'2013-09-16 16:57:55',NULL,NULL,2),(134446,'bOx6EBos9i4jCwVPMA4ie5','complete',103186,NULL,4370,'2013-09-15 22:48:56','2013-10-04 13:06:40',12,'2013-09-15 22:48:56','ExtC2C3-FUKJ-7PPU',0,'2013-10-04 13:06:40',NULL,NULL,2),(134448,'aIKhEs-kLnN7pB60zuZ5wd','complete',23625,NULL,4618,'2013-09-15 22:53:30','2013-09-17 14:29:55',2,'2013-09-15 22:53:30','Int-IAZP-7PSG',0,'2013-09-17 14:29:55',NULL,NULL,2),(134450,'dBr-w2KWHlb6BiXSTWyvYT','complete',103188,NULL,4623,'2013-09-15 23:03:44','2013-09-18 12:22:53',12,'2013-09-15 23:03:44','ExtC2C3-8DMT-7O2Q',0,'2013-09-18 12:22:53',NULL,NULL,2),(134452,'bhyUpZ6V9fwPuTkN4McBB_','complete',103190,NULL,4655,'2013-09-15 23:11:34','2013-09-23 14:42:30',12,'2013-09-15 23:11:33','EXTC4-I5J1-7PSC',0,'2013-09-23 14:42:30',NULL,NULL,2),(134454,'d6Pk0uzGrnD4xT0kBBB4lu','active',103192,NULL,3610,'2013-09-15 23:17:25','2013-09-15 23:17:25',12,'2013-09-15 23:17:24','EXTC4-D21S-7PN4',NULL,NULL,NULL,NULL,2),(134456,'dwpp1y9Wfn64RqRLHMI1OI','complete',103194,NULL,4424,'2013-09-15 23:20:33','2013-10-02 10:48:59',12,'2013-09-15 23:20:33','ExtC2C3-IBQA-7PSI',0,'2013-10-02 10:48:59',NULL,NULL,2),(134458,'blj-fs5kXmMBQYPn4t3Z4b','complete',103196,NULL,4360,'2013-09-16 07:44:19','2013-09-16 11:16:24',8,'2013-09-16 07:44:18','EXTC5C6-6MCK-7PT8',0,'2013-09-16 11:16:24',NULL,NULL,2),(134460,'c6D4shIz9grPvEAJCTOiZQ','complete',103198,21,4612,'2013-09-16 07:54:19','2013-10-08 10:50:39',19,'2013-09-16 07:54:19','AAP-6U5S-7PTC',0,'2013-10-08 10:50:39',NULL,1,2),(134462,'aG6zZ0ucTae467MsXuZgue','complete',102576,NULL,4714,'2013-09-16 08:17:21','2013-09-30 07:49:22',8,'2013-09-16 08:17:21','EXTC5C6-6KBH-7PT6',0,'2013-09-30 07:49:22',NULL,NULL,2),(134464,'c_Up54fVPbWR4r_KPvlr_-','complete',103200,NULL,4515,'2013-09-16 08:44:57','2013-10-02 08:13:44',13,'2013-09-16 08:44:56','CS-8SYL-7NP8',0,'2013-10-02 08:13:44',NULL,NULL,5),(134466,'dsC3BgxIHaIOp9ktOv_by0','complete',103204,130,4464,'2013-09-16 08:55:00','2013-11-05 11:56:12',19,'2013-09-16 08:55:00','AAP-7MJS-7PTQ',0,'2013-11-05 11:56:12',NULL,1,2),(134468,'aL79iQFnHkAie4f-YU5qiS','active',55932,NULL,3610,'2013-09-16 08:55:27','2013-09-16 08:55:27',12,'2013-09-16 08:55:27','EXTC4-7LI3-7PTO',NULL,NULL,NULL,NULL,2),(134470,'brzsNOarDm1PndHWO6DQ7L','complete',103206,NULL,4370,'2013-09-16 09:05:33','2013-09-16 12:53:43',12,'2013-09-16 09:05:33','ExtC2C3-7LIE-7PTQ',0,'2013-09-16 12:53:43',NULL,NULL,2),(134472,'dyM7uBFX5iyiVMF77l9wql','talent',103208,NULL,4531,'2013-09-16 09:15:05','2013-09-16 10:39:09',13,'2013-09-16 09:15:05','PPS-AAPP-7P3A',0,'2013-09-16 10:39:09',NULL,NULL,5),(134474,'dJaAOQkZzpuRi-xDozKJ1d','complete',103210,NULL,4370,'2013-09-16 09:28:53','2013-09-16 12:53:18',12,'2013-09-16 09:28:53','ExtC2C3-7XKF-7PUA',0,'2013-09-16 12:53:18',NULL,NULL,2),(134476,'bkmipnXtfdgkM4s4Ml5QDR','complete',103098,NULL,4517,'2013-09-16 09:35:57','2013-10-15 10:31:27',13,'2013-09-16 09:35:56','PS-7MX8-7PTS',0,'2013-10-15 10:31:27',NULL,NULL,5),(134478,'bKwJ9bCdbo_zu8B4m1KWjU','complete',46649,NULL,4360,'2013-09-16 09:47:27','2013-09-16 11:14:22',8,'2013-09-16 09:47:27','EXTC5C6-87HG-7PUI',0,'2013-09-16 11:14:22',NULL,NULL,2),(134480,'aRZmLM4qTpZzRyP6tInPTA','complete',93016,NULL,4714,'2013-09-16 09:50:10','2013-09-30 07:53:19',8,'2013-09-16 09:50:10','EXTC5C6-8AGR-7PUM',0,'2013-09-30 07:53:19',NULL,NULL,2),(134482,'a8nlSAAxbgJ7n4AlwLjjZm','complete',103212,NULL,4690,'2013-09-16 09:57:32','2013-09-17 10:54:33',12,'2013-09-16 09:57:32','ExtC2C3-7KFD-7PJG',0,'2013-09-17 10:54:33',NULL,NULL,2),(134484,'cBuHkrHtnmxQs93HXfS073','complete',89828,NULL,4258,'2013-09-16 09:58:23','2013-10-28 13:27:05',8,'2013-09-16 09:58:22','EXTC5C6-8EMS-7PUS',0,'2013-10-28 13:27:05',NULL,NULL,2),(134486,'aBgb0LR1rpY6tkksh5g6rD','complete',103214,NULL,4515,'2013-09-16 10:08:55','2013-10-10 13:38:14',13,'2013-09-16 10:08:55','CS-9PNI-7P1W',0,'2013-10-10 13:38:14',NULL,NULL,5),(134488,'bo4oX0x_HkplLsbNIHAn3h','complete',103216,NULL,4360,'2013-09-16 10:10:09','2013-09-16 11:13:29',8,'2013-09-16 10:10:09','EXTC5C6-8EH5-7PUO',0,'2013-09-16 11:13:29',NULL,NULL,2),(134490,'aXXdaljJbi4i-dljz2efmD','complete',103218,NULL,3674,'2013-09-16 10:12:15','2013-09-18 11:36:42',8,'2013-09-16 10:12:15','EXTC5C6-8EMF-7PUQ',0,'2013-09-18 11:36:42',NULL,NULL,2),(134492,'b-pgefnarg0A6iFiaih4fU','complete',103220,NULL,4690,'2013-09-16 10:17:52','2013-09-17 10:54:54',12,'2013-09-16 10:17:51','ExtC2C3-8K4V-7PV2',0,'2013-09-17 10:54:54',NULL,NULL,2),(134494,'djtc9VgJjaJQazrPcMj34u','complete',56678,NULL,4678,'2013-09-16 10:23:18','2013-09-23 16:16:53',8,'2013-09-16 10:23:18','EXTC5C6-8QJW-7PVO',0,'2013-09-23 16:16:53',NULL,NULL,2),(134496,'dN2tewrwHkHyUtXVd11xi-','complete',103222,NULL,4370,'2013-09-16 10:28:19','2013-10-07 16:24:38',12,'2013-09-16 10:28:18','ExtC2C3-8NE0-7PV8',0,'2013-10-07 16:24:38',NULL,NULL,2),(134498,'bTmrIRo2flCR6xMZCPP-W7','complete',103224,NULL,4515,'2013-09-16 10:29:21','2013-10-11 11:30:43',13,'2013-09-16 10:29:21','CS-ABIP-7NB8',0,'2013-10-11 11:30:43',NULL,NULL,5),(134500,'cDmz9YC6Dph6BGS0-udV4z','complete',103226,NULL,4678,'2013-09-16 10:42:52','2013-09-23 16:17:14',8,'2013-09-16 10:42:51','EXTC5C6-8X6S-7PW0',0,'2013-09-23 16:17:14',NULL,NULL,2),(134502,'cyBA8PQW1eDzl_3JYMPgly','complete',103228,NULL,4517,'2013-09-16 10:46:38','2013-09-20 17:15:22',13,'2013-09-16 10:46:37','PS-BM2G-7OMS',0,'2013-09-20 17:15:22',NULL,NULL,5),(134504,'aTrbphBs1mc40sLgSHTHMy','complete',103222,NULL,4670,'2013-09-16 10:46:45','2013-09-23 08:16:35',8,'2013-09-16 10:46:44','EXTC5C6-8YSH-7PW6',0,'2013-09-23 08:16:35',NULL,NULL,2),(134506,'bdGzk43G1oqPuNPTZRH5M9','complete',75454,NULL,4659,'2013-09-16 10:52:18','2013-09-27 08:24:43',6,'2013-09-16 10:52:18','Int-8VQC-7PVU',0,'2013-09-27 08:24:43',NULL,NULL,2),(134508,'amDhJrYgnnk6UOB4YNes6g','complete',103230,NULL,4444,'2013-09-16 11:05:43','2013-09-20 09:55:11',8,'2013-09-16 11:05:43','EXTC5C6-96OL-7PWE',0,'2013-09-20 09:55:11',NULL,NULL,2),(134510,'d2p5fdfwXa_75R6J-3y3W4','complete',103232,NULL,4360,'2013-09-16 11:13:52','2013-09-16 11:15:42',8,'2013-09-16 11:13:52','EXTC5C6-8PCW-7PVG',0,'2013-09-16 11:15:42',NULL,NULL,2),(134512,'crHc-j2zffGP_m4Nx0ChGF','complete',34983,NULL,3781,'2013-09-16 11:16:58','2013-10-01 07:57:02',8,'2013-09-16 11:16:58','EXTC5C6-9DZ4-7PWM',0,'2013-10-01 07:57:02',NULL,NULL,2),(134514,'cCIyT7T15fzyVH0qSrYHRm','complete',35304,NULL,4678,'2013-09-16 11:17:53','2013-09-23 16:18:19',8,'2013-09-16 11:17:53','EXTC5C6-9859-7PWG',0,'2013-09-23 16:18:19',NULL,NULL,2),(134516,'bznbuqOQ5iBBjHnVR6BKZa','complete',84941,NULL,4700,'2013-09-16 11:18:43','2013-10-02 08:51:42',12,'2013-09-16 11:18:43','EXTC4-9E8F-7PWO',0,'2013-10-02 08:51:42',NULL,NULL,2),(134518,'bdX3FUjNnj7jGATJFV62kT','complete',103234,NULL,4704,'2013-09-16 11:48:06','2013-10-09 15:35:50',12,'2013-09-16 11:48:06','EXTC4-9M3Q-7PX4',0,'2013-10-09 15:35:50',NULL,NULL,2),(134520,'dba6Q2sAHjO7XnG5HbK-hn','complete',103236,NULL,4714,'2013-09-16 11:59:21','2013-09-30 07:46:09',8,'2013-09-16 11:59:21','EXTC5C6-9XWJ-7PXO',0,'2013-09-30 07:46:09',NULL,NULL,2),(134522,'catIjUTEvpEzefQ5Mxop1h','active',103238,NULL,4696,'2013-09-16 11:59:36','2013-09-16 11:59:36',8,'2013-09-16 11:59:36','EXTC5C6-8YQW-7PW4',NULL,NULL,NULL,NULL,2),(134524,'blKwPsOLDdHQZ0nOmAngEY','complete',103240,NULL,4688,'2013-09-16 12:04:56','2013-10-01 12:13:49',12,'2013-09-16 12:04:56','EXTC4-9VE1-7PXM',0,'2013-10-01 12:13:49',NULL,NULL,2),(134526,'bZN3PvFize1ix0S8dgHuXk','complete',103242,NULL,4714,'2013-09-16 12:06:55','2013-09-30 07:53:34',8,'2013-09-16 12:06:55','EXTC5C6-9ZSM-7PXU',0,'2013-09-30 07:53:34',NULL,NULL,2),(134528,'bhL1cVsdPfqiui876GzTo1','complete',103244,NULL,4370,'2013-09-16 12:12:52','2013-09-16 12:51:55',12,'2013-09-16 12:12:52','ExtC2C3-9Y0L-7PXQ',0,'2013-09-16 12:51:55',NULL,NULL,2),(134530,'aRSitmF8XnjzByfsyMp3Gx','complete',103246,NULL,4678,'2013-09-16 12:16:07','2013-11-15 13:07:50',8,'2013-09-16 12:16:07','EXTC5C6-A2V8-7PY2',0,'2013-11-15 13:07:50',NULL,NULL,2),(134532,'biy8JFix9c5QTwZ_Yr1T5E','complete',79628,NULL,4360,'2013-09-16 12:30:56','2013-09-19 09:01:41',8,'2013-09-16 12:30:56','EXTC5C6-ACJM-7PYC',0,'2013-09-19 09:01:41',NULL,NULL,2),(134534,'dnHm6NjtHh8QmLuUN9qRGu','complete',103248,NULL,4517,'2013-09-16 12:32:46','2013-09-26 13:01:43',13,'2013-09-16 12:32:46','PS-9EL5-7PWU',0,'2013-09-26 13:01:43',NULL,NULL,5),(134536,'cLgb_-LvLgnjK8OG1-sJd6','complete',103250,NULL,4515,'2013-09-16 12:40:17','2013-09-19 14:15:25',13,'2013-09-16 12:40:17','CS-9CPL-7PWI',0,'2013-09-19 14:15:25',NULL,NULL,5),(134538,'diPxBL-YXoyyCcTqTO8Fp-','complete',103252,NULL,4688,'2013-09-16 12:50:18','2013-10-01 12:13:34',12,'2013-09-16 12:50:17','EXTC4-AINF-7PYG',0,'2013-10-01 12:13:34',NULL,NULL,2),(134540,'aaiguPm31bHiOYoXVKat1_','complete',103254,NULL,4424,'2013-09-16 13:03:13','2013-10-02 11:16:34',12,'2013-09-16 13:03:12','ExtC2C3-9EAG-7PWQ',0,'2013-10-02 11:16:34',NULL,NULL,2),(134542,'byNF0uNAPnUAKXbmjYNm8P','complete',99561,NULL,4641,'2013-09-16 13:11:19','2013-09-17 10:36:53',12,'2013-09-16 13:11:19','ExtC2C3-D3FK-7NG8',0,'2013-09-17 10:36:53',NULL,NULL,2),(134544,'cNGb9TzWHje6ADmQbY7ItM','complete',103256,NULL,4678,'2013-09-16 13:20:56','2013-09-27 15:40:54',8,'2013-09-16 13:20:56','EXTC5C6-APIA-7PYO',0,'2013-09-27 15:40:54',NULL,NULL,2),(134546,'dewoXmYdDgQ6ArZxHqE62y','complete',103258,NULL,4515,'2013-09-16 13:22:22','2013-09-17 14:15:25',13,'2013-09-16 13:22:21','CS-9ZXO-7PXW',0,'2013-09-17 14:15:25',NULL,NULL,5),(134548,'dhJeKrCgTpnBZOxq4_OVg5','complete',103260,NULL,4220,'2013-09-16 13:23:22','2013-11-01 09:19:11',8,'2013-09-16 13:23:22','EXTC5C6-AW93-7PZ2',0,'2013-11-01 09:19:11',NULL,NULL,2),(134550,'bL9Fz3TZPbQ6POJ9w4sms8','complete',103262,NULL,4360,'2013-09-16 13:24:43','2013-09-20 12:02:22',8,'2013-09-16 13:24:43','EXTC5C6-AWCH-7PZ4',0,'2013-09-20 12:02:22',NULL,NULL,2),(134552,'aMnckFK1DnA7tUZsd0WQTg','complete',103260,NULL,4661,'2013-09-16 13:31:51','2013-09-26 15:41:50',8,'2013-09-16 13:31:51','EXTC5C6-B4LO-7PZQ',0,'2013-09-26 15:41:50',NULL,NULL,2),(134554,'ddWcYzTLTcMQEad0_Qx8j4','complete',103264,NULL,3781,'2013-09-16 13:41:39','2013-09-24 13:49:37',8,'2013-09-16 13:41:38','EXTC5C6-ASNP-7PYQ',0,'2013-09-24 13:49:37',NULL,NULL,2),(134556,'ctLJZuVSvoyj7n0LoRC9Ka','complete',102254,NULL,4515,'2013-09-16 13:46:26','2013-09-16 20:15:29',13,'2013-09-16 13:46:25','CS-B3KR-7PZM',0,'2013-09-16 20:15:29',NULL,NULL,5),(134558,'bCVYuuQd9kSiiZUFtmHWhp','complete',103266,NULL,4672,'2013-09-16 13:55:10','2013-10-09 15:29:48',10,'2013-09-16 13:55:10','EXTC5C6-A1SE-7PY0',0,'2013-10-09 15:29:48',NULL,NULL,2),(134560,'doosY8MLfko4Pv7Smro3T-','complete',103270,NULL,4444,'2013-09-16 14:06:46','2013-09-20 09:55:32',8,'2013-09-16 14:06:46','EXTC5C6-BF8G-7Q00',0,'2013-09-20 09:55:32',NULL,NULL,2),(134562,'b-tlqgpeDmT6FoesvsjwiR','complete',103268,37,3674,'2013-09-16 14:10:41','2013-09-18 11:39:41',19,'2013-09-16 14:10:40','AAP-BJ18-7PWS',0,'2013-09-18 11:39:41',NULL,1,2),(134564,'ct-zn5CWvkEiLrVo2_3yEQ','expired',103272,7,3610,'2013-09-16 14:16:44','2013-09-23 14:34:24',19,'2013-09-16 14:16:44','AAP-BOHX-7PWW',NULL,'2013-09-16 14:16:44',NULL,1,2),(134566,'adlDsS1HPi_zEkogUrvZOg','complete',102140,NULL,4680,'2013-09-16 14:27:11','2013-09-17 14:08:49',8,'2013-09-16 14:27:10','EXTC5C6-BQ7K-7Q0K',0,'2013-09-17 14:08:49',NULL,NULL,2),(134568,'bJNpWv_mXoR5WQxThTHggq','complete',103274,NULL,4360,'2013-09-16 14:30:24','2013-09-19 09:08:45',8,'2013-09-16 14:30:24','EXTC5C6-8QBQ-7P0I',0,'2013-09-19 09:08:45',NULL,NULL,2),(134570,'bavY6N0yXdsR40-gragvlT','complete',97836,7,3610,'2013-09-16 14:33:37','2013-10-28 13:50:55',19,'2013-09-16 14:33:37','AAP-BZNO-7PX4',0,'2013-10-28 13:50:55',NULL,1,2),(134572,'de0RKG5iDjSBXh9qW2X32Z','complete',102140,NULL,3674,'2013-09-16 14:37:41','2013-09-18 11:37:59',8,'2013-09-16 14:37:41','EXTC5C6-BYCL-7Q0S',0,'2013-09-18 11:37:59',NULL,NULL,2),(134574,'dFs_sVfe1po5XbgIfO_pYQ','active',103276,NULL,3610,'2013-09-16 14:43:23','2013-09-16 14:43:23',12,'2013-09-16 14:43:22','EXTC4-BOV2-7Q0E',NULL,NULL,NULL,NULL,2),(134576,'cCDuCp9bTdAzLP8Zd4u2Ey','complete',103278,NULL,4692,'2013-09-16 14:48:05','2013-10-09 15:37:58',8,'2013-09-16 14:48:04','EXTC5C6-BEJU-7P4G',0,'2013-10-09 15:37:58',NULL,NULL,2),(134578,'b_gNtxW01n4l4_MxU8Fsqe','complete',103282,NULL,4515,'2013-09-16 14:52:56','2013-09-17 10:33:02',13,'2013-09-16 14:52:55','CS-BBTJ-7NSC',0,'2013-09-17 10:33:02',NULL,NULL,5),(134580,'aR1RLtzJbbYinvNm4zKJel','complete',103284,NULL,4690,'2013-09-16 15:04:05','2013-09-17 10:55:28',12,'2013-09-16 15:04:04','ExtC2C3-9EQV-7PWW',0,'2013-09-17 10:55:28',NULL,NULL,2),(134582,'d3X2xINvvcVOwKHYwtKyWm','complete',103280,49,3610,'2013-09-16 15:07:05','2013-10-28 13:51:05',19,'2013-09-16 15:07:04','AAP-C8IO-7PXS',0,'2013-10-28 13:51:05',NULL,1,2),(134584,'dugENSWKzgL6fC3yaoHBc3','complete',103288,NULL,4529,'2013-09-16 15:12:55','2013-09-17 08:35:54',13,'2013-09-16 15:12:54','PCS-BO3J-7Q0C',0,'2013-09-17 08:35:54',NULL,NULL,5),(134586,'aVJZvwoLTcPOq7-Rag8cmR','complete',103290,NULL,4678,'2013-09-16 15:20:03','2013-09-23 16:22:14',8,'2013-09-16 15:20:03','EXTC5C6-C59T-7Q18',0,'2013-09-23 16:22:14',NULL,NULL,2),(134588,'bjIUIk5Grb2imYRrmlWViJ','complete',103286,113,3610,'2013-09-16 15:23:48','2013-10-28 13:51:16',19,'2013-09-16 15:23:47','AAP-CFBQ-7PXY',0,'2013-10-28 13:51:16',NULL,1,2),(134590,'cqfCWROMvmUkRLZ_07e2Vc','complete',103292,NULL,4688,'2013-09-16 15:28:14','2013-10-07 16:25:04',12,'2013-09-16 15:28:14','EXTC4-CAMF-7Q1O',0,'2013-10-07 16:25:04',NULL,NULL,2),(134592,'cGA5S68szjdkn5HOmXs3QV','complete',103294,NULL,4678,'2013-09-16 15:32:59','2013-09-23 16:22:49',8,'2013-09-16 15:32:58','EXTC5C6-C6K9-7Q1A',0,'2013-09-23 16:22:49',NULL,NULL,2),(134594,'bKcNt7MaDaDBG0_QnekcQN','complete',42675,NULL,4672,'2013-09-16 15:34:25','2013-09-17 12:00:47',10,'2013-09-16 15:34:25','EXTC5C6-CN0Z-7Q26',0,'2013-09-17 12:00:47',NULL,NULL,2),(134596,'c4EwgCfQ9nMiC2HtIPw62J','active',103296,NULL,4553,'2013-09-16 15:37:18','2013-09-17 09:36:01',15,'2013-09-16 15:37:18','GRADPROP-91H1-7PWC',0,NULL,NULL,NULL,5),(134598,'buYdcDc79jTQyUEEVKKcmE','complete',103298,NULL,4678,'2013-09-16 15:41:09','2013-09-23 16:27:18',8,'2013-09-16 15:41:08','EXTC5C6-BFKA-7P4K',0,'2013-09-23 16:27:18',NULL,NULL,2),(134600,'aKfoh0hpPbBkCgwi4rA9lK','complete',103302,NULL,4515,'2013-09-16 15:47:18','2013-09-17 13:15:30',13,'2013-09-16 15:47:18','CS-BPRL-7Q0I',0,'2013-09-17 13:15:30',NULL,NULL,5),(134602,'aKThMbCh1n5A5E31quPyDn','complete',103304,NULL,4664,'2013-09-16 15:52:29','2013-10-02 09:40:06',12,'2013-09-16 15:52:27','EXTC4-BYMO-7Q0U',0,'2013-10-02 09:40:06',NULL,NULL,2),(134604,'dnH8TrfqTl5j5mvy9snJCr','complete',103306,NULL,4655,'2013-09-16 15:53:02','2013-09-23 14:42:54',12,'2013-09-16 15:53:01','EXTC4-FPB7-7OC6',0,'2013-09-23 14:42:54',NULL,NULL,2),(134606,'cHdK-yl81eFyrTsVO1jio6','complete',103308,7,3610,'2013-09-16 15:54:27','2013-10-28 13:51:26',19,'2013-09-16 15:54:27','AAP-D178-7PZ0',0,'2013-10-28 13:51:26',NULL,1,2),(134608,'bOt3MEk7Lmn7NYyqsGIskM','complete',103310,NULL,4515,'2013-09-16 16:07:16','2013-09-17 15:56:06',13,'2013-09-16 16:07:16','CS-DP2N-7NH0',0,'2013-09-17 15:56:06',NULL,NULL,5),(134610,'d-dJwpDRrmjQ6AcQgvKCLb','complete',103312,NULL,4690,'2013-09-16 16:08:15','2013-10-01 14:59:21',12,'2013-09-16 16:08:15','ExtC2C3-CNZZ-7Q2A',0,'2013-10-01 14:59:21',NULL,NULL,2),(134612,'dI6n9OArvnGQBoH7bjNAO9','complete',103314,NULL,4515,'2013-09-16 16:20:24','2013-09-25 17:12:06',13,'2013-09-16 16:20:24','CS-HNLM-7O00',0,'2013-09-25 17:12:06',NULL,NULL,5),(134614,'c38bJBETDjRQWYoC9mFTMc','active',3729,NULL,4698,'2013-09-16 16:32:45','2013-09-16 16:32:45',6,'2013-09-16 16:32:45','Int-DH48-7Q3K',NULL,NULL,NULL,NULL,2),(134616,'bep0dMPXHbGyc0mT-qfRdj','talent',103316,NULL,4515,'2013-09-16 16:34:52','2013-09-17 17:15:32',13,'2013-09-16 16:34:51','CS-CAQX-7Q1Q',0,'2013-09-17 17:15:32',NULL,NULL,5),(134618,'cRfyVosDDjP6yoBjdta_cr','complete',103318,NULL,4545,'2013-09-16 16:35:01','2013-10-07 14:22:18',13,'2013-09-16 16:35:00','PLASC-A1GF-7PXY',0,'2013-10-07 14:22:18',NULL,NULL,5),(134620,'cA44zPw2bhqk6Y7rZQAPw_','complete',6469,NULL,4527,'2013-09-16 16:39:54','2013-10-17 11:44:04',13,'2013-09-16 16:39:54','PCS-CM44-7Q24',0,'2013-10-17 11:44:04',NULL,NULL,5),(134622,'b-V59W_Gbcajb_Ver94AlD','complete',103320,NULL,4696,'2013-09-16 16:44:08','2013-09-18 09:34:03',8,'2013-09-16 16:44:08','EXTC5C6-DLOK-7Q3Q',0,'2013-09-18 09:34:03',NULL,NULL,2),(134624,'dRUbZyrl5hHjhPRUcDeCFM','complete',103322,NULL,4527,'2013-09-16 16:49:25','2013-09-23 15:15:35',13,'2013-09-16 16:49:25','PCS-CAXP-7Q1S',0,'2013-09-23 15:15:35',NULL,NULL,5),(134626,'cEeGsAzO9jVy3uB8BEkhUP','complete',103324,NULL,4714,'2013-09-16 16:51:59','2013-09-30 07:46:32',8,'2013-09-16 16:51:58','EXTC5C6-BACO-7PZW',0,'2013-09-30 07:46:32',NULL,NULL,2),(134628,'aBg9Bk-sHbD4qf2yDWbN0Y','complete',102562,NULL,4688,'2013-09-16 17:04:21','2013-10-01 12:13:20',12,'2013-09-16 17:04:21','EXTC4-DRBQ-7Q3U',0,'2013-10-01 12:13:20',NULL,NULL,2),(134630,'aTCA8pogPgrkCtKsnka1l-','complete',103326,NULL,4515,'2013-09-16 17:14:17','2013-09-18 16:15:25',13,'2013-09-16 17:14:16','CS-AM1E-7PD4',0,'2013-09-18 16:15:25',NULL,NULL,5),(134632,'dY8oe8zfTm4RQhD6s5T9oZ','complete',103328,NULL,4517,'2013-09-16 17:17:51','2013-09-30 09:55:56',13,'2013-09-16 17:17:50','PS-CM3Q-7Q22',0,'2013-09-30 09:55:56',NULL,NULL,5),(134634,'cqND3ak2DfLiR7aiSHo07s','talent',103330,NULL,4515,'2013-09-16 17:23:52','2013-11-07 16:24:55',13,'2013-09-16 17:23:52','CS-GTX4-7PQY',0,'2013-11-07 16:24:55',NULL,NULL,5),(134636,'b4BRS5rO9pIyXrWr0zOa0S','complete',103332,NULL,4515,'2013-09-16 17:25:26','2013-10-10 10:24:09',13,'2013-09-16 17:25:26','CS-CA7Q-7Q1M',0,'2013-10-10 10:24:09',NULL,NULL,5),(134638,'bTL_dpS3XdDz_388532EMR','complete',103334,NULL,4515,'2013-09-16 17:45:28','2013-09-26 08:50:17',13,'2013-09-16 17:45:27','CS-F1QU-7PG6',0,'2013-09-26 08:50:17',NULL,NULL,5),(134640,'bC9HSqClDjRjgg8PLvTrGZ','complete',96256,NULL,791,'2013-09-16 17:56:42','2013-09-17 10:38:34',8,'2013-09-16 17:56:41','EXTC5C6-EEK9-7Q4I',0,'2013-09-17 10:38:34',NULL,NULL,2),(134642,'b_xFyBv8HcTPCEoM-s6xky','complete',103336,NULL,4704,'2013-09-16 18:04:06','2013-10-09 15:37:23',12,'2013-09-16 18:04:06','EXTC4-E0TF-7Q42',0,'2013-10-09 15:37:23',NULL,NULL,2),(134644,'d5yzGSmrLbkRuxNvfNAMND','complete',13815,NULL,791,'2013-09-16 18:06:21','2013-09-17 10:39:32',8,'2013-09-16 18:06:20','EXTC5C6-E7IS-7Q48',0,'2013-09-17 10:39:32',NULL,NULL,2),(134646,'djfQ1QsV1cxzEn1zjYSlYC','complete',56462,NULL,4360,'2013-09-16 18:12:01','2013-09-19 09:09:26',8,'2013-09-16 18:12:00','EXTC5C6-ES5C-7Q4Q',0,'2013-09-19 09:09:26',NULL,NULL,2),(134648,'aS_ws5EovpCAWca4TT5hG6','complete',79188,NULL,4655,'2013-09-16 18:12:59','2013-10-08 16:52:41',6,'2013-09-16 18:12:58','Int-EQ18-7Q4M',0,'2013-10-08 16:52:41',NULL,NULL,2),(134650,'aAg3N4LHXdU6PM3fNn1UVD','complete',103338,NULL,791,'2013-09-16 18:14:04','2013-09-17 10:40:26',8,'2013-09-16 18:14:04','EXTC5C6-EBMR-7Q4E',0,'2013-09-17 10:40:26',NULL,NULL,2),(134652,'aGnJa126Xef7-5736X2rma','complete',103340,NULL,4515,'2013-09-16 18:22:13','2013-11-21 12:22:49',13,'2013-09-16 18:22:13','CS-9S3M-7P2C',0,'2013-11-21 12:22:49',NULL,NULL,5),(134654,'buLW2U-WblQPVuOwFiZ6H7','complete',103342,NULL,4551,'2013-09-16 18:28:25','2013-09-17 19:17:02',13,'2013-09-16 18:28:24','GLASC-CJ21-7Q20',0,'2013-09-17 19:17:02',NULL,NULL,5),(134656,'aFbiXOv4zcnOCAF4wkyHpB','complete',103344,NULL,4527,'2013-09-16 18:36:03','2013-09-16 22:15:29',13,'2013-09-16 18:36:02','PCS-E8WF-7Q4C',0,'2013-09-16 22:15:29',NULL,NULL,5),(134658,'ab-hPFAQviVQPYgeVVAhfX','complete',55566,NULL,4360,'2013-09-16 18:50:23','2013-09-19 09:10:05',8,'2013-09-16 18:50:23','EXTC5C6-EYLP-7Q58',0,'2013-09-19 09:10:05',NULL,NULL,2),(134660,'dczEXL-91eSApOb9iD94E1','complete',103346,NULL,4515,'2013-09-16 18:59:43','2013-10-16 15:38:13',13,'2013-09-16 18:59:42','CS-B0RK-7PZE',0,'2013-10-16 15:38:13',NULL,NULL,5),(134662,'cMwWPUk3PbgiToiE5Fe2I2','complete',81080,NULL,791,'2013-09-16 19:05:37','2013-10-21 12:08:21',8,'2013-09-16 19:05:36','EXTC5C6-EVLJ-7Q50',0,'2013-10-21 12:08:21',NULL,NULL,2),(134664,'a5FgGW-_XkWRvQTjHZeOsn','complete',103348,NULL,4688,'2013-09-16 19:21:58','2013-10-01 12:13:21',12,'2013-09-16 19:21:57','EXTC4-FM84-7Q5W',0,'2013-10-01 12:13:21',NULL,NULL,2),(134666,'buxHgcA89bvBiYdP89UEKo','complete',103350,NULL,4360,'2013-09-16 19:24:45','2013-09-19 09:10:55',8,'2013-09-16 19:24:45','EXTC5C6-FJ3R-7Q5S',0,'2013-09-19 09:10:55',NULL,NULL,2),(134668,'a1uq4HPNXiK7cUYYX9PHuh','complete',103352,NULL,4678,'2013-09-16 19:26:39','2013-09-23 16:28:10',8,'2013-09-16 19:26:39','EXTC5C6-FLPH-7Q5U',0,'2013-09-23 16:28:10',NULL,NULL,2),(134670,'cBZMTaLLTfsjpyNMwMMVKp','complete',103348,NULL,4360,'2013-09-16 19:27:35','2013-09-19 09:11:44',8,'2013-09-16 19:27:34','EXTC5C6-FQT6-7Q60',0,'2013-09-19 09:11:44',NULL,NULL,2),(134672,'dPYRNUiiPj65H52nqrT5Rm','complete',103348,NULL,4953,'2013-09-16 19:31:55','2013-11-04 10:07:35',12,'2013-09-16 19:31:55','EXTC4-FSYK-7Q62',0,'2013-11-04 10:07:35',NULL,NULL,2),(134674,'ceDP0VabHcK6CUYA7XQOLe','complete',79384,NULL,4655,'2013-09-16 19:34:01','2013-09-23 14:44:09',12,'2013-09-16 19:34:00','EXTC4-FQ8V-7Q5Y',0,'2013-09-23 14:44:09',NULL,NULL,2),(134676,'dDwCipQ5jgePHqK220xmAt','complete',60790,NULL,4515,'2013-09-16 19:42:19','2013-09-24 23:15:29',13,'2013-09-16 19:42:18','CS-BN00-7PLO',0,'2013-09-24 23:15:29',NULL,NULL,5),(134678,'a2ybNkyi5nQBrieJCXnzII','complete',92484,NULL,4670,'2013-09-16 19:55:35','2013-09-25 10:54:54',8,'2013-09-16 19:55:35','EXTC5C6-G5ZT-7NYY',0,'2013-09-25 10:54:54',NULL,NULL,2),(134680,'b1FaFix29lD7qOXqfsr-85','complete',98192,NULL,3781,'2013-09-16 20:10:54','2013-09-17 11:04:04',8,'2013-09-16 20:10:54','EXTC5C6-G7RU-7Q6E',0,'2013-09-17 11:04:04',NULL,NULL,2),(134682,'bhgUgBvM5fplO7AYjGAWJa','complete',78778,NULL,3954,'2013-09-16 20:13:54','2013-09-23 15:44:53',8,'2013-09-16 20:13:53','EXTC5C6-G5KG-7Q6A',0,'2013-09-23 15:44:53',NULL,NULL,2),(134684,'dbqfIw3JnmFA5oKgxFBzEK','complete',90568,NULL,4722,'2013-09-16 20:19:11','2013-09-20 09:56:20',8,'2013-09-16 20:19:10','EXTC5C6-G4ZD-7Q68',0,'2013-09-20 09:56:20',NULL,NULL,2),(134686,'aieoy98Snlj7hoFeG2eoSr','talent',103354,NULL,4515,'2013-09-16 20:19:13','2013-11-07 16:32:33',13,'2013-09-16 20:19:13','CS-ALRI-7PD2',0,'2013-11-07 16:32:33',NULL,NULL,5),(134688,'cWlrpBUZ1d45Q5RNiJzo7X','complete',103356,NULL,4814,'2013-09-16 20:21:05','2013-10-30 17:13:27',6,'2013-09-16 20:21:04','Int-G9N6-7Q6G',0,'2013-10-30 17:13:27',NULL,NULL,2),(134690,'bR9N6Bwo5fq5g5Cptj93TC','complete',103358,NULL,4714,'2013-09-16 20:35:08','2013-10-16 08:10:46',8,'2013-09-16 20:35:07','EXTC5C6-FYW4-7PPW',0,'2013-10-16 08:10:46',NULL,NULL,2),(134692,'dZKuY7Ef1d2QPk0bamaBgP','complete',103360,NULL,4700,'2013-09-16 20:37:40','2013-09-23 13:50:10',12,'2013-09-16 20:37:39','EXTC4-GGMK-7Q6U',0,'2013-09-23 13:50:10',NULL,NULL,2),(134694,'bIMaGzJc5nLPMHrseIeKSJ','complete',98841,NULL,4704,'2013-09-16 20:46:10','2013-10-09 15:37:23',12,'2013-09-16 20:46:10','EXTC4-GPQL-7Q76',0,'2013-10-09 15:37:23',NULL,NULL,2),(134696,'dMrCcFBLjdWyH_oRybuFX0','complete',3607,NULL,4370,'2013-09-16 20:54:18','2013-09-30 16:07:30',6,'2013-09-16 20:54:18','Int-GS9A-7Q7A',0,'2013-09-30 16:07:30',NULL,NULL,2),(134698,'bhybpqXDHfIlEOWlIC0T6z','complete',98290,NULL,4694,'2013-09-16 21:47:29','2013-10-03 08:50:33',6,'2013-09-16 21:47:28','Int-H29K-7Q7E',0,'2013-10-03 08:50:33',NULL,NULL,2),(134700,'beK_iVNoXg9yA1S3GOBSVd','complete',88161,NULL,4258,'2013-09-16 21:49:44','2013-09-19 09:25:25',8,'2013-09-16 21:49:43','EXTC5C6-GDWR-7OU6',0,'2013-09-19 09:25:25',NULL,NULL,2),(134702,'bEPHxBs4DfDPIbzmzCYN6b','complete',23559,NULL,4614,'2013-09-16 21:50:19','2013-10-08 16:49:32',12,'2013-09-16 21:50:17','EXTC4-HCKH-7Q7M',0,'2013-10-08 16:49:32',NULL,NULL,2),(134704,'ajVGewTNDjVySWIhwbHZ5L','complete',87777,NULL,3265,'2013-09-16 21:57:36','2013-09-17 10:51:13',8,'2013-09-16 21:57:35','EXTC5C6-HJ5C-7Q7U',0,'2013-09-17 10:51:13',NULL,NULL,2),(134706,'auPDzEorffw6EbiASN163A','complete',103362,NULL,4360,'2013-09-16 21:59:25','2013-09-19 09:48:32',8,'2013-09-16 21:59:24','EXTC5C6-HITD-7Q7Q',0,'2013-09-19 09:48:32',NULL,NULL,2),(134708,'d0S-5fdwLjt56Xlus3psJK','complete',103364,NULL,4515,'2013-09-16 21:59:35','2013-09-19 23:15:28',13,'2013-09-16 21:59:34','CS-GJJU-7Q72',0,'2013-09-19 23:15:28',NULL,NULL,5),(134710,'bNEjfBDybdkRI_LZ0tNYPe','complete',102556,NULL,4666,'2013-09-16 22:03:23','2013-10-15 10:32:37',12,'2013-09-16 22:03:22','ExtC2C3-HMMR-7Q82',0,'2013-10-15 10:32:37',NULL,NULL,2),(134712,'bxn2plrznn1RqP9RKGyEM0','complete',87777,NULL,3787,'2013-09-16 22:08:17','2013-09-23 15:42:00',8,'2013-09-16 22:08:17','EXTC5C6-HQSJ-7Q88',0,'2013-09-23 15:42:00',NULL,NULL,2),(134714,'ddR3-0iWXn06vQ4RJiemU7','complete',103366,NULL,4519,'2013-09-16 23:17:34','2013-09-18 00:15:31',15,'2013-09-16 23:17:34','GRADOB-FEBX-7Q5M',0,'2013-09-18 00:15:31',NULL,NULL,5),(134716,'cCYMH4Pfva7PSxzjFUFc2y','complete',103368,NULL,4551,'2013-09-17 00:50:45','2013-09-18 01:15:28',13,'2013-09-17 00:50:45','GLASC-D7HJ-7O8U',0,'2013-09-18 01:15:28',NULL,NULL,5),(134718,'aMuzf8XjzaOQG5L0k5CGLK','complete',2723,NULL,4360,'2013-09-17 07:12:04','2013-09-19 08:57:46',2,'2013-09-17 07:12:03','Int-60RW-7QAO',0,'2013-09-19 08:57:46',NULL,NULL,2),(134720,'cmvuoqQfXcclcdI8akLGtF','active',85721,7,3674,'2013-09-17 07:25:23','2013-09-17 07:25:23',19,'2013-09-17 07:25:22','AAP-6GBT-7Q92',NULL,NULL,NULL,1,2),(134722,'aLIojon0LgyyUEO_QnKlEt','complete',103370,NULL,791,'2013-09-17 07:37:04','2013-09-17 10:41:48',8,'2013-09-17 07:37:02','EXTC5C6-6D7C-7QAW',0,'2013-09-17 10:41:48',NULL,NULL,2),(134724,'dqKOtqTHfnOQdZi9T4c93c','complete',103372,NULL,4694,'2013-09-17 07:57:47','2013-10-03 08:50:43',6,'2013-09-17 07:57:47','Int-FY5K-7Q64',0,'2013-10-03 08:50:43',NULL,NULL,2),(134726,'cRwHeuUKHfEkl6OTOgkvaM','complete',103378,NULL,4360,'2013-09-17 08:35:24','2013-09-19 09:49:06',8,'2013-09-17 08:35:23','EXTC5C6-73NA-7QB6',0,'2013-09-19 09:49:06',NULL,NULL,2),(134728,'bZm8pKKsjfAASEe0-Vnpak','complete',103380,NULL,4690,'2013-09-17 09:10:26','2013-10-17 15:18:41',12,'2013-09-17 09:10:26','ExtC2C3-7N3G-7QBM',1,'2013-10-17 15:18:41',NULL,NULL,2),(134730,'dLfa0YTVDnMy2j8doeUUuY','complete',103382,NULL,4517,'2013-09-17 09:29:39','2013-09-18 10:15:23',13,'2013-09-17 09:29:38','PS-DYNA-7OA6',0,'2013-09-18 10:15:23',NULL,NULL,5),(134732,'dJq2cApr1dg74nxuh18eno','complete',103384,NULL,3781,'2013-09-17 09:32:29','2013-11-26 10:59:17',8,'2013-09-17 09:32:28','EXTC5C6-75I6-7QB8',0,'2013-11-26 10:59:17',NULL,NULL,2),(134734,'ahs9MTqoHoLOrqMB1SmYUA','talent',103386,NULL,4533,'2013-09-17 09:47:23','2013-09-17 14:02:23',13,'2013-09-17 09:47:23','PPS-II22-7PSK',0,'2013-09-17 14:02:23',NULL,NULL,5),(134736,'aJog8TCZrl0kQj6x-Mmb0M','complete',103388,NULL,4696,'2013-09-17 09:53:42','2013-09-18 09:36:06',8,'2013-09-17 09:53:41','EXTC5C6-86KQ-7QBW',0,'2013-09-18 09:36:06',NULL,NULL,2),(134738,'dbtsjMH41nxAP8DpSUrsjj','active',85135,NULL,4696,'2013-09-17 09:57:52','2013-09-17 09:57:52',8,'2013-09-17 09:57:51','EXTC5C6-7O42-7QBO',NULL,NULL,NULL,NULL,2),(134740,'ch_JzLrQ1ony7038ZOrOpi','active',103390,NULL,4515,'2013-09-17 10:10:48','2013-09-18 11:35:14',13,'2013-09-17 10:10:47','CS-5PPI-7PJ0',0,NULL,NULL,NULL,5),(134742,'a5-h74SQzh2O-VhGYb_-vf','complete',103140,NULL,4704,'2013-09-17 10:15:39','2013-10-09 15:34:47',12,'2013-09-17 10:15:39','EXTC4-8J5O-7QCI',0,'2013-10-09 15:34:47',NULL,NULL,2),(134744,'agMhHxhL1gKA1t_Ah0nbtL','active',103392,NULL,4360,'2013-09-17 10:32:16','2013-09-17 10:32:16',8,'2013-09-17 10:32:16','EXTC5C6-8F5Q-7QCA',NULL,NULL,NULL,NULL,2),(134746,'daFQ-BKKDiNRlzPJYNbXhq','complete',103394,NULL,4515,'2013-09-17 10:44:48','2013-09-30 13:13:13',13,'2013-09-17 10:44:47','CS-8YZF-7PWA',0,'2013-09-30 13:13:13',NULL,NULL,5),(134748,'cpLvZnmezmwBQH7aApuRYl','complete',41263,NULL,4694,'2013-09-17 10:44:53','2013-10-03 08:51:09',6,'2013-09-17 10:44:53','Int-90DF-7QD6',0,'2013-10-03 08:51:09',NULL,NULL,2),(134750,'cD0mHME21aWB7buOAnefwq','complete',103396,NULL,4517,'2013-09-17 10:51:42','2013-09-18 11:15:31',13,'2013-09-17 10:51:41','PS-8IQJ-7QCG',0,'2013-09-18 11:15:31',NULL,NULL,5),(134752,'dULeTEnFLd6zl21s9UKf-W','complete',103398,NULL,4360,'2013-09-17 10:51:44','2013-09-19 11:11:48',8,'2013-09-17 10:51:44','EXTC5C6-8THD-7QCY',0,'2013-09-19 11:11:48',NULL,NULL,2),(134754,'cI3eeow81oPPca3fITzuEh','complete',41263,NULL,4655,'2013-09-17 10:51:51','2013-09-27 12:53:24',6,'2013-09-17 10:51:50','Int-93KI-7QDA',0,'2013-09-27 12:53:24',NULL,NULL,2),(134756,'b0QFomK3nl5kaIsDVPQTVa','complete',103400,NULL,4515,'2013-09-17 11:25:46','2013-09-18 12:15:24',13,'2013-09-17 11:25:46','CS-8M28-7QCM',0,'2013-09-18 12:15:24',NULL,NULL,5),(134758,'amI34ZZgXi9jx7Z97lLC3-','complete',103402,NULL,4714,'2013-09-17 11:29:48','2013-10-16 08:10:41',8,'2013-09-17 11:29:47','EXTC5C6-99G5-7QDG',0,'2013-10-16 08:10:41',NULL,NULL,2),(134760,'a3_Cl4miXmTzYCXrz8VxYm','complete',69046,NULL,4666,'2013-09-17 11:30:48','2013-10-28 09:48:50',12,'2013-09-17 11:30:47','ExtC2C3-9KJ1-7QDU',0,'2013-10-28 09:48:50',NULL,NULL,2),(134762,'bCFk1ixHbnTyVlNUnSWJ-p','complete',103404,NULL,4515,'2013-09-17 11:33:25','2013-09-18 12:15:25',13,'2013-09-17 11:33:24','CS-8OZ8-7QCS',0,'2013-09-18 12:15:25',NULL,NULL,5),(134764,'csNOqX9z5kERy0tUeIHWcX','complete',103406,NULL,4533,'2013-09-17 11:36:22','2013-09-17 17:15:30',13,'2013-09-17 11:36:21','PPS-AFX9-7OKC',0,'2013-09-17 17:15:30',NULL,NULL,5),(134766,'dU5hPvHI5cGi-dWp89yV4Z','complete',95676,NULL,4670,'2013-09-17 11:42:11','2013-09-23 08:17:20',8,'2013-09-17 11:42:10','EXTC5C6-9FVC-7QDM',0,'2013-09-23 08:17:20',NULL,NULL,2),(134768,'aPBD6X6_XaXi_dNen8qEgj','complete',103408,NULL,4557,'2013-09-17 11:48:04','2013-09-17 12:16:09',15,'2013-09-17 11:48:03','GOD-9K9U-7QDS',0,'2013-09-17 12:16:09',NULL,NULL,5),(134770,'di1sKnj1raDk2O6m0ebugO','complete',103412,NULL,4714,'2013-09-17 12:13:33','2013-09-30 07:49:49',8,'2013-09-17 12:13:33','EXTC5C6-9TA5-7QE8',0,'2013-09-30 07:49:49',NULL,NULL,2),(134772,'cMoObrddvmBQ05rcw7b9Fx','complete',103410,49,3610,'2013-09-17 12:14:54','2013-10-28 13:51:35',19,'2013-09-17 12:14:52','AAP-A6FE-7QB4',0,'2013-10-28 13:51:35',NULL,1,2),(134774,'a0oOzViD5h8PaX1BNyQQrJ','complete',103414,NULL,4370,'2013-09-17 12:37:02','2013-09-18 16:19:08',6,'2013-09-17 12:37:01','Int-94G6-7QDE',0,'2013-09-18 16:19:08',NULL,NULL,2),(134776,'aAimnhJwLclOWym3f4ic8I','complete',103416,NULL,2053,'2013-09-17 12:38:18','2013-10-03 13:56:29',12,'2013-09-17 12:38:18','EXTC4-9PXG-7QE2',0,'2013-10-03 13:56:29',NULL,NULL,2),(134778,'c7saYLf3rbZPWbyDtzIJ4m','complete',103418,NULL,4515,'2013-09-17 12:57:57','2013-09-17 13:29:41',13,'2013-09-17 12:57:57','CS-FC54-7Q5G',0,'2013-09-17 13:29:41',NULL,NULL,5),(134780,'bRKg-Bz_np-ypiPW56Cw6J','complete',103420,NULL,4704,'2013-09-17 13:06:45','2013-10-09 15:36:05',12,'2013-09-17 13:06:45','EXTC4-AQ3T-7QFM',0,'2013-10-09 15:36:05',NULL,NULL,2),(134782,'bZrucCZZ1gxlWhzD_kT5zf','complete',103422,NULL,4370,'2013-09-17 13:14:10','2013-09-18 16:17:44',12,'2013-09-17 13:14:09','ExtC2C3-A2BZ-7QEK',0,'2013-09-18 16:17:44',NULL,NULL,2),(134784,'dZpMq3_0XkVkzkcu3WhiH9','complete',103420,NULL,4664,'2013-09-17 13:17:21','2013-10-02 09:45:44',12,'2013-09-17 13:17:21','EXTC4-AYX7-7QFY',0,'2013-10-02 09:45:44',NULL,NULL,2),(134786,'dGyKMt1v9jz6FEbG7obchV','active',103424,NULL,4360,'2013-09-17 13:57:07','2013-09-20 14:54:55',8,'2013-09-17 13:57:06','EXTC5C6-B80K-7QG8',0,NULL,NULL,NULL,2),(134788,'cLb5DUDSXf5kiwe-ys-pGU','complete',103426,NULL,4714,'2013-09-17 14:00:52','2013-10-16 08:10:48',8,'2013-09-17 14:00:52','EXTC5C6-BB9P-7QGC',0,'2013-10-16 08:10:48',NULL,NULL,2),(134790,'bA4pGxCD1eN4QZdkKL_WXf','complete',103428,NULL,4515,'2013-09-17 14:05:20','2013-11-21 14:13:54',13,'2013-09-17 14:05:19','CS-B5O5-7QG4',0,'2013-09-17 15:43:55',NULL,NULL,5),(134792,'dXxKBRarvoSzFSDOhqdnkl','complete',103430,NULL,2053,'2013-09-17 14:10:23','2013-09-24 13:38:47',12,'2013-09-17 14:10:22','EXTC4-BE8E-7QGE',0,'2013-09-24 13:38:47',NULL,NULL,2),(134794,'a_JLf40m5amiFNQ0-TW7jm','complete',103432,NULL,791,'2013-09-17 14:26:20','2013-10-03 13:22:04',8,'2013-09-17 14:26:20','EXTC5C6-9PK1-7QE0',0,'2013-10-03 13:22:04',NULL,NULL,2),(134796,'bNMAmdj45b7Aqxit_T7v2i','complete',103434,NULL,4714,'2013-09-17 14:35:22','2013-09-30 07:46:56',8,'2013-09-17 14:35:21','EXTC5C6-AMEL-7QFG',0,'2013-09-30 07:46:56',NULL,NULL,2),(134798,'cQBFyXTZjkRAmVKDv8Wh2y','complete',103436,NULL,4360,'2013-09-17 14:53:03','2013-09-19 11:18:53',8,'2013-09-17 14:53:02','EXTC5C6-C5J8-7QHQ',0,'2013-09-19 11:18:53',NULL,NULL,2),(134800,'awPH-Sl5vlkRYzdMLM8YR-','complete',103440,NULL,4714,'2013-09-17 14:59:09','2013-09-30 07:47:18',8,'2013-09-17 14:59:09','EXTC5C6-C5XY-7QHU',0,'2013-09-30 07:47:18',NULL,NULL,2),(134802,'cZFXJ45CTac4ZXXR7Y1EMb','active',103442,NULL,4360,'2013-09-17 15:13:00','2013-09-17 15:13:00',8,'2013-09-17 15:12:59','EXTC5C6-C9XK-7QI0',NULL,NULL,NULL,NULL,2),(134804,'dXESwutx9pLlyxpIPNdCNN','complete',103438,37,3658,'2013-09-17 15:24:19','2013-09-18 08:13:43',19,'2013-09-17 15:24:18','AAP-C9J0-7QE8',0,'2013-09-18 08:13:43',NULL,1,2),(134806,'aiJ_wWywfglkcQ_Xwyg8EG','complete',103444,NULL,4517,'2013-09-17 15:49:56','2013-09-18 16:15:26',13,'2013-09-17 15:49:55','PS-BG06-7QGQ',0,'2013-09-18 16:15:26',NULL,NULL,5),(134808,'dmLfdUoqjiAkOT7vxIoKSd','active',69280,NULL,2651,'2013-09-17 15:51:36','2013-09-17 15:51:36',2,'2013-09-17 15:51:35','Int-FHLS-7Q5Q',NULL,NULL,NULL,NULL,2),(134810,'c4mR3AGK1lHPlD--qJNJTe','complete',103446,NULL,4360,'2013-09-17 15:59:30','2013-09-20 12:00:52',8,'2013-09-17 15:59:30','EXTC5C6-GLTX-7Q74',0,'2013-09-20 12:00:52',NULL,NULL,2),(134812,'a7PnnR4rjbxlbxKL0xbMBZ','complete',103448,NULL,4424,'2013-09-17 16:00:06','2013-10-02 11:15:53',12,'2013-09-17 16:00:06','ExtC2C3-CYZS-7QII',0,'2013-10-02 11:15:53',NULL,NULL,2),(134814,'aNsgXIV5vjzBSRz2GJMm4j','complete',103452,NULL,4515,'2013-09-17 16:12:53','2013-09-18 16:15:27',13,'2013-09-17 16:12:52','CS-CSYJ-7QI8',0,'2013-09-18 16:15:27',NULL,NULL,5),(134816,'cneMedkunnWPvJzY6IIk-B','complete',103450,113,4680,'2013-09-17 16:13:53','2013-11-25 11:32:16',19,'2013-09-17 16:13:53','AAP-D9UN-7QF2',0,'2013-11-25 11:32:16',NULL,1,2),(134818,'dsOBysVzjmGQlL-rR161TD','complete',103454,NULL,4517,'2013-09-17 16:33:13','2013-10-25 07:46:44',13,'2013-09-17 16:33:13','PS-8CK6-7QC4',0,'2013-10-25 07:46:44',NULL,NULL,5),(134820,'btC9YoMTvg8A1IpHUTeD1Q','complete',103456,NULL,2053,'2013-09-17 16:45:18','2013-10-14 10:41:55',12,'2013-09-17 16:45:18','EXTC4-D7VX-7QJ0',0,'2013-10-14 10:41:55',NULL,NULL,2),(134822,'dumOb6ckXcH6qWlaeMXKy2','complete',103458,NULL,4551,'2013-09-17 16:47:41','2013-10-16 12:02:00',13,'2013-09-17 16:47:41','GLASC-A215-7PCK',0,'2013-10-16 12:02:00',NULL,NULL,5),(134824,'cleJN41DTiyjfnv_EFULR1','complete',103460,NULL,4360,'2013-09-17 16:56:14','2013-09-20 11:59:50',8,'2013-09-17 16:56:14','EXTC5C6-DLOT-7QJI',0,'2013-09-20 11:59:50',NULL,NULL,2),(134826,'cD8h6Ei9HcC4hRPCNmU4_0','complete',101053,NULL,4666,'2013-09-17 17:05:49','2013-10-15 10:28:03',12,'2013-09-17 17:05:49','ExtC2C3-DVBS-7QJY',0,'2013-10-15 10:28:03',NULL,NULL,2),(134828,'as-LhArrTfJ72f7LkQdy9U','complete',103462,NULL,4432,'2013-09-17 17:10:28','2013-09-23 08:27:18',8,'2013-09-17 17:10:28','EXTC5C6-DWN9-7QK0',0,'2013-09-23 08:27:18',NULL,NULL,2),(134830,'aG9jo2E85dC6mXuG0Z3WW2','complete',103464,NULL,4517,'2013-09-17 17:23:36','2013-09-18 18:15:42',13,'2013-09-17 17:23:36','PS-D0LW-7QIO',0,'2013-09-18 18:15:41',NULL,NULL,5),(134832,'ayrqrFcLzpxAhgHk2XpptG','complete',103466,NULL,4666,'2013-09-17 17:31:50','2013-10-15 10:34:55',12,'2013-09-17 17:31:50','ExtC2C3-DDCR-7QJC',0,'2013-10-15 10:34:55',NULL,NULL,2),(134834,'aMcDvGUXTe5R7jfzbQJNM0','active',103468,NULL,4661,'2013-09-17 17:51:10','2013-09-17 17:51:10',2,'2013-09-17 17:51:10','Int-EC4I-7QKE',NULL,NULL,NULL,NULL,2),(134836,'bbrb8Efe9i8ifl25GeKMt6','complete',103470,NULL,4515,'2013-09-17 18:07:33','2013-09-24 14:15:39',13,'2013-09-17 18:07:32','CS-93V1-7QDC',0,'2013-09-24 14:15:39',NULL,NULL,5),(134838,'a0ixH0jiLbLzm6C0ee_Umw','complete',103472,NULL,4551,'2013-09-17 18:08:22','2013-09-17 20:15:32',13,'2013-09-17 18:08:22','GLASC-E7IK-7QK8',0,'2013-09-17 20:15:31',NULL,NULL,5),(134840,'bJYQCh0enl16bn_agMT--Z','complete',103474,NULL,4655,'2013-09-17 18:13:11','2013-09-23 14:44:37',12,'2013-09-17 18:13:11','EXTC4-D2RG-7Q2U',0,'2013-09-23 14:44:37',NULL,NULL,2),(134842,'aUHBKwnuvkxjuLz2n7IM0q','complete',103474,NULL,3658,'2013-09-17 18:13:16','2013-09-18 08:06:57',8,'2013-09-17 18:13:16','EXTC5C6-D8PD-7Q2Y',0,'2013-09-18 08:06:57',NULL,NULL,2),(134844,'bAcT2cw3Hlt4VjJ3vNffxl','complete',103474,NULL,791,'2013-09-17 18:13:24','2013-09-24 12:55:41',8,'2013-09-17 18:13:23','EXTC5C6-DCCB-7Q38',0,'2013-09-24 12:55:41',NULL,NULL,2),(134846,'drdc94TzLo34quqf9Y41RH','complete',103476,NULL,4432,'2013-09-17 18:16:59','2013-09-23 08:27:36',8,'2013-09-17 18:16:58','EXTC5C6-EL0W-7QKW',0,'2013-09-23 08:27:36',NULL,NULL,2),(134848,'bDAoxVJsfdCBOVCTiOXsV8','complete',103478,NULL,4714,'2013-09-17 18:31:31','2013-09-30 07:50:24',8,'2013-09-17 18:31:30','EXTC5C6-9M9S-7PX6',0,'2013-09-30 07:50:24',NULL,NULL,2),(134850,'dlCPjxxpbcklwn0ay_tvGq','complete',103480,NULL,4424,'2013-09-17 18:42:25','2013-10-02 10:44:41',6,'2013-09-17 18:42:25','Int-BZQ0-7QHG',0,'2013-10-02 10:44:41',NULL,NULL,2),(134852,'c20OMXO4DcwPuXh3V5TXWx','complete',87593,NULL,4360,'2013-09-17 18:42:27','2013-09-20 11:59:12',8,'2013-09-17 18:42:27','EXTC5C6-F1ZB-7QLA',0,'2013-09-20 11:59:12',NULL,NULL,2),(134854,'b-eVCIOwnmbQN9G_feNRwQ','complete',75752,NULL,3781,'2013-09-17 18:49:37','2013-09-24 13:51:43',8,'2013-09-17 18:49:36','EXTC5C6-EZJL-7QL6',0,'2013-09-24 13:51:43',NULL,NULL,2),(134856,'dW1-xq7ZTfgQOYwmOHYf4y','active',77510,NULL,3610,'2013-09-17 19:11:31','2013-09-17 19:11:31',12,'2013-09-17 19:11:30','EXTC4-FFQC-7QLM',NULL,NULL,NULL,NULL,2),(134858,'b2VUTsOUDnN4PSKvuukwic','complete',103482,NULL,4424,'2013-09-17 19:14:10','2013-10-15 16:41:57',12,'2013-09-17 19:14:10','ExtC2C3-FBW2-7QLI',0,'2013-10-15 16:41:57',NULL,NULL,2),(134860,'bzkCEZLzbcN4fa9Vl0RhYn','complete',103484,NULL,3954,'2013-09-17 19:20:14','2013-09-23 15:46:54',8,'2013-09-17 19:20:14','EXTC5C6-F782-7QLG',0,'2013-09-23 15:46:54',NULL,NULL,2),(134862,'dhGjiHb9vpSBITyp28ARSt','complete',103486,NULL,4704,'2013-09-17 19:23:17','2013-10-09 15:37:24',12,'2013-09-17 19:23:16','EXTC4-BZI9-7Q0W',0,'2013-10-09 15:37:24',NULL,NULL,2),(134864,'bjOVbUq1vlw553CJL5xbyT','complete',103486,NULL,4662,'2013-09-17 19:23:21','2013-09-20 13:51:43',12,'2013-09-17 19:23:21','EXTC4-C86K-7Q1G',0,'2013-09-20 13:51:43',NULL,NULL,2),(134866,'aQ1NoorkLd_iovqHwkoxq5','complete',103488,NULL,4655,'2013-09-17 19:29:20','2013-10-18 09:37:02',12,'2013-09-17 19:29:19','EXTC4-B75O-7QG6',0,'2013-10-18 09:37:02',NULL,NULL,2),(134868,'dLvNVu__jjTlcPJy2E3IMt','complete',94799,NULL,4714,'2013-09-17 19:59:20','2013-10-16 08:10:43',8,'2013-09-17 19:59:20','EXTC5C6-G267-7QM8',0,'2013-10-16 08:10:43',NULL,NULL,2),(134870,'cRXu6cEgnaX626Eu3HBmDB','complete',103490,NULL,4458,'2013-09-17 19:59:49','2013-09-30 11:18:12',2,'2013-09-17 19:59:49','Int-GAE1-7PQ6',0,'2013-09-30 11:18:12',NULL,NULL,2),(134872,'c2EY01M_PgtR5ktpv8sUB3','complete',103492,NULL,4618,'2013-09-17 20:16:22','2013-09-18 13:26:42',8,'2013-09-17 20:16:22','EXTC5C6-FZ5R-7QM0',0,'2013-09-18 13:26:42',NULL,NULL,2),(134874,'dRxf529tve05Q_dFYekicO','complete',103494,NULL,4694,'2013-09-17 20:31:16','2013-10-14 16:06:46',6,'2013-09-17 20:31:15','Int-G1AR-7QM6',0,'2013-10-14 16:06:46',NULL,NULL,2),(134876,'cf00z7CAbjD65HTrNzYE11','complete',103496,NULL,2053,'2013-09-17 20:31:36','2013-10-14 10:41:56',12,'2013-09-17 20:31:36','EXTC4-G5KD-7QMA',0,'2013-10-14 10:41:56',NULL,NULL,2),(134878,'aAHS6P-fbh5BWCJZh5fnWW','complete',103498,NULL,4655,'2013-09-17 20:36:48','2013-09-23 14:46:21',12,'2013-09-17 20:36:47','EXTC4-GI6K-7QMS',0,'2013-09-23 14:46:21',NULL,NULL,2),(134880,'dW4I-d4zrksktV3UCWvKJe','active',103500,NULL,4696,'2013-09-17 21:00:33','2013-09-17 21:00:33',8,'2013-09-17 21:00:33','EXTC5C6-GUE3-7QN8',NULL,NULL,NULL,NULL,2),(134882,'byGONGsq5aB7DBzk3nVY_f','complete',103502,NULL,4655,'2013-09-17 21:04:20','2013-09-27 12:53:34',6,'2013-09-17 21:04:20','Int-FN8V-7QLQ',0,'2013-09-27 12:53:34',NULL,NULL,2),(134884,'caro9v9_naqOa7kyiCTxGm','talent',103504,NULL,4515,'2013-09-17 21:06:52','2013-09-18 14:16:45',13,'2013-09-17 21:06:52','CS-8IHR-7PUY',0,'2013-09-18 14:16:45',NULL,NULL,5),(134886,'axqx2S3PngoiSV39Fydag2','complete',103506,NULL,4370,'2013-09-17 21:15:12','2013-10-09 15:31:41',12,'2013-09-17 21:15:12','ExtC2C3-GY65-7QNG',0,'2013-10-09 15:31:41',NULL,NULL,2),(134888,'arnMW7cczcP7XF1hrmsmnz','complete',103508,NULL,4714,'2013-09-17 21:18:21','2013-09-30 07:50:48',8,'2013-09-17 21:18:21','EXTC5C6-GW0U-7QNC',0,'2013-09-30 07:50:48',NULL,NULL,2),(134890,'aAleCBvDLdAlVjcbzdUx1K','active',103510,NULL,4510,'2013-09-17 21:23:26','2013-09-17 21:23:26',8,'2013-09-17 21:23:26','EXTC5C6-A5YD-7QEO',NULL,NULL,NULL,NULL,2),(134892,'a8g9S3ypvpF7_H9qbMb2pc','active',50763,NULL,4647,'2013-09-17 21:52:17','2013-09-17 21:52:17',2,'2013-09-17 21:52:15','Int-HC2G-7QNM',NULL,NULL,NULL,NULL,2),(134894,'aUfLDJzonfAkhG0u7hBL30','complete',103512,NULL,4664,'2013-09-17 22:16:01','2013-10-02 09:47:42',12,'2013-09-17 22:16:00','EXTC4-HPDP-7QNO',0,'2013-10-02 09:47:42',NULL,NULL,2),(134896,'dPQNXQD7LkCPy4ZNfAtQqO','complete',103514,NULL,4694,'2013-09-17 22:36:33','2013-10-14 16:06:34',6,'2013-09-17 22:36:33','Int-DNLA-7QJQ',0,'2013-10-14 16:06:34',NULL,NULL,2),(134898,'dbUKxZqAzcRAUDCWCsWawb','complete',103516,NULL,4561,'2013-09-17 22:39:37','2013-09-18 23:15:36',15,'2013-09-17 22:39:36','PLACOB-H3EJ-7QNK',0,'2013-09-18 23:15:36',NULL,NULL,5),(134900,'dMz8M4KRHkvAIYHXDMRivl','complete',69942,NULL,4360,'2013-09-17 22:57:36','2013-09-20 11:57:29',8,'2013-09-17 22:57:36','EXTC5C6-IDTA-7QO6',0,'2013-09-20 11:57:29',NULL,NULL,2),(134902,'d22wZSU_Xj8A_Xw4YIRAVV','complete',103518,NULL,4515,'2013-09-17 23:25:05','2013-11-21 14:14:06',13,'2013-09-17 23:25:04','CS-IHDI-7QOA',0,'2013-09-18 14:16:37',NULL,NULL,5),(134904,'dBEyXCU9PnjR0hAXJ8UuiJ','complete',103520,NULL,4360,'2013-09-18 00:31:24','2013-09-20 11:56:57',8,'2013-09-18 00:31:24','EXTC5C6-FMQ-7QOI',0,'2013-09-20 11:56:57',NULL,NULL,2),(134906,'cOM2goj6ngTjoYRHKh8hs7','complete',84603,NULL,4424,'2013-09-18 03:46:14','2013-10-02 10:44:48',12,'2013-09-18 03:46:13','ExtC2C3-3JKD-7QOQ',0,'2013-10-02 10:44:48',NULL,NULL,2),(134908,'aEAtwH3R5po4blFPiJriwN','complete',84603,NULL,4688,'2013-09-18 03:54:50','2013-10-01 12:13:41',12,'2013-09-18 03:54:49','EXTC4-3QBH-7QOS',0,'2013-10-01 12:13:41',NULL,NULL,2),(134910,'cTUZczNP9lNyDcNdZDmaUt','complete',103522,NULL,4424,'2013-09-18 04:30:44','2013-10-02 11:19:53',12,'2013-09-18 04:30:43','ExtC2C3-3S7D-7QOU',0,'2013-10-02 11:19:53',NULL,NULL,2),(134912,'bhTii7V51dakuI1J68q1ps','complete',103524,97,4358,'2013-09-18 08:25:06','2013-10-28 12:56:57',19,'2013-09-18 08:25:06','AAP-7796-7QO6',0,'2013-10-28 12:56:57',NULL,1,2),(134914,'dzIYxg-0fkgi7U-rtjVxtQ','active',85349,NULL,3610,'2013-09-18 08:26:37','2013-09-18 08:26:37',12,'2013-09-18 08:26:36','EXTC4-6YGQ-7QPA',NULL,NULL,NULL,NULL,2),(134916,'anVQwI565kTQXm0e9z3fMH','complete',103480,NULL,4370,'2013-09-18 08:43:19','2013-09-18 16:16:42',6,'2013-09-18 08:43:19','Int-7BQ8-7QPK',0,'2013-09-18 16:16:42',NULL,NULL,2),(134918,'ao8HvrW9DfqQQ3ykaah-3x','complete',103526,47,3610,'2013-09-18 08:43:54','2013-10-28 13:52:00',19,'2013-09-18 08:43:54','AAP-7EPI-7QOA',0,'2013-10-28 13:52:00',NULL,1,2),(134920,'cGSAsqLgTh9i3xPfloy_Qx','complete',103528,NULL,4444,'2013-09-18 08:59:54','2013-09-20 09:55:23',8,'2013-09-18 08:59:53','EXTC5C6-7ALM-7QPI',0,'2013-09-20 09:55:23',NULL,NULL,2),(134922,'adsOeve1Lfhy2bAH-MLrbn','complete',103532,37,3658,'2013-09-18 09:34:17','2013-10-07 13:44:57',19,'2013-09-18 09:34:17','AAP-83ZS-7QOI',0,'2013-10-07 13:44:57',NULL,1,2),(134924,'aNuwb0HSLjjltiblg2C3Bo','complete',103534,NULL,4515,'2013-09-18 09:37:26','2013-10-22 15:08:04',13,'2013-09-18 09:37:26','CS-7X0A-7QBS',0,'2013-10-22 15:08:04',NULL,NULL,5),(134926,'bbShZsaT1aZy1fFkDN92gO','complete',103536,NULL,4672,'2013-09-18 09:39:03','2013-10-17 14:42:33',4,'2013-09-18 09:39:03','Int-7RDK-7QPW',0,'2013-10-17 14:42:33',NULL,NULL,2),(134928,'bd7NqQkD5kuzvJ8nnorqcI','complete',103538,NULL,2053,'2013-09-18 09:59:35','2013-10-14 10:41:49',12,'2013-09-18 09:59:34','EXTC4-8BCU-7QQK',0,'2013-10-14 10:41:49',NULL,NULL,2),(134930,'dm6YTzb-vjTOY1XZkJPCTB','complete',103540,NULL,4670,'2013-09-18 10:15:18','2013-09-23 08:16:42',8,'2013-09-18 10:15:17','EXTC5C6-80AT-7QQ4',0,'2013-09-23 08:16:42',NULL,NULL,2),(134932,'dvT7OHCfDgjywSV3-dE_DZ','complete',103542,NULL,4517,'2013-09-18 10:22:31','2013-09-26 11:32:49',13,'2013-09-18 10:22:31','PS-7TPI-7QPY',0,'2013-09-26 11:32:49',NULL,NULL,5),(134934,'d6-_3JrojnTPvzGUKVLBCs','complete',103544,NULL,4722,'2013-09-18 10:28:07','2013-09-20 09:56:24',8,'2013-09-18 10:28:07','EXTC5C6-8P4J-7QQS',0,'2013-09-20 09:56:24',NULL,NULL,2),(134936,'c_-8nznTHoO5GuEnU31_fV','complete',103548,NULL,4618,'2013-09-18 10:42:54','2013-09-19 08:00:08',8,'2013-09-18 10:42:53','EXTC5C6-8TOO-7QQW',0,'2013-09-19 08:00:08',NULL,NULL,2),(134938,'d953upqXHlZ5dMBbRLZKqZ','complete',103546,47,3610,'2013-09-18 10:46:32','2013-10-28 13:52:11',19,'2013-09-18 10:46:32','AAP-8ZGA-7QP6',0,'2013-10-28 13:52:11',NULL,1,2),(134940,'ddoiRLZbfhNR-83ABapTUr','complete',103550,NULL,4666,'2013-09-18 11:09:23','2013-10-15 10:35:32',12,'2013-09-18 11:09:23','ExtC2C3-8Z1O-7QR4',0,'2013-10-15 10:35:32',NULL,NULL,2),(134942,'aR_HNvuK1eIAKTo8WJRspd','active',103552,NULL,4515,'2013-09-18 11:21:38','2013-09-18 11:21:38',13,'2013-09-18 11:21:38','CS-7JUA-7QPQ',NULL,NULL,NULL,NULL,5),(134944,'aV18m7_sjnmyZ5GugiHq2C','complete',103554,NULL,4618,'2013-09-18 11:26:48','2013-09-19 08:12:11',8,'2013-09-18 11:26:47','EXTC5C6-99I1-7QRG',0,'2013-09-19 08:12:11',NULL,NULL,2),(134946,'acYAipeSrieiFWYctqys-9','talent',103556,49,4661,'2013-09-18 11:31:25','2013-10-18 10:08:32',19,'2013-09-18 11:31:25','AAP-9MYJ-7QPG',0,'2013-10-18 10:08:32',NULL,1,2),(134948,'aPIof_CBXdllqb1BxMHq_T','complete',103558,NULL,4618,'2013-09-18 11:38:25','2013-09-18 13:27:41',8,'2013-09-18 11:38:24','EXTC5C6-9K6V-7QRW',0,'2013-09-18 13:27:41',NULL,NULL,2),(134950,'bwGZT_cpvdGBVMjgWtnyn5','complete',103560,53,3610,'2013-09-18 11:44:24','2013-10-28 13:52:19',19,'2013-09-18 11:44:24','AAP-9SVQ-7QPU',0,'2013-10-28 13:52:19',NULL,1,2),(134952,'dNA1qd_lresycykpVgxpD1','complete',103562,NULL,4370,'2013-09-18 11:53:26','2013-09-18 15:48:52',12,'2013-09-18 11:53:25','ExtC2C3-9Q9Q-7QSC',0,'2013-09-18 15:48:52',NULL,NULL,2),(134954,'crJcNB9U5aOPhR6qstKbNV','complete',103564,NULL,4618,'2013-09-18 12:21:39','2013-09-19 13:47:53',8,'2013-09-18 12:21:38','EXTC5C6-9V3X-7QSI',0,'2013-09-19 13:47:53',NULL,NULL,2),(134956,'aVc0P6WqTfh7SfJMNWKL3U','complete',103566,NULL,4515,'2013-09-18 12:33:01','2013-09-20 10:15:29',13,'2013-09-18 12:33:01','CS-93D6-7QR8',0,'2013-09-20 10:15:29',NULL,NULL,5),(134958,'dmDYgLqcvfp6-ILYdMbHT1','complete',103568,NULL,4714,'2013-09-18 12:39:57','2013-09-30 07:51:22',8,'2013-09-18 12:39:56','EXTC5C6-AAMQ-7QF2',0,'2013-09-30 07:51:22',NULL,NULL,2),(134960,'aCCP9bySLg55fj4FUbgyEX','complete',88625,NULL,4515,'2013-09-18 12:44:42','2013-09-19 08:47:38',13,'2013-09-18 12:44:41','CS-BPZJ-7OMY',0,'2013-09-19 08:47:38',NULL,NULL,5),(134962,'dqoGNXwhvh57fJ3dzbbhcs','complete',103570,NULL,4618,'2013-09-18 12:48:48','2013-09-18 13:28:50',8,'2013-09-18 12:48:48','EXTC5C6-AGHO-7QSW',0,'2013-09-18 13:28:50',NULL,NULL,2),(134964,'d5wFFHNJLkj5-HANt6vQhA','complete',98108,NULL,4360,'2013-09-18 12:48:50','2013-09-20 11:42:04',8,'2013-09-18 12:48:50','EXTC5C6-ABN1-7QSS',0,'2013-09-20 11:42:04',NULL,NULL,2),(134966,'drbxnZ5VPgK6ASwwbwYb9I','complete',103572,NULL,4618,'2013-09-18 12:56:01','2013-09-19 13:47:57',8,'2013-09-18 12:56:00','EXTC5C6-99VF-7QRI',0,'2013-09-19 13:47:57',NULL,NULL,2),(134968,'cg9ZmcTijhiQ6Qe5ivzr6D','complete',103574,53,3610,'2013-09-18 13:22:02','2013-10-28 13:52:27',19,'2013-09-18 13:22:02','AAP-B1I7-7QQG',0,'2013-10-28 13:52:27',NULL,1,2),(134970,'dC-cYpXHja55wuiYQHj371','complete',103576,NULL,4618,'2013-09-18 13:24:10','2013-09-19 08:02:19',8,'2013-09-18 13:24:09','EXTC5C6-AP3K-7QTA',0,'2013-09-19 08:02:19',NULL,NULL,2),(134972,'bulgJ4O4Dme4tT2eFiQmRe','complete',103578,NULL,4618,'2013-09-18 13:28:18','2013-09-19 13:47:55',8,'2013-09-18 13:28:17','EXTC5C6-B2NS-7QU0',0,'2013-09-19 13:47:55',NULL,NULL,2),(134974,'anMcHpE35l2lqtlGAN_Ys-','active',102448,NULL,4360,'2013-09-18 13:30:38','2013-09-18 13:30:38',8,'2013-09-18 13:30:37','EXTC5C6-B3MR-7QU8',NULL,NULL,NULL,NULL,2),(134976,'a4LODtwnXj6Ol9b2elMEuT','complete',103580,NULL,4551,'2013-09-18 13:36:06','2013-09-22 23:15:26',13,'2013-09-18 13:36:05','GLASC-BBW9-7O6K',0,'2013-09-22 23:15:26',NULL,NULL,5),(134978,'a5OI2D3ODaHOa3WS7hYw1D','complete',103584,NULL,4618,'2013-09-18 13:44:55','2013-09-19 08:03:21',8,'2013-09-18 13:44:55','EXTC5C6-B1D5-7QTS',0,'2013-09-19 08:03:21',NULL,NULL,2),(134980,'dPSNsSYpboTkfzb6eQZ_5_','complete',103586,NULL,4515,'2013-09-18 13:47:16','2013-10-15 08:32:49',13,'2013-09-18 13:47:16','CS-DGGR-7O9C',0,'2013-10-15 08:32:49',NULL,NULL,5),(134982,'dfTnE_sN5paiUv9359mkok','complete',103588,NULL,4519,'2013-09-18 14:01:06','2013-09-19 14:15:29',15,'2013-09-18 14:01:06','GRADOB-C5GR-7QHO',0,'2013-09-19 14:15:29',NULL,NULL,5),(134984,'c6oSf2cmLlVkizkk_x0d6S','complete',103590,NULL,4618,'2013-09-18 14:09:38','2013-09-19 08:04:19',8,'2013-09-18 14:09:37','EXTC5C6-BMCK-7QUU',0,'2013-09-19 08:04:19',NULL,NULL,2),(134986,'bgo9bfcszdA7Uppmi7uWZe','complete',103592,NULL,4618,'2013-09-18 14:14:07','2013-09-19 08:04:48',8,'2013-09-18 14:14:07','EXTC5C6-AU5W-7QTE',0,'2013-09-19 08:04:48',NULL,NULL,2),(134988,'dGFPj7WbffQ4Z-NpqroYw5','complete',103594,NULL,4517,'2013-09-18 14:22:36','2013-09-19 08:46:17',13,'2013-09-18 14:22:35','PS-BDL0-7QUM',0,'2013-09-19 08:46:17',NULL,NULL,5),(134990,'cWsFx7kALbsQq4UiaAurU4','complete',103596,NULL,4551,'2013-09-18 14:28:42','2013-09-18 16:15:24',13,'2013-09-18 14:28:41','GLASC-BMXP-7QUY',0,'2013-09-18 16:15:24',NULL,NULL,5),(134992,'a4vabhPNvcDlWc2gqULrNb','complete',103598,NULL,4561,'2013-09-18 14:28:45','2013-10-21 08:17:53',15,'2013-09-18 14:28:44','PLACOB-GAGI-7QMI',0,'2013-10-21 08:17:53',NULL,NULL,5),(134994,'a8K3DIhUngDB4itfg0dstX','complete',103600,NULL,4618,'2013-09-18 14:28:46','2013-09-19 13:47:54',8,'2013-09-18 14:28:45','EXTC5C6-9F4Z-7QRS',0,'2013-09-19 13:47:54',NULL,NULL,2),(134996,'cA6nMEj4bl_6JVLsIEM7Lw','active',103602,NULL,3610,'2013-09-18 14:42:16','2013-09-18 14:42:16',12,'2013-09-18 14:42:16','EXTC4-BXI7-7QVE',NULL,NULL,NULL,NULL,2),(134998,'bzS73zsKDnv7H889QGmi05','complete',103604,NULL,4694,'2013-09-18 14:48:47','2013-10-14 16:06:22',6,'2013-09-18 14:48:47','Int-AWFO-7QTM',0,'2013-10-14 16:06:22',NULL,NULL,2),(135000,'dPmRrD80TgyRs_kmJX3T72','complete',103606,NULL,4618,'2013-09-18 14:58:33','2013-09-19 13:47:56',8,'2013-09-18 14:58:33','EXTC5C6-9BL4-7QRK',0,'2013-09-19 13:47:56',NULL,NULL,2),(135002,'b0x3PKz5Xgw6q1HNNMQIV_','complete',103608,23,4612,'2013-09-18 15:16:26','2013-09-24 15:28:10',19,'2013-09-18 15:16:26','AAP-CIKH-7QRY',0,'2013-09-24 15:28:10',NULL,1,2),(135004,'dJHpqkGNnp_ADsNsgOaSco','talent',103610,NULL,4515,'2013-09-18 15:20:38','2013-09-19 10:58:40',13,'2013-09-18 15:20:38','CS-9BNT-7PKA',0,'2013-09-19 10:58:40',NULL,NULL,5),(135006,'c9nqHQoBzbnla1Cb9d7J5A','complete',103612,NULL,4527,'2013-09-18 15:25:19','2013-09-23 17:15:31',13,'2013-09-18 15:25:18','PCS-BN5B-7QV0',0,'2013-09-23 17:15:31',NULL,NULL,5),(135008,'dEhgCRhTHaTzbTUTFWe717','active',103614,NULL,4659,'2013-09-18 15:47:41','2013-10-29 16:54:10',12,'2013-09-18 15:47:40','ExtC2C3-E4KP-7OAG',NULL,NULL,NULL,NULL,2),(135010,'bS1R-K9wvnGk7XjeDgd7H0','active',103192,NULL,4680,'2013-09-18 15:49:35','2013-09-18 15:49:35',8,'2013-09-18 15:49:34','EXTC5C6-8PE-7PSO',NULL,NULL,NULL,NULL,2),(135012,'cT_OGxIC9pwArm1V4-Py_8','complete',103616,NULL,4360,'2013-09-18 16:01:36','2013-09-20 11:27:16',8,'2013-09-18 16:01:36','EXTC5C6-CFUF-7QW0',0,'2013-09-20 11:27:16',NULL,NULL,2),(135014,'aOoDZaqN1jqOom2ghD4Dv0','complete',64813,NULL,4360,'2013-09-18 16:02:07','2013-09-20 11:26:05',8,'2013-09-18 16:02:06','EXTC5C6-D295-7QWS',0,'2013-09-20 11:26:05',NULL,NULL,2),(135016,'alXHUloCHplPA8ixRXYx9g','complete',103618,NULL,4714,'2013-09-18 16:11:59','2013-09-30 07:47:48',8,'2013-09-18 16:11:59','EXTC5C6-D6MT-7QWU',0,'2013-09-30 07:47:48',NULL,NULL,2),(135018,'demp7TW8npVO4PAbAuSy34','complete',103620,NULL,4360,'2013-09-18 16:22:24','2013-09-20 11:25:12',8,'2013-09-18 16:22:24','EXTC5C6-CUMN-7QWM',0,'2013-09-20 11:25:12',NULL,NULL,2),(135020,'bQ8hHq_xraKQ3DupqbDzx6','complete',103622,NULL,4618,'2013-09-18 16:37:39','2013-09-19 08:07:07',8,'2013-09-18 16:37:39','EXTC5C6-DI1W-7QX2',0,'2013-09-19 08:07:07',NULL,NULL,2),(135022,'cXrTeF_SvknRQPmmhprqUT','complete',70362,NULL,4694,'2013-09-18 16:40:19','2013-10-03 08:51:18',6,'2013-09-18 16:40:19','Int-DIGG-7QX4',0,'2013-10-03 08:51:18',NULL,NULL,2),(135024,'a5CSDQdSPksOerwYvMyRAg','complete',103624,NULL,4360,'2013-09-18 16:44:19','2013-09-20 11:24:53',8,'2013-09-18 16:44:18','EXTC5C6-B1WH-7QTW',0,'2013-09-20 11:24:53',NULL,NULL,2),(135026,'brC7xzsoTeE6f8np2gK6Bo','complete',103626,NULL,4360,'2013-09-18 17:01:11','2013-09-20 11:21:40',8,'2013-09-18 17:01:10','EXTC5C6-DNDN-7QXE',0,'2013-09-20 11:21:40',NULL,NULL,2),(135028,'bZtm73ES9g-k5OvKKy90Ch','complete',75560,NULL,4666,'2013-09-18 17:08:59','2013-10-15 10:26:12',12,'2013-09-18 17:08:59','ExtC2C3-DV27-7QXI',0,'2013-10-15 10:26:12',NULL,NULL,2),(135030,'amALuETOji-k45mUremZG4','complete',103628,NULL,4515,'2013-09-18 17:39:21','2013-11-07 16:25:50',13,'2013-09-18 17:39:21','CS-CZME-7QWQ',0,'2013-11-07 16:25:50',NULL,NULL,5),(135032,'bREYQa5Prb7ihSQ78I8Xes','complete',103630,NULL,4655,'2013-09-18 17:43:21','2013-09-23 14:46:45',12,'2013-09-18 17:43:20','EXTC4-EAI4-7QY0',0,'2013-09-23 14:46:45',NULL,NULL,2),(135034,'aj5Cj7lRrpAOW9DRjTBlZW','complete',103632,NULL,2053,'2013-09-18 17:46:50','2013-09-24 13:40:42',12,'2013-09-18 17:46:50','EXTC4-E9KO-7QXW',0,'2013-09-24 13:40:42',NULL,NULL,2),(135036,'dxXoTlqAThz5nRH6T3pXk6','complete',103634,NULL,4535,'2013-09-18 18:03:49','2013-09-19 08:06:49',13,'2013-09-18 18:03:48','PPS-DLY3-7QXC',0,'2013-09-19 08:06:48',NULL,NULL,5),(135038,'dy7Rt5caPgKzlQRre6mRmc','complete',103636,NULL,4618,'2013-09-18 18:07:07','2013-09-19 13:47:54',8,'2013-09-18 18:07:07','EXTC5C6-EL5L-7QY8',0,'2013-09-19 13:47:54',NULL,NULL,2),(135040,'aoM69Hx5roTQwMBhd8fOPL','complete',103638,NULL,4690,'2013-09-18 18:16:34','2013-09-25 13:19:00',12,'2013-09-18 18:16:33','ExtC2C3-EQTX-7QYG',0,'2013-09-25 13:19:00',NULL,NULL,2),(135042,'dbJPQzrHLdMRLr3sabPqwQ','complete',103640,NULL,4694,'2013-09-18 18:26:00','2013-10-14 16:06:13',6,'2013-09-18 18:25:59','Int-EXFT-7QYW',0,'2013-10-14 16:06:13',NULL,NULL,2),(135044,'cLNNfOv4nlG4PcmUQwfC9c','complete',103642,NULL,4672,'2013-09-18 18:30:21','2013-10-09 15:29:49',10,'2013-09-18 18:30:20','EXTC5C6-EXRD-7QYY',0,'2013-10-09 15:29:49',NULL,NULL,2),(135046,'cywxFYAHni96aHBLoPBXUQ','complete',103644,NULL,4618,'2013-09-18 18:51:55','2013-09-19 08:08:54',8,'2013-09-18 18:51:54','EXTC5C6-F82M-7QZ8',0,'2013-09-19 08:08:54',NULL,NULL,2),(135048,'c4rhNrCcPcF6PnSpfRo3Ct','complete',103646,NULL,4515,'2013-09-18 19:00:06','2013-09-19 08:45:34',13,'2013-09-18 19:00:05','CS-ELNJ-7QYA',0,'2013-09-19 08:45:34',NULL,NULL,5),(135050,'bdWqQhxZ1pN45MtnRQRDhW','complete',103648,NULL,791,'2013-09-18 19:10:27','2013-09-24 12:56:04',8,'2013-09-18 19:10:26','EXTC5C6-EU45-7QL4',0,'2013-09-24 12:56:04',NULL,NULL,2),(135052,'aU8b_vRePp_y6XYfEy84H9','complete',103650,NULL,4515,'2013-09-18 19:23:56','2013-11-21 12:21:30',13,'2013-09-18 19:23:56','CS-C4I9-7PME',0,'2013-11-21 12:21:30',NULL,NULL,5),(135054,'aPlGmXUmLchA0HfxMzX1J3','complete',103652,NULL,4515,'2013-09-18 19:32:31','2013-09-23 23:15:29',13,'2013-09-18 19:32:31','CS-FX6M-7OTC',0,'2013-09-23 23:15:29',NULL,NULL,5),(135056,'bXIWgW9PflOlJ8wv4zFiJ9','complete',31329,NULL,4655,'2013-09-18 19:47:42','2013-09-23 14:47:09',12,'2013-09-18 19:47:41','EXTC4-FQKD-7QZK',0,'2013-09-23 14:47:09',NULL,NULL,2),(135058,'cYwD6JCjPgS6zFvnl9Sac4','active',103654,NULL,4694,'2013-09-18 19:57:05','2013-09-18 19:57:05',6,'2013-09-18 19:57:04','Int-CJ3I-7QW6',NULL,NULL,NULL,NULL,2),(135060,'diDKzsJQnpsRCY5i7yDSzC','complete',103656,NULL,4515,'2013-09-18 19:59:03','2013-09-28 20:15:35',13,'2013-09-18 19:59:02','CS-984E-7PK8',0,'2013-09-28 20:15:35',NULL,NULL,5),(135062,'aeNMB3HuXa9A9b4DBQKkoa','complete',103658,NULL,4618,'2013-09-18 20:01:22','2013-09-19 13:47:56',8,'2013-09-18 20:01:21','EXTC5C6-FZ1P-7QZS',0,'2013-09-19 13:47:56',NULL,NULL,2),(135064,'bl4tOArxHhJAQeTx8y00qQ','complete',103660,NULL,4666,'2013-09-18 20:34:54','2013-10-15 10:26:28',12,'2013-09-18 20:34:53','ExtC2C3-G5Y6-7QMC',0,'2013-10-15 10:26:28',NULL,NULL,2),(135066,'cM6YZtyMvfu524XTxl4sbL','complete',53947,NULL,791,'2013-09-18 20:39:18','2013-09-24 12:56:26',8,'2013-09-18 20:39:17','EXTC5C6-GKDO-7R0E',0,'2013-09-24 12:56:26',NULL,NULL,2),(135068,'dF-x-FpyndmBLJh-W-XF3v','complete',103662,NULL,4688,'2013-09-18 20:53:29','2013-10-07 16:24:56',12,'2013-09-18 20:53:28','EXTC4-GQWG-7R0Q',0,'2013-10-07 16:24:56',NULL,NULL,2),(135070,'atrNhpD7zdtyD9KXQQi9YK','complete',103664,NULL,4618,'2013-09-18 20:59:37','2013-09-19 08:09:53',8,'2013-09-18 20:59:36','EXTC5C6-GVEX-7R10',0,'2013-09-19 08:09:53',NULL,NULL,2),(135072,'dbqGc-b9zfljGaCFQf6Ynd','complete',103666,NULL,2053,'2013-09-18 21:01:18','2013-09-24 13:41:12',12,'2013-09-18 21:01:17','EXTC4-GUBE-7R0Y',0,'2013-09-24 13:41:12',NULL,NULL,2),(135074,'b2ij5t7JvpvAeMahpwWB17','complete',103668,NULL,4655,'2013-09-18 21:21:04','2013-09-27 12:53:45',6,'2013-09-18 21:21:04','Int-GBOR-7R04',0,'2013-09-27 12:53:45',NULL,NULL,2),(135076,'ar7WhRb7fkakGZrXTgjWhP','complete',103670,NULL,4690,'2013-09-18 21:27:03','2013-10-01 13:35:20',12,'2013-09-18 21:27:03','ExtC2C3-H5LY-7R1G',0,'2013-10-01 13:35:20',NULL,NULL,2),(135078,'dYIYCphnnbAAeHsjIXm0uV','complete',103672,NULL,791,'2013-09-18 21:40:16','2013-09-24 12:57:29',8,'2013-09-18 21:40:16','EXTC5C6-H3I4-7R1E',0,'2013-09-24 12:57:29',NULL,NULL,2),(135080,'djyNebuaLbv49BeXo2Pd9M','complete',103674,NULL,3954,'2013-09-18 21:42:07','2013-09-23 15:45:55',8,'2013-09-18 21:42:07','EXTC5C6-H7QW-7R1I',0,'2013-09-23 15:45:55',NULL,NULL,2),(135082,'bUPAubUynpZkUslGAA-Khq','complete',68,NULL,4732,'2013-09-18 21:53:52','2013-11-06 11:39:17',6,'2013-09-18 21:53:51','Int-HLQ8-7R1U',0,'2013-11-06 11:39:17',NULL,NULL,2),(135084,'aDaRtktErhgR5Ug0X_DdUg','complete',103676,NULL,4551,'2013-09-18 21:58:43','2013-09-19 10:59:21',13,'2013-09-18 21:58:42','GLASC-EBNA-7QY2',0,'2013-09-19 10:59:21',NULL,NULL,5),(135086,'cVATq7-tff_QR1mwuabuY0','complete',103678,NULL,3889,'2013-09-18 22:26:16','2013-10-01 08:49:50',8,'2013-09-18 22:26:16','EXTC5C6-HXWI-7R2A',0,'2013-10-01 08:49:50',NULL,NULL,2),(135088,'dZ5wd21ark76X0xdPMvZ8_','complete',103680,NULL,4168,'2013-09-18 23:04:33','2013-10-02 10:30:50',12,'2013-09-18 23:04:33','ExtC2C3-HQW4-7R26',0,'2013-10-02 10:30:50',NULL,NULL,2),(135090,'dNV_a_u7jbckTTn9Ey-8Dr','complete',103682,NULL,4517,'2013-09-18 23:17:49','2013-09-19 08:33:15',13,'2013-09-18 23:17:48','PS-HW7Q-7R28',0,'2013-09-19 08:33:15',NULL,NULL,5),(135092,'b2KrW1ur1gIBVRYhob29cA','complete',103682,NULL,4515,'2013-09-18 23:37:10','2013-09-19 08:33:07',13,'2013-09-18 23:37:09','CS-8PM-7R2M',0,'2013-09-19 08:33:07',NULL,NULL,5),(135094,'aUwnzwSTrkYPebRvE7l9aD','complete',103684,NULL,4547,'2013-09-19 00:43:46','2013-09-19 08:05:37',13,'2013-09-19 00:43:45','PLASC-R4Q-7R2Q',0,'2013-09-19 08:05:37',NULL,NULL,5),(135096,'cWTaedxYbiRAIDkplvBScx','talent',103686,NULL,4517,'2013-09-19 01:13:19','2013-09-19 10:58:48',13,'2013-09-19 01:13:18','PS-WHI-7R2S',0,'2013-09-19 10:58:48',NULL,NULL,5),(135098,'cxZIg7sTDbePmVnZ3nW0vq','complete',103688,NULL,4618,'2013-09-19 03:43:16','2013-09-19 08:10:28',8,'2013-09-19 03:43:16','EXTC5C6-2Z1P-7R2W',0,'2013-09-19 08:10:28',NULL,NULL,2),(135100,'dul9SVeinoLzlEzMcMI62H','complete',103690,NULL,4688,'2013-09-19 04:51:14','2013-10-07 16:25:32',12,'2013-09-19 04:51:13','EXTC4-9S31-7QE6',0,'2013-10-07 16:25:32',NULL,NULL,2),(135102,'beX2QRauPeyiGhmUzsLvfY','complete',103692,NULL,4515,'2013-09-19 05:58:01','2013-09-30 10:03:56',13,'2013-09-19 05:58:00','CS-CH1O-7QI2',0,'2013-09-30 10:03:56',NULL,NULL,5),(135104,'bVIDmaQW9kT6cEQwHwGN_S','complete',100304,NULL,4666,'2013-09-19 07:55:25','2013-10-15 10:28:35',12,'2013-09-19 07:55:24','ExtC2C3-6SAG-7R3A',0,'2013-10-15 10:28:35',NULL,NULL,2),(135106,'dr2g5j1Y1i_6VZAzy13fUJ','complete',103694,NULL,4517,'2013-09-19 08:27:16','2013-09-19 08:45:48',13,'2013-09-19 08:27:15','PS-6N34-7R36',0,'2013-09-19 08:45:48',NULL,NULL,5),(135108,'duzoIgAODaB47J2WEiHXwx','complete',103696,NULL,4360,'2013-09-19 08:49:17','2013-09-20 11:21:11',8,'2013-09-19 08:49:16','EXTC5C6-7CQR-7R3Q',0,'2013-09-20 11:21:11',NULL,NULL,2),(135110,'b1YssQTyXg9zFIs7vhjC0P','complete',103698,NULL,2053,'2013-09-19 09:02:33','2013-10-03 13:58:10',12,'2013-09-19 09:02:33','EXTC4-6DPE-7QP6',0,'2013-10-03 13:58:10',NULL,NULL,2),(135112,'cZR7T7y8DhWlTYH6OVuVi2','complete',103700,NULL,4618,'2013-09-19 09:19:07','2013-09-20 10:46:11',8,'2013-09-19 09:19:07','EXTC5C6-7USO-7R46',0,'2013-09-20 10:46:11',NULL,NULL,2),(135114,'bwV7pUHs1dOQzQuhKqQW10','complete',103702,NULL,4444,'2013-09-19 09:33:47','2013-09-20 09:55:36',8,'2013-09-19 09:33:46','EXTC5C6-7AQD-7R3M',0,'2013-09-20 09:55:36',NULL,NULL,2),(135116,'bXynmLbiHj6Ar23AlJv2L4','complete',5,NULL,4698,'2013-09-19 10:00:53','2013-10-09 11:12:00',6,'2013-09-19 10:00:53','Int-8A8U-7R4M',0,'2013-10-09 11:12:00',NULL,NULL,2),(135118,'b3e74Hl2Pg-Q7R1O5f1Lip','complete',103704,NULL,4618,'2013-09-19 10:00:54','2013-09-20 10:46:37',8,'2013-09-19 10:00:53','EXTC5C6-6UO1-7R3E',0,'2013-09-20 10:46:37',NULL,NULL,2),(135120,'bSOl7nPRTjAPU_cP_Ur7y9','complete',103706,NULL,4360,'2013-09-19 10:01:49','2013-09-20 11:19:23',8,'2013-09-19 10:01:49','EXTC5C6-8C1L-7R4S',0,'2013-09-20 11:19:23',NULL,NULL,2),(135122,'dArVuAJ5rosj1ayaRAjGvR','complete',103708,NULL,4521,'2013-09-19 10:06:01','2013-11-01 14:40:14',13,'2013-09-19 10:06:00','PCS-7GY8-7QBE',0,'2013-11-01 14:40:14',NULL,NULL,5),(135124,'c8yKpL6kjh15hzYEtnKXtD','complete',103710,NULL,4515,'2013-09-19 10:08:41','2013-10-29 13:29:29',13,'2013-09-19 10:08:40','CS-6F67-7R32',0,'2013-10-29 13:29:29',NULL,NULL,5),(135126,'blYstgDGnoE5ikbb8K8O4X','complete',80552,NULL,4585,'2013-09-19 10:20:59','2013-10-02 09:45:40',6,'2013-09-19 10:20:59','Int-88KX-7R4I',0,'2013-10-02 09:45:40',NULL,NULL,2),(135128,'cwJFk8a0Pha7OuOlNTRzT_','complete',103712,NULL,4585,'2013-09-19 10:21:21','2013-10-02 09:45:22',6,'2013-09-19 10:21:21','Int-87WA-7R4G',0,'2013-10-02 09:45:22',NULL,NULL,2),(135130,'bi8StLNRXnUkxaEQ_U2iLG','complete',103714,NULL,4510,'2013-09-19 10:23:38','2013-10-30 17:04:57',8,'2013-09-19 10:23:37','EXTC5C6-88MR-7R4K',0,'2013-10-30 17:04:57',NULL,NULL,2),(135132,'aYDavVJUnbX4lzVF_uhudy','complete',103716,NULL,4661,'2013-09-19 10:33:28','2013-09-26 08:10:18',8,'2013-09-19 10:33:28','EXTC5C6-8MCX-7R5E',0,'2013-09-26 08:10:18',NULL,NULL,2),(135134,'dskRRA2Kza9iiRo7jgWHMm','complete',103718,NULL,4618,'2013-09-19 10:37:35','2013-09-20 10:46:43',8,'2013-09-19 10:37:35','EXTC5C6-8QYR-7R5I',0,'2013-09-20 10:46:43',NULL,NULL,2),(135136,'bKKQTeKgbk0zwV1jpq8N72','complete',103720,NULL,4618,'2013-09-19 10:38:13','2013-09-20 10:47:07',8,'2013-09-19 10:38:12','EXTC5C6-8VAB-7R7A',0,'2013-09-20 10:47:07',NULL,NULL,2),(135138,'dHoATilIfdE6eObfBYICEr','complete',103722,NULL,4688,'2013-09-19 10:45:38','2013-10-01 12:13:43',12,'2013-09-19 10:45:38','EXTC4-8O7Y-7QQQ',0,'2013-10-01 12:13:43',NULL,NULL,2),(135140,'bcshbTMSDcq4W3AcvKG8-r','complete',103724,NULL,4444,'2013-09-19 11:07:42','2013-09-20 09:55:28',8,'2013-09-19 11:07:41','EXTC5C6-8VHA-7R7E',0,'2013-09-20 09:55:28',NULL,NULL,2),(135142,'c6mRnaasbflBRkS0MMXqgj','complete',70316,NULL,4690,'2013-09-19 11:09:29','2013-09-25 13:19:05',12,'2013-09-19 11:09:28','ExtC2C3-90W8-7R7U',0,'2013-09-25 13:19:05',NULL,NULL,2),(135144,'dBltJ0tHvgalxW0dJm2tEM','complete',103726,NULL,3610,'2013-09-19 11:34:46','2013-10-28 14:18:19',12,'2013-09-19 11:34:46','EXTC4-980G-7R80',0,'2013-10-28 14:18:19',NULL,NULL,2),(135146,'dKMVvqndjaxiUL44jRSd7E','complete',103728,NULL,3787,'2013-09-19 11:39:29','2013-09-24 14:15:22',8,'2013-09-19 11:39:28','EXTC5C6-82WN-7PUC',0,'2013-09-24 14:15:22',NULL,NULL,2),(135148,'caRAgBNqvookKQ2ZPO9C8Z','complete',103730,NULL,4515,'2013-09-19 11:41:20','2013-09-30 08:34:53',13,'2013-09-19 11:41:20','CS-94PI-7R7W',0,'2013-09-30 08:34:53',NULL,NULL,5),(135150,'cScUdH2fbaEQ-dxhx3bGra','complete',103732,NULL,4661,'2013-09-19 11:47:10','2013-09-26 15:42:01',8,'2013-09-19 11:47:09','EXTC5C6-9K5D-7R88',0,'2013-09-26 15:42:01',NULL,NULL,2),(135152,'cPX5QCIpXaKlpWda_bhLp8','complete',103734,NULL,3781,'2013-09-19 11:57:54','2013-11-07 14:30:08',8,'2013-09-19 11:57:54','EXTC5C6-9QWZ-7R8U',0,'2013-11-07 14:30:08',NULL,NULL,2),(135154,'d1xRB9jJLj6ymHRPqAn5yv','complete',58817,NULL,4553,'2013-09-19 12:23:46','2013-09-21 13:15:26',15,'2013-09-19 12:23:45','GRADPROP-FJ09-7QZE',0,'2013-09-21 13:15:26',NULL,NULL,5),(135156,'d5AOO830jmORJuzfv7-iUn','complete',103736,NULL,4168,'2013-09-19 12:27:18','2013-10-02 10:22:23',12,'2013-09-19 12:27:18','ExtC2C3-A8IR-7R9E',0,'2013-10-02 10:22:23',NULL,NULL,2),(135158,'d9BwDQpdjpgioxZmN850ub','complete',103738,NULL,3889,'2013-09-19 12:35:00','2013-10-28 13:49:39',2,'2013-09-19 12:35:00','Int-AC6K-7R9K',0,'2013-10-28 13:49:39',NULL,NULL,2),(135160,'b5S2PBuRvbH6EJ6WH8Yna3','complete',103740,NULL,4655,'2013-09-19 12:38:25','2013-10-14 13:04:18',6,'2013-09-19 12:38:24','Int-CQ9B-7QWC',0,'2013-10-14 13:04:18',NULL,NULL,2),(135162,'dzcEchCqrnlj83xw4NxXT9','complete',103742,NULL,791,'2013-09-19 13:12:29','2013-09-24 13:10:11',8,'2013-09-19 13:12:29','EXTC5C6-AT7O-7RA0',0,'2013-09-24 13:10:11',NULL,NULL,2),(135164,'cIfMMsayzbgjFRKXraPwt_','active',68095,NULL,4370,'2013-09-19 13:16:49','2013-09-19 13:16:49',6,'2013-09-19 13:16:48','Int-9CGY-7R84',NULL,NULL,NULL,NULL,2),(135166,'cJQIUIwMPcRQMl2oClXjGc','complete',32697,NULL,3781,'2013-09-19 13:18:48','2013-09-24 13:54:22',8,'2013-09-19 13:18:47','EXTC5C6-AZZV-7RAC',0,'2013-09-24 13:54:22',NULL,NULL,2),(135168,'aL9g7615foly3U8PmDCPeK','complete',97014,NULL,4360,'2013-09-19 13:21:34','2013-09-20 11:18:41',8,'2013-09-19 13:21:34','EXTC5C6-8L2G-7QCK',0,'2013-09-20 11:18:41',NULL,NULL,2),(135170,'a2vzT8xzHhdP8x9JpycZj-','complete',97014,NULL,4678,'2013-09-19 13:31:47','2013-09-23 16:29:48',8,'2013-09-19 13:31:47','EXTC5C6-B39V-7RAK',0,'2013-09-23 16:29:48',NULL,NULL,2),(135172,'cxvL6vRljne7qtgCjn4ptl','complete',103744,NULL,4360,'2013-09-19 13:49:09','2013-09-20 11:01:12',8,'2013-09-19 13:49:09','EXTC5C6-85EK-7QQC',0,'2013-09-20 11:01:12',NULL,NULL,2),(135174,'cC-Lz4trXpTjFuIIXQAUEX','complete',103746,NULL,4694,'2013-09-19 13:53:55','2013-10-21 12:44:40',6,'2013-09-19 13:53:54','Int-8SSX-7R5M',0,'2013-10-21 12:44:40',NULL,NULL,2),(135176,'aELhr4JwzcH4HV0aNZWiDK','complete',103748,NULL,4360,'2013-09-19 13:54:15','2013-09-20 11:00:42',8,'2013-09-19 13:54:15','EXTC5C6-B7V4-7RAQ',0,'2013-09-20 11:00:42',NULL,NULL,2),(135178,'d8OR-2b5zgpANTHVaQ02qW','complete',103750,NULL,4616,'2013-09-19 13:56:57','2013-10-14 10:07:28',4,'2013-09-19 13:56:56','Int-B264-7RAI',0,'2013-10-14 10:07:28',NULL,NULL,2),(135180,'byklFTKrTj5B2CkiWphYC4','complete',103752,NULL,4618,'2013-09-19 14:08:35','2013-09-25 12:54:38',8,'2013-09-19 14:08:35','EXTC5C6-BM2K-7RB8',0,'2013-09-25 12:54:38',NULL,NULL,2),(135182,'bRXoonC55jsyP-ddMmq_PV','complete',103754,NULL,4716,'2013-09-19 14:09:31','2013-10-24 10:48:48',2,'2013-09-19 14:09:30','Int-83VT-7PUG',1,'2013-10-24 10:48:48',NULL,NULL,2),(135184,'cUOSbGsdjlj6neM87t04z2','complete',103758,NULL,4618,'2013-09-19 14:12:14','2013-09-25 12:55:55',8,'2013-09-19 14:12:14','EXTC5C6-AZ64-7RAA',0,'2013-09-25 12:55:55',NULL,NULL,2),(135186,'ciu7TqRbbkT6vKShLV5hZQ','active',103756,15,4599,'2013-09-19 14:18:51','2013-09-19 14:19:55',19,'2013-09-19 14:18:51','AAP-BPWD-7R4K',NULL,NULL,NULL,1,2),(135188,'dk8-iFMOXgqQ76UElAu4TN','talent',103760,NULL,4515,'2013-09-19 14:19:52','2013-09-20 15:15:26',13,'2013-09-19 14:19:52','CS-981J-7R82',0,'2013-09-20 15:15:26',NULL,NULL,5),(135190,'clHN6_y9Dgd7UN0Mv0mXDu','complete',103762,NULL,791,'2013-09-19 14:22:38','2013-09-24 12:58:01',8,'2013-09-19 14:22:38','EXTC5C6-BN5P-7RBA',0,'2013-09-24 12:58:01',NULL,NULL,2),(135192,'dISJrMQu1fC7mZjv66z2HJ','complete',103764,NULL,4672,'2013-09-19 14:30:06','2013-10-09 15:29:52',10,'2013-09-19 14:30:06','EXTC5C6-BU13-7RBM',0,'2013-10-09 15:29:52',NULL,NULL,2),(135194,'dg4GokHrrp7AmE0mLvFxZp','active',103766,NULL,4517,'2013-09-19 14:33:00','2013-11-14 16:27:26',13,'2013-09-19 14:32:59','PS-B33D-7PZK',0,NULL,NULL,NULL,5),(135196,'bxWV5rSR5gG7Th07_1Dugh','active',103768,NULL,4515,'2013-09-19 14:33:52','2013-09-19 14:33:52',13,'2013-09-19 14:33:52','CS-D73N-7PEY',NULL,NULL,NULL,NULL,5),(135198,'dK8Zaw3L1gDytNc9X5186x','complete',81128,NULL,791,'2013-09-19 14:47:01','2013-09-24 12:58:41',8,'2013-09-19 14:47:00','EXTC5C6-C09C-7RBU',0,'2013-09-24 12:58:41',NULL,NULL,2),(135200,'c3Wo7XQtLimjaJfdpzgIts','complete',103490,NULL,4710,'2013-09-19 15:05:45','2013-10-29 14:22:04',2,'2013-09-19 15:05:45','Int-BZ9G-7RBS',0,'2013-10-29 14:22:04',NULL,NULL,2),(135202,'bP2syel0PlnlzDSRm50L7u','complete',103770,NULL,4168,'2013-09-19 15:14:50','2013-10-02 10:22:55',12,'2013-09-19 15:14:49','ExtC2C3-CAK0-7RC2',0,'2013-10-02 10:22:55',NULL,NULL,2),(135204,'ckHaIWcNvgPQtmynrjGqMO','active',70750,NULL,4698,'2013-09-19 15:25:48','2013-09-19 15:25:48',6,'2013-09-19 15:25:48','Int-BR97-7RBE',NULL,NULL,NULL,NULL,2),(135206,'bJ_8BOqvreKik8d59aW3YB','complete',103772,NULL,4515,'2013-09-19 15:27:38','2013-09-20 16:15:23',13,'2013-09-19 15:27:37','CS-BNDQ-7PLQ',0,'2013-09-20 16:15:23',NULL,NULL,5),(135208,'dKWqidXKPmA59vNbRAWmVI','complete',86182,NULL,4694,'2013-09-19 15:28:16','2013-09-26 13:19:57',6,'2013-09-19 15:28:15','Int-CH4C-7RC8',0,'2013-09-26 13:19:57',NULL,NULL,2),(135210,'aus_ReVK9dQ4GRqtAU8Kq3','complete',103776,NULL,4515,'2013-09-19 15:30:48','2013-09-20 16:15:25',13,'2013-09-19 15:30:47','CS-BRRT-7RBG',0,'2013-09-20 16:15:25',NULL,NULL,5),(135212,'cx4zk2Yx1ihz6-vONAUOmO','complete',103774,53,3610,'2013-09-19 15:39:47','2013-10-28 13:52:36',19,'2013-09-19 15:39:47','AAP-CQ0U-7R5M',0,'2013-10-28 13:52:36',NULL,1,2),(135214,'ac74w5W4vd9Po964EYdY4T','complete',96548,NULL,4360,'2013-09-19 15:43:58','2013-09-20 11:00:07',8,'2013-09-19 15:43:58','EXTC5C6-CA41-7RC0',0,'2013-09-20 11:00:07',NULL,NULL,2),(135216,'bnMkx6rDTgf7wz-Z1zjnWu','complete',103778,53,3610,'2013-09-19 15:44:00','2013-10-28 13:53:01',19,'2013-09-19 15:44:00','AAP-CVLE-7R6A',0,'2013-10-28 13:53:01',NULL,1,2),(135218,'dYc1vZ4nHdSB9IZMA_dZYm','complete',103780,NULL,4360,'2013-09-19 15:52:44','2013-09-20 10:59:49',8,'2013-09-19 15:52:44','EXTC5C6-CUUL-7RCI',0,'2013-09-20 10:59:49',NULL,NULL,2),(135220,'cUP_die9LejAsmXt4BG0Be','complete',32140,NULL,4688,'2013-09-19 16:09:11','2013-10-21 15:35:23',6,'2013-09-19 16:09:10','Int-9KQT-7PC4',1,'2013-10-21 15:35:23',NULL,NULL,2),(135222,'bZwV_cKovb-kxxtsbL8QeV','complete',103782,NULL,4618,'2013-09-19 16:11:56','2013-09-20 10:48:08',8,'2013-09-19 16:11:55','EXTC5C6-D1P4-7RCW',0,'2013-09-20 10:48:08',NULL,NULL,2),(135224,'dmdGDlt0npKPb4UH4k77q3','complete',103784,NULL,4618,'2013-09-19 16:19:58','2013-09-20 10:48:32',8,'2013-09-19 16:19:58','EXTC5C6-DC58-7QJA',0,'2013-09-20 10:48:32',NULL,NULL,2),(135226,'bn5Pd00THbM4tiw6hkchNV','complete',103786,NULL,4672,'2013-09-19 16:26:40','2013-09-23 08:38:42',10,'2013-09-19 16:26:40','EXTC5C6-DARH-7RD4',0,'2013-09-23 08:38:42',NULL,NULL,2),(135228,'bn2zqps4LkNl9kNEurFA5H','complete',103788,NULL,4515,'2013-09-19 16:30:37','2013-09-30 13:28:41',13,'2013-09-19 16:30:36','CS-CKPM-7RCC',0,'2013-09-30 13:28:41',NULL,NULL,5),(135230,'aIOtbKyZbe7AHZrGZ4XKPe','complete',103790,NULL,4618,'2013-09-19 16:36:42','2013-09-25 12:54:46',8,'2013-09-19 16:36:41','EXTC5C6-CVMK-7QWO',0,'2013-09-25 12:54:46',NULL,NULL,2),(135232,'btQJZrKvji6AHUDI_renzH','complete',103792,NULL,4551,'2013-09-19 16:46:26','2013-09-27 17:15:28',13,'2013-09-19 16:46:26','GLASC-AU9I-7QTG',0,'2013-09-27 17:15:28',NULL,NULL,5),(135234,'d8evw36gfhXQMYx5dCQYAW','complete',103794,NULL,4360,'2013-09-19 16:51:56','2013-09-20 10:59:17',8,'2013-09-19 16:51:55','EXTC5C6-D5LP-7P78',0,'2013-09-20 10:59:17',NULL,NULL,2),(135236,'aqv1ajiR5omOjtmZgLr8O8','complete',103796,NULL,4360,'2013-09-19 16:52:59','2013-09-20 10:58:50',8,'2013-09-19 16:52:59','EXTC5C6-DEMX-7RDC',0,'2013-09-20 10:58:50',NULL,NULL,2),(135238,'c5P1VQKhThF42FTaCIzn7g','complete',100901,NULL,4688,'2013-09-19 16:53:53','2013-10-01 12:13:36',12,'2013-09-19 16:53:53','EXTC4-DP0M-7RDO',0,'2013-10-01 12:13:36',NULL,NULL,2),(135240,'cx9JeFstTb55zdG1WeEj1r','complete',93380,NULL,3954,'2013-09-19 16:59:40','2013-09-27 09:36:29',8,'2013-09-19 16:59:40','EXTC5C6-DLU8-7RDI',0,'2013-09-27 09:36:29',NULL,NULL,2),(135242,'bt0SJlSrLimznXMD2iC9zD','complete',68922,NULL,4666,'2013-09-19 17:17:23','2013-10-28 09:51:07',12,'2013-09-19 17:17:23','ExtC2C3-DUYE-7RDU',0,'2013-10-28 09:51:07',NULL,NULL,2),(135244,'cZ5G4ZUD1n3Qf0bslTToGS','complete',97232,NULL,4655,'2013-09-19 17:26:52','2013-09-23 14:47:35',12,'2013-09-19 17:26:51','EXTC4-E1BL-7RE0',0,'2013-09-23 14:47:35',NULL,NULL,2),(135246,'azFvrnC3Hi1A5r_YcFDd1o','complete',103798,NULL,4360,'2013-09-19 17:28:06','2013-11-11 15:43:43',8,'2013-09-19 17:28:06','EXTC5C6-DR9H-7RDQ',0,'2013-11-11 15:43:43',NULL,NULL,2),(135248,'clDWYYtObffjzsLiOAO0Ja','complete',103800,NULL,4694,'2013-09-19 18:32:24','2013-10-03 08:51:34',6,'2013-09-19 18:32:23','Int-F18G-7QZ4',0,'2013-10-03 08:51:34',NULL,NULL,2),(135250,'dVla-POJLfuR-zyzYWrIDN','active',103802,NULL,4666,'2013-09-19 19:34:10','2013-09-19 19:34:10',12,'2013-09-19 19:34:09','ExtC2C3-FL17-7RF8',NULL,NULL,NULL,NULL,2),(135252,'aumOV6HlTlizILL9bsW9ED','complete',103804,NULL,3809,'2013-09-19 19:35:01','2013-09-24 13:29:50',8,'2013-09-19 19:35:01','EXTC5C6-GI7N-7R0C',0,'2013-09-24 13:29:50',NULL,NULL,2),(135254,'asANoSlw9nuiYUudjBQZs6','complete',103804,NULL,4432,'2013-09-19 19:35:06','2013-09-23 08:26:32',8,'2013-09-19 19:35:05','EXTC5C6-GZVB-7R18',0,'2013-09-23 08:26:32',NULL,NULL,2),(135256,'bnT_YTbGHnz53pTOisKCZ6','complete',103806,NULL,4690,'2013-09-19 20:16:22','2013-09-25 13:18:59',12,'2013-09-19 20:16:21','ExtC2C3-FWU5-7RFU',0,'2013-09-25 13:18:59',NULL,NULL,2),(135258,'cL8hbAHgXf97-PreW-AAuP','complete',103808,NULL,791,'2013-09-19 20:36:18','2013-10-03 13:22:24',8,'2013-09-19 20:36:17','EXTC5C6-G436-7RG0',0,'2013-10-03 13:22:24',NULL,NULL,2),(135260,'cvbYa-z3zbxOeLZQXZJz3G','complete',103810,NULL,4618,'2013-09-19 20:36:41','2013-09-20 10:49:18',8,'2013-09-19 20:36:40','EXTC5C6-GFP1-7RGG',0,'2013-09-20 10:49:18',NULL,NULL,2),(135262,'bzo1bciuTi3RFxzPvnvFMi','complete',103812,NULL,4360,'2013-09-19 20:37:56','2013-09-20 10:54:35',8,'2013-09-19 20:37:55','EXTC5C6-G5LE-7RG8',0,'2013-09-20 10:54:35',NULL,NULL,2),(135264,'ceDxK-PQTagzUu6EVlT7CU','complete',103814,NULL,4690,'2013-09-19 20:44:15','2013-09-23 09:51:00',12,'2013-09-19 20:44:15','ExtC2C3-GHKZ-7R08',0,'2013-09-23 09:51:00',NULL,NULL,2),(135266,'dOI7wMHkzo86UZec7LEi6W','complete',103816,NULL,4618,'2013-09-19 20:45:19','2013-09-20 10:49:44',8,'2013-09-19 20:45:19','EXTC5C6-FZVL-7QZU',0,'2013-09-20 10:49:44',NULL,NULL,2),(135268,'aF4Rmyx-ffWz_NHEejkA3U','complete',103818,NULL,4618,'2013-09-19 20:45:41','2013-09-20 10:49:49',8,'2013-09-19 20:45:40','EXTC5C6-GODV-7RGW',0,'2013-09-20 10:49:49',NULL,NULL,2),(135270,'aZ06ZINNvjHPivL62N1dJo','complete',103820,NULL,4618,'2013-09-19 20:54:48','2013-09-20 10:50:28',8,'2013-09-19 20:54:48','EXTC5C6-CZ41-7RCQ',0,'2013-09-20 10:50:28',NULL,NULL,2),(135272,'agKXPgTmLdh5RiP6e3W9Fd','complete',103822,NULL,4515,'2013-09-19 21:06:10','2013-09-28 19:16:11',13,'2013-09-19 21:06:10','CS-AV3X-7P42',0,'2013-09-28 19:16:10',NULL,NULL,5),(135274,'am1sJevhnoMyhIATpyBOXh','complete',22541,NULL,4585,'2013-09-19 21:08:45','2013-10-02 09:45:44',6,'2013-09-19 21:08:44','Int-H2DT-7RH2',0,'2013-10-02 09:45:44',NULL,NULL,2),(135276,'cPm-7bsk5c7kHo8QJAC5Tc','complete',22541,NULL,4698,'2013-09-19 21:10:46','2013-10-29 09:40:45',6,'2013-09-19 21:10:45','Int-H3JU-7RH4',0,'2013-10-29 09:40:45',NULL,NULL,2),(135278,'bIzCzhgk1mkO3Z7EfpxI9S','active',45025,NULL,4616,'2013-09-19 21:12:59','2013-10-19 08:39:15',4,'2013-09-19 21:12:58','Int-CRZC-7P6S',0,NULL,NULL,NULL,2),(135280,'cUNavcDR5cu6YtGIfASnds','complete',103826,NULL,4515,'2013-09-19 22:08:03','2013-09-25 17:15:33',13,'2013-09-19 22:08:02','CS-H93L-7RHA',0,'2013-09-25 17:15:33',NULL,NULL,5),(135282,'cowQhw1abjXjGj3ibjwXiA','complete',103828,NULL,4655,'2013-09-19 22:08:47','2013-09-23 14:48:06',12,'2013-09-19 22:08:47','EXTC4-HRYT-7RHQ',0,'2013-09-23 14:48:06',NULL,NULL,2),(135284,'ba_HMXQ_fbVjMm3ki4g9QH','active',9127,NULL,4732,'2013-09-19 22:21:12','2013-09-19 22:21:12',6,'2013-09-19 22:21:11','Int-HRO5-7RHO',NULL,NULL,NULL,NULL,2),(135286,'cmbTcgYu1l67Am2yVspKvz','complete',103830,NULL,4655,'2013-09-19 22:27:11','2013-09-23 14:48:29',12,'2013-09-19 22:27:11','EXTC4-HZV7-7RHU',0,'2013-09-23 14:48:29',NULL,NULL,2),(135288,'bRy_-gqnfcqzkR3tjG95Bw','complete',94140,NULL,4168,'2013-09-19 22:46:47','2013-10-02 10:28:03',12,'2013-09-19 22:46:47','ExtC2C3-I2E3-7RHY',0,'2013-10-02 10:28:03',NULL,NULL,2),(135290,'blnmIvOyzmbzzwy-IzEX7P','complete',64537,NULL,4515,'2013-09-19 23:15:23','2013-11-21 14:14:27',13,'2013-09-19 23:15:22','CS-HQON-7Q86',0,'2013-09-21 00:15:30',NULL,NULL,5),(135292,'cA7s3VY4vjv5B27lbS7Hk8','complete',103832,NULL,4618,'2013-09-20 05:22:09','2013-09-20 10:51:12',8,'2013-09-20 05:22:08','EXTC5C6-4NUJ-7RIW',0,'2013-09-20 10:51:12',NULL,NULL,2),(135294,'d-pSYnW7vbCQKQw6rkbNRo','complete',103834,NULL,4168,'2013-09-20 05:38:39','2013-10-02 10:30:31',12,'2013-09-20 05:38:38','ExtC2C3-4U7U-7RJ0',0,'2013-10-02 10:30:31',NULL,NULL,2),(135296,'cwpPS1ZRPmv6qxCU1x6FHG','complete',103834,NULL,4424,'2013-09-20 05:51:14','2013-10-02 10:30:35',12,'2013-09-20 05:51:12','ExtC2C3-55CJ-7RJ2',0,'2013-10-02 10:30:35',NULL,NULL,2),(135298,'cA9XjmgZ1nBjaAbfh9enfv','complete',103836,NULL,4690,'2013-09-20 06:17:20','2013-09-23 09:47:44',12,'2013-09-20 06:17:20','ExtC2C3-6SSA-7R3C',0,'2013-09-23 09:47:44',NULL,NULL,2),(135300,'cS83GxiBrg47dGEKsyjtlp','complete',54345,NULL,4704,'2013-09-20 06:27:56','2013-10-09 15:37:25',12,'2013-09-20 06:27:56','EXTC4-8XB0-7PK6',0,'2013-10-09 15:37:25',NULL,NULL,2),(135302,'dYF6PGHLPn6OGIKoL1j57q','complete',103838,NULL,4168,'2013-09-20 07:04:39','2013-10-02 10:28:38',12,'2013-09-20 07:04:38','ExtC2C3-5QC3-7RJ6',0,'2013-10-02 10:28:38',NULL,NULL,2),(135304,'dbYEFhFDTbP6u6JxHA0-BT','complete',5469,NULL,4698,'2013-09-20 08:27:27','2013-10-09 11:13:03',6,'2013-09-20 08:27:26','Int-767G-7RJK',0,'2013-10-09 11:13:03',NULL,NULL,2),(135306,'cMsd9IjiLbIBZ1DKWe1JPQ','complete',74465,NULL,4360,'2013-09-20 08:57:11','2013-09-20 10:54:02',8,'2013-09-20 08:57:11','EXTC5C6-7JKW-7RJU',0,'2013-09-20 10:54:02',NULL,NULL,2),(135308,'bDDYPnBgzj95kKr4M67_h0','complete',74465,NULL,4672,'2013-09-20 09:04:45','2013-09-23 08:37:50',10,'2013-09-20 09:04:45','EXTC5C6-7QGT-7RK6',0,'2013-09-23 08:37:50',NULL,NULL,2),(135310,'a9GlTn5h9lyRuXkyt7C2nH','complete',103840,NULL,4714,'2013-09-20 09:15:11','2013-09-30 07:48:14',8,'2013-09-20 09:15:11','EXTC5C6-73A0-7RJI',0,'2013-09-30 07:48:14',NULL,NULL,2),(135312,'b4vxS1KUDey5-Snd_7vzVv','complete',103842,NULL,4678,'2013-09-20 09:17:01','2013-09-23 16:30:28',8,'2013-09-20 09:17:00','EXTC5C6-7HPA-7RJS',0,'2013-09-23 16:30:28',NULL,NULL,2),(135314,'by9u8xWRnc-PsdjHEoAGf2','complete',103844,NULL,4661,'2013-09-20 09:18:25','2013-09-26 08:36:15',8,'2013-09-20 09:18:24','EXTC5C6-7T8X-7RKA',0,'2013-09-26 08:36:15',NULL,NULL,2),(135316,'cnbzKhhHjlmyZoAIc8wHEO','complete',103846,NULL,3889,'2013-09-20 09:26:44','2013-09-25 11:41:20',8,'2013-09-20 09:26:43','EXTC5C6-7LLW-7RJY',0,'2013-09-25 11:41:20',NULL,NULL,2),(135318,'dG4m1B2Z9bVzg4jwW9z2PW','active',103848,NULL,4710,'2013-09-20 09:39:49','2013-09-20 09:39:49',2,'2013-09-20 09:39:49','Int-83UU-7RKG',NULL,NULL,NULL,NULL,2),(135320,'d3Elglqrnl3kavNLRrd50e','complete',80752,NULL,2053,'2013-09-20 10:06:24','2013-10-03 13:59:09',12,'2013-09-20 10:06:23','EXTC4-8GTX-7RKU',0,'2013-10-03 13:59:09',NULL,NULL,2),(135322,'bfHYAmh95bKQGxdnOb3DHj','complete',103850,NULL,4690,'2013-09-20 10:11:01','2013-09-23 09:49:56',12,'2013-09-20 10:11:01','ExtC2C3-8JMS-7RL2',0,'2013-09-23 09:49:56',NULL,NULL,2),(135324,'dM-XSD5KbarRwDV_F0cd-a','complete',103852,NULL,4515,'2013-09-20 10:21:14','2013-09-21 11:15:26',13,'2013-09-20 10:21:13','CS-865O-7RKM',0,'2013-09-21 11:15:26',NULL,NULL,5),(135326,'bubtmTjRXg8iVDSQcFbY32','complete',103854,NULL,4690,'2013-09-20 10:31:01','2013-09-23 09:51:32',12,'2013-09-20 10:31:00','ExtC2C3-7YHI-7QQ0',0,'2013-09-23 09:51:32',NULL,NULL,2),(135328,'bQXho3c95kalFfv8q1ZiYv','active',85201,NULL,4696,'2013-09-20 10:31:06','2013-09-20 10:31:06',8,'2013-09-20 10:31:05','EXTC5C6-8PKB-7RL8',NULL,NULL,NULL,NULL,2),(135330,'av3RJXN2vm2jpdZude5WV8','talent',103856,NULL,4736,'2013-09-20 10:33:17','2013-09-26 11:33:20',12,'2013-09-20 10:33:17','ExtC2C3-8T1O-7RLG',0,'2013-09-26 11:33:20',NULL,NULL,2),(135332,'dE2J6O41XjHPF-T1_ynABr','complete',103858,NULL,4517,'2013-09-20 10:41:57','2013-09-21 11:15:27',13,'2013-09-20 10:41:57','PS-7WJF-7RKC',0,'2013-09-21 11:15:27',NULL,NULL,5),(135334,'ayey3v75Lj3BDVtZwzIJJK','complete',103860,NULL,791,'2013-09-20 10:42:35','2013-09-24 13:00:26',8,'2013-09-20 10:42:35','EXTC5C6-825M-7R4E',0,'2013-09-24 13:00:26',NULL,NULL,2),(135336,'b3X1-uOI9akzbUUQoNUds5','complete',103862,NULL,4678,'2013-09-20 10:56:56','2013-10-22 15:26:45',8,'2013-09-20 10:56:55','EXTC5C6-94MS-7RLS',0,'2013-10-22 15:26:45',NULL,NULL,2),(135338,'dTy5eXTLLlD55bItzG2aH6','complete',103864,NULL,4678,'2013-09-20 11:13:56','2013-09-23 16:32:07',8,'2013-09-20 11:13:55','EXTC5C6-9C8Y-7RMA',0,'2013-09-23 16:32:07',NULL,NULL,2),(135340,'aPxaP8-7TcL7Aw98mu1Sy6','active',83960,NULL,3610,'2013-09-20 11:19:18','2013-09-20 11:19:18',12,'2013-09-20 11:19:17','EXTC4-A6NR-7QES',NULL,NULL,NULL,NULL,2),(135342,'aFQTpdfjDf_ynKnOPZABRy','complete',95912,NULL,4666,'2013-09-20 11:33:23','2013-10-28 09:45:15',12,'2013-09-20 11:33:23','ExtC2C3-9FAF-7RMK',0,'2013-10-28 09:45:15',NULL,NULL,2),(135344,'aGqxnrUizmrQA-0UxmvBLL','complete',103868,NULL,791,'2013-09-20 11:36:15','2013-11-06 09:20:11',8,'2013-09-20 11:36:15','EXTC5C6-7QHD-7RK8',0,'2013-11-06 09:20:11',NULL,NULL,2),(135346,'dc-H1io-HiG41CGTQ6OI1V','complete',24435,NULL,4168,'2013-09-20 12:10:57','2013-10-11 14:28:36',12,'2013-09-20 12:10:57','ExtC2C3-A1MZ-7RN8',0,'2013-10-11 14:28:36',NULL,NULL,2),(135348,'bmYi6Ducnm0R-CXCHm8hJT','complete',103870,NULL,4551,'2013-09-20 12:15:02','2013-10-04 09:27:23',13,'2013-09-20 12:15:02','GLASC-9CBQ-7RMC',0,'2013-10-04 09:27:23',NULL,NULL,5),(135350,'cUwfTii31kcj7RUc9LC-c0','complete',103874,NULL,4360,'2013-09-20 12:30:09','2013-09-23 14:58:47',8,'2013-09-20 12:30:09','EXTC5C6-A8GG-7RNE',0,'2013-09-23 14:58:47',NULL,NULL,2),(135352,'dq2Y2lqbzfYl0WhNhtuGDZ','complete',103876,NULL,4678,'2013-09-20 12:35:02','2013-09-23 16:32:27',8,'2013-09-20 12:35:02','EXTC5C6-8TWP-7RLI',0,'2013-09-23 16:32:27',NULL,NULL,2),(135354,'b8WF6D1j9p1QbMpO_xthwL','complete',103872,47,4220,'2013-09-20 12:49:17','2013-11-01 09:23:12',19,'2013-09-20 12:49:17','AAP-ACUH-7RJM',0,'2013-11-01 09:23:12',NULL,1,2),(135356,'aPN02ktIfeTz1uEFeBgrFF','active',103880,NULL,4517,'2013-09-20 13:04:45','2013-09-20 13:04:45',13,'2013-09-20 13:04:45','PS-9JIL-7RMU',NULL,NULL,NULL,NULL,5),(135358,'dXEDykQ3Lh8kJvg5UX9Z2C','active',103882,NULL,4696,'2013-09-20 13:05:19','2013-09-20 13:05:19',8,'2013-09-20 13:05:19','EXTC5C6-84KP-7RKI',NULL,NULL,NULL,NULL,2),(135360,'dYnAkT4g5pM4935jD-gQOV','complete',99503,NULL,4666,'2013-09-20 13:23:02','2013-10-15 10:36:12',12,'2013-09-20 13:23:02','ExtC2C3-B0NN-7ROO',0,'2013-10-15 10:36:12',NULL,NULL,2),(135362,'bz6qeaqSfo_5cFnUR5Zoy8','complete',103878,47,4220,'2013-09-20 13:27:53','2013-11-01 09:23:16',19,'2013-09-20 13:27:53','AAP-AUBI-7RJY',0,'2013-11-01 09:23:16',NULL,1,2),(135364,'a9hXxWuBnmuQOxNww1gbsT','complete',103884,NULL,4444,'2013-09-20 13:31:09','2013-10-16 10:07:47',8,'2013-09-20 13:31:08','EXTC5C6-ACE0-7R9M',0,'2013-10-16 10:07:47',NULL,NULL,2),(135366,'cULo5REazn8P0pfD0Ii2H-','complete',103886,NULL,4551,'2013-09-20 13:39:24','2013-09-21 14:15:28',13,'2013-09-20 13:39:23','GLASC-BR6C-7P52',0,'2013-09-21 14:15:28',NULL,NULL,5),(135368,'a4DLpEiSDmol0gwrvNzPZX','complete',103888,NULL,4515,'2013-09-20 13:47:55','2013-09-21 14:15:30',13,'2013-09-20 13:47:54','CS-ANB4-7ROA',0,'2013-09-21 14:15:30',NULL,NULL,5),(135370,'bZVjasYH5kDPJQMR6iPVQ9','complete',103890,NULL,4168,'2013-09-20 13:51:49','2013-10-02 10:27:47',12,'2013-09-20 13:51:49','ExtC2C3-BAT5-7ROU',0,'2013-10-02 10:27:47',NULL,NULL,2),(135372,'arkLzCKoHoVBNf9fCvlKKJ','complete',91948,NULL,4360,'2013-09-20 14:03:01','2013-09-23 14:59:09',8,'2013-09-20 14:03:00','EXTC5C6-BDEI-7ROY',0,'2013-09-23 14:59:09',NULL,NULL,2),(135374,'dvKyzieOjn35N9F4ugbFl1','complete',103892,NULL,4661,'2013-09-20 14:05:29','2013-10-07 14:50:59',8,'2013-09-20 14:05:28','EXTC5C6-BHG7-7RP2',0,'2013-10-07 14:50:59',NULL,NULL,2),(135376,'dn50Big5zazBXYwQIEZEXp','complete',103896,NULL,4551,'2013-09-20 14:22:46','2013-09-21 15:15:23',13,'2013-09-20 14:22:46','GLASC-9CMS-7RME',0,'2013-09-21 15:15:23',NULL,NULL,5),(135378,'ciQRHLg9vc8Q5wIb4bc4h1','talent',103898,NULL,4515,'2013-09-20 14:37:49','2013-11-07 16:26:22',13,'2013-09-20 14:37:48','CS-BCTH-7ROW',0,'2013-11-07 16:26:22',NULL,NULL,5),(135380,'dxn-hO3MDnM6Q3oJ2-SE19','complete',103900,NULL,4424,'2013-09-20 14:43:40','2013-10-02 11:11:24',12,'2013-09-20 14:43:39','ExtC2C3-G7NG-7R00',0,'2013-10-02 11:11:24',NULL,NULL,2),(135382,'cJgPOPyb5nRlO7K6HUqray','complete',103904,NULL,4515,'2013-09-20 14:51:01','2013-09-30 09:35:03',13,'2013-09-20 14:51:01','CS-9NVT-7R8G',0,'2013-09-30 09:35:03',NULL,NULL,5),(135384,'bCxa_MVnLdt6Jv8oAskH4i','complete',103906,NULL,4678,'2013-09-20 14:53:58','2013-10-17 10:12:10',8,'2013-09-20 14:53:58','EXTC5C6-BH28-7RP0',0,'2013-10-17 10:12:10',NULL,NULL,2),(135386,'dldw2mT89et7bn0ciWLAq1','complete',95426,NULL,4690,'2013-09-20 15:07:05','2013-09-23 09:48:44',12,'2013-09-20 15:07:04','ExtC2C3-CAST-7RQA',0,'2013-09-23 09:48:44',NULL,NULL,2),(135388,'cthTFqsDbpSiMytpJWG2c5','expired',103894,73,3166,'2013-09-20 15:25:58','2013-09-25 23:34:58',19,'2013-09-20 15:25:58','AAP-BU2I-7RKU',NULL,'2013-09-20 15:25:58',NULL,1,2),(135390,'cCpvyGmSjpSOc2Bfo9t275','complete',13391,NULL,4515,'2013-09-20 15:35:54','2013-09-21 11:15:23',13,'2013-09-20 15:35:54','CS-87WW-7QC0',0,'2013-09-21 11:15:23',NULL,NULL,5),(135392,'bzXhK08bHpSBFiT-r8vAFX','active',103908,NULL,4708,'2013-09-20 15:38:23','2013-09-20 15:38:23',4,'2013-09-20 15:38:22','Int-BR4F-7RPO',NULL,NULL,NULL,NULL,2),(135394,'atmBW8ms1ifRVy_r2P-XOc','complete',103912,NULL,4722,'2013-09-20 15:48:59','2013-10-09 10:45:40',8,'2013-09-20 15:48:58','EXTC5C6-CQ3M-7RQS',0,'2013-10-09 10:45:40',NULL,NULL,2),(135396,'dbLPoRaZfeVzHooU0LHW5N','complete',103914,NULL,4722,'2013-09-20 15:53:43','2013-10-09 10:45:45',8,'2013-09-20 15:53:42','EXTC5C6-C9AH-7RQ4',0,'2013-10-09 10:45:45',NULL,NULL,2),(135398,'aOYO7lygrk_Q7dq-vb2yJt','complete',103916,NULL,3889,'2013-09-20 15:54:32','2013-09-25 11:41:17',8,'2013-09-20 15:54:32','EXTC5C6-CNCU-7RQO',0,'2013-09-25 11:41:17',NULL,NULL,2),(135400,'crnk1qh8nfGPXsKb11IlkV','expired',103918,53,4661,'2013-09-20 16:01:08','2013-09-20 23:34:26',19,'2013-09-20 16:01:08','AAP-D3KR-7RLY',NULL,'2013-09-20 16:01:08',NULL,1,2),(135402,'bZFWuwnvzfHzvf9kH7KWFd','complete',78602,NULL,4742,'2013-09-20 16:01:35','2013-09-24 13:08:49',8,'2013-09-20 16:01:35','EXTC5C6-D2W7-7RR0',0,'2013-09-24 13:08:49',NULL,NULL,2),(135404,'dhBQolAKXgS5x4D5bRgVf-','complete',103910,73,3166,'2013-09-20 16:07:00','2013-09-30 15:38:46',19,'2013-09-20 16:07:00','AAP-CXU1-7RLQ',0,'2013-09-30 15:38:46',NULL,1,2),(135406,'ahKcmO31zefzueqexaANbC','expired',103920,47,3301,'2013-09-20 16:08:49','2013-09-24 23:34:33',19,'2013-09-20 16:08:49','AAP-D4SL-7RM0',NULL,'2013-09-20 16:08:49',NULL,1,2),(135408,'b5I-PE7RLgNlvPpTAk93Dt','complete',103924,NULL,4515,'2013-09-20 16:09:59','2013-09-22 16:15:31',13,'2013-09-20 16:09:59','CS-C6W7-7Q1C',0,'2013-09-22 16:15:31',NULL,NULL,5),(135410,'bz5YBn9sjfZi_NVf4Xb0uY','complete',103922,49,3610,'2013-09-20 16:16:14','2013-10-28 13:53:19',19,'2013-09-20 16:16:13','AAP-D5V4-7RM4',0,'2013-10-28 13:53:19',NULL,1,2),(135412,'aLTcW3t8zdG6a839hopBiR','active',103926,47,3301,'2013-09-20 16:30:52','2013-09-20 16:41:03',19,'2013-09-20 16:30:52','AAP-DAK5-7RM8',NULL,NULL,NULL,1,2),(135414,'bHKNbI9AHlW4oTEL7o72Cl','complete',103928,NULL,4678,'2013-09-20 16:32:58','2013-09-23 16:34:27',8,'2013-09-20 16:32:57','EXTC5C6-992C-7RM0',0,'2013-09-23 16:34:27',NULL,NULL,2),(135416,'ddStXtYPDkf4LKdaTF-_IU','complete',103932,NULL,4736,'2013-09-20 16:40:10','2013-09-26 11:33:39',12,'2013-09-20 16:40:10','ExtC2C3-DIHJ-7RRK',0,'2013-09-26 11:33:39',NULL,NULL,2),(135418,'buhkT61ADaOldQVRfnlcea','complete',103934,NULL,4262,'2013-09-20 16:40:37','2013-10-10 10:13:39',12,'2013-09-20 16:40:36','EXTC4-DD1V-7RRG',0,'2013-10-10 10:13:39',NULL,NULL,2),(135420,'aNwp-f0HXlYz0ay8T19w7i','active',103930,47,3301,'2013-09-20 16:40:49','2013-09-21 15:58:07',19,'2013-09-20 16:40:48','AAP-DKCM-7RMQ',NULL,NULL,NULL,1,2),(135422,'au23jbRl1oak1eKU2sj0m0','active',103936,NULL,4515,'2013-09-20 16:56:34','2013-09-20 16:56:34',13,'2013-09-20 16:56:34','CS-BOQ3-7RPI',NULL,NULL,NULL,NULL,5),(135424,'dU1uba2Y5lD7PyTZuX3rhS','talent',13649,NULL,4736,'2013-09-20 16:56:46','2013-10-11 14:17:37',12,'2013-09-20 16:56:46','ExtC2C3-DP0T-7RRQ',0,'2013-10-11 14:17:37',NULL,NULL,2),(135426,'bNIdattPLjWyXg6MXQvnPb','complete',103938,49,3610,'2013-09-20 17:05:25','2013-10-28 13:53:26',19,'2013-09-20 17:05:25','AAP-DXBM-7RN0',0,'2013-10-28 13:53:26',NULL,1,2),(135428,'bFWnwMi3jer4QC9NhQmWrg','complete',103940,NULL,4517,'2013-09-20 18:04:07','2013-09-23 19:15:36',13,'2013-09-20 18:04:07','PS-E565-7RRY',0,'2013-09-23 19:15:36',NULL,NULL,5),(135430,'aRHSe8Sgzp77alr7ps18xU','complete',103942,NULL,4690,'2013-09-20 19:46:56','2013-09-25 13:19:03',12,'2013-09-20 19:46:55','ExtC2C3-FH1C-7RT0',0,'2013-09-25 13:19:03',NULL,NULL,2),(135432,'dK-2iWUc1nI4z7Qz5mKO5Y','complete',103944,NULL,2053,'2013-09-20 19:55:37','2013-10-14 10:41:50',12,'2013-09-20 19:55:36','EXTC4-F8L0-7RSQ',0,'2013-10-14 10:41:50',NULL,NULL,2),(135434,'bGLTVXRhfczjyNKBZmyv42','complete',103946,NULL,4360,'2013-09-20 20:10:44','2013-09-23 14:59:53',8,'2013-09-20 20:10:43','EXTC5C6-9OHR-7R8I',0,'2013-09-23 14:59:53',NULL,NULL,2),(135436,'bfb02L_FbkGOco4-_V0QEY','complete',87070,NULL,4618,'2013-09-20 20:30:06','2013-09-23 14:56:55',8,'2013-09-20 20:30:05','EXTC5C6-GFYZ-7RTQ',0,'2013-09-23 14:56:55',NULL,NULL,2),(135438,'cMgFONw99fLkpSz5CV85q9','complete',103948,NULL,4672,'2013-09-20 20:58:52','2013-09-23 08:38:15',10,'2013-09-20 20:58:51','EXTC5C6-GUNY-7RU4',0,'2013-09-23 08:38:15',NULL,NULL,2),(135440,'anYcIF39XceQB7yMw0dmmp','complete',103950,NULL,4722,'2013-09-20 21:26:11','2013-10-09 10:45:48',8,'2013-09-20 21:26:11','EXTC5C6-8W45-7RLK',0,'2013-10-09 10:45:48',NULL,NULL,2),(135442,'b0j3GqyA5p_A3b9a0fBJqP','complete',103952,NULL,4618,'2013-09-20 21:35:39','2013-09-23 15:01:53',8,'2013-09-20 21:35:39','EXTC5C6-H4IZ-7RH6',0,'2013-09-23 15:01:53',NULL,NULL,2),(135444,'bMOG7_vbfi6Obj16xDa8dL','complete',103954,NULL,4360,'2013-09-20 21:39:50','2013-10-14 13:56:28',8,'2013-09-20 21:39:49','EXTC5C6-H8TZ-7RU6',0,'2013-10-14 13:56:28',NULL,NULL,2),(135446,'bHN26u-WncBPGKexRV21qG','complete',40809,NULL,4678,'2013-09-20 21:44:24','2013-09-23 16:35:04',8,'2013-09-20 21:44:23','EXTC5C6-HEVD-7RU8',0,'2013-09-23 16:35:04',NULL,NULL,2),(135448,'cKmOI9nhzj7kAhxMG7UbCU','complete',94398,NULL,4661,'2013-09-20 22:31:06','2013-10-28 09:24:58',8,'2013-09-20 22:31:06','EXTC5C6-C1ZF-7RQ0',0,'2013-10-28 09:24:58',NULL,NULL,2),(135450,'c5QIQGotzk4zBjAPA3Qt00','complete',103956,NULL,791,'2013-09-20 23:05:22','2013-09-24 13:02:04',8,'2013-09-20 23:05:22','EXTC5C6-HUIN-7RUA',0,'2013-09-24 13:02:04',NULL,NULL,2),(135452,'bGVfdBnlbkRlbAFDUS69Xj','complete',103958,NULL,4543,'2013-09-20 23:07:26','2013-09-21 23:15:31',13,'2013-09-20 23:07:26','PLASC-G6Y8-7Q6C',0,'2013-09-21 23:15:31',NULL,NULL,5),(135454,'dcXS16ldfeaONIfN6FycL0','complete',103960,NULL,4551,'2013-09-21 07:40:20','2013-09-22 08:15:30',13,'2013-09-21 07:40:19','GLASC-5U6X-7RUS',0,'2013-09-22 08:15:30',NULL,NULL,5),(135456,'bOEH9EE1Dnji9N3GTR9xnR','complete',103962,NULL,4424,'2013-09-21 08:53:37','2013-10-02 11:15:03',12,'2013-09-21 08:53:37','ExtC2C3-7FH2-7RVA',0,'2013-10-02 11:15:03',NULL,NULL,2),(135458,'c89Jtd20Ppzl90lh1SK8Xr','complete',103964,NULL,4517,'2013-09-21 08:54:55','2013-09-22 09:15:28',13,'2013-09-21 08:54:55','PS-6NBF-7RV0',0,'2013-09-22 09:15:28',NULL,NULL,5),(135460,'c1FXQUzpTjtAqq8rPj2HNz','complete',103966,NULL,4168,'2013-09-21 09:33:55','2013-10-02 10:30:01',12,'2013-09-21 09:33:55','ExtC2C3-7RKA-7RVM',0,'2013-10-02 10:30:01',NULL,NULL,2),(135462,'bmJs-z0h9bK7fFM8gDKxOH','complete',103968,NULL,4744,'2013-09-21 09:51:00','2013-10-08 15:14:36',12,'2013-09-21 09:50:59','ExtC2C3-7PJY-7RVI',0,'2013-10-08 15:14:36',NULL,NULL,2),(135464,'a1zpI-ACXif6E2VjFH8zxX','complete',103970,NULL,4517,'2013-09-21 10:18:25','2013-10-09 18:16:40',13,'2013-09-21 10:18:24','PS-FBM0-7REY',0,'2013-10-09 18:16:40',NULL,NULL,5),(135466,'b-UdiG1d9gUyUHABIqwTQ_','complete',103972,NULL,4736,'2013-09-21 10:30:17','2013-09-26 11:34:17',12,'2013-09-21 10:30:16','ExtC2C3-8F2X-7RVW',0,'2013-09-26 11:34:17',NULL,NULL,2),(135468,'cIujP6Lf1pB5Nr3WNioXQ5','complete',103974,NULL,4515,'2013-09-21 11:08:25','2013-09-22 11:15:32',13,'2013-09-21 11:08:24','CS-7CNM-7RV8',0,'2013-09-22 11:15:31',NULL,NULL,5),(135470,'aAWnqTpX1mUy4SFKW0Rn4w','complete',103976,NULL,4515,'2013-09-21 11:13:00','2013-09-23 21:15:29',13,'2013-09-21 11:12:59','CS-CJQ0-7RQK',0,'2013-09-23 21:15:29',NULL,NULL,5),(135472,'d-zs2U4cTpx78LNuYxLsvL','active',103978,NULL,4720,'2013-09-21 11:50:02','2013-09-21 11:50:02',4,'2013-09-21 11:50:02','Int-7H8Q-7RVE',NULL,NULL,NULL,NULL,2),(135474,'d4Y2I0PTvmlAsFmn8XqquY','complete',103980,NULL,4360,'2013-09-21 11:53:40','2013-11-04 10:12:15',8,'2013-09-21 11:53:40','EXTC5C6-6S6F-7RV4',0,'2013-11-04 10:12:15',NULL,NULL,2),(135476,'bj18K_XPLfQRQuY0MU2yXe','active',81677,NULL,3610,'2013-09-21 12:05:55','2013-09-21 12:05:55',12,'2013-09-21 12:05:54','EXTC4-9WZL-7RWI',NULL,NULL,NULL,NULL,2),(135478,'cBOQ-LMp9k9RoGX_tT5H6B','complete',103982,NULL,4370,'2013-09-21 12:29:59','2013-10-04 08:58:47',12,'2013-09-21 12:29:57','ExtC2C3-C51S-7Q16',0,'2013-10-04 08:58:47',NULL,NULL,2),(135480,'a3GAOgtCXcVOTvt_P7lSP-','complete',103984,NULL,4517,'2013-09-21 12:55:59','2013-09-22 13:15:36',13,'2013-09-21 12:55:58','PS-9P8N-7R8M',0,'2013-09-22 13:15:36',NULL,NULL,5),(135482,'bsqnRoyT9d67hx4fobPKvV','complete',103986,NULL,4515,'2013-09-21 12:59:36','2013-11-21 14:14:41',13,'2013-09-21 12:59:36','CS-7Z8J-7QQ2',0,'2013-09-22 13:15:37',NULL,NULL,5),(135484,'abbqhT8EHd9l2DEygsXCgx','complete',103988,NULL,4515,'2013-09-21 13:27:12','2013-10-03 16:15:28',13,'2013-09-21 13:27:12','CS-9NGH-7PKE',0,'2013-10-03 16:15:28',NULL,NULL,5),(135486,'dXyGk3BwHi8zMiC0yCLnYV','active',95898,NULL,4680,'2013-09-21 13:28:57','2013-09-21 13:28:57',8,'2013-09-21 13:28:57','EXTC5C6-9I0M-7RMS',NULL,NULL,NULL,NULL,2),(135488,'bhN-lMdg9gU41imvJKIS0T','complete',103990,NULL,4515,'2013-09-21 13:56:30','2013-09-30 11:15:35',13,'2013-09-21 13:56:29','CS-F53T-7RES',0,'2013-09-30 11:15:35',NULL,NULL,5),(135490,'dvN0wFICvcM478zzwjbZUr','complete',92598,NULL,4424,'2013-09-21 14:10:04','2013-10-16 13:19:08',12,'2013-09-21 14:10:03','ExtC2C3-B82M-7RXK',0,'2013-10-16 13:19:08',NULL,NULL,2),(135492,'aPkp0t43TmeQ62P-UUkk4J','complete',103992,NULL,4618,'2013-09-21 14:15:11','2013-09-23 15:04:42',8,'2013-09-21 14:15:11','EXTC5C6-B63M-7RXI',0,'2013-09-23 15:04:42',NULL,NULL,2),(135494,'bjU2itwLLltj2YiScyCqC4','complete',103994,NULL,4515,'2013-09-21 14:30:20','2013-09-22 15:15:34',13,'2013-09-21 14:30:20','CS-B1PI-7RXA',0,'2013-09-22 15:15:34',NULL,NULL,5),(135496,'cg5BbmmYzgAPDhzY4e6OS_','complete',103996,NULL,4360,'2013-09-21 14:54:39','2013-09-23 15:02:03',8,'2013-09-21 14:54:39','EXTC5C6-C4GY-7RYG',0,'2013-09-23 15:02:03',NULL,NULL,2),(135498,'bOApSACJDdLiAOXcnZjGNF','complete',103998,NULL,4360,'2013-09-21 14:54:39','2013-09-23 15:03:04',8,'2013-09-21 14:54:39','EXTC5C6-BVLD-7RY8',0,'2013-09-23 15:03:04',NULL,NULL,2),(135500,'cZeNHGgQnaH7yQ4cGQLpmp','complete',104000,NULL,4515,'2013-09-21 14:59:36','2013-09-25 19:16:22',13,'2013-09-21 14:59:35','CS-AX7A-7RX4',0,'2013-09-25 19:16:22',NULL,NULL,5),(135502,'demvK_zRfbhOgsZi-6t4Yg','complete',104002,NULL,2053,'2013-09-21 15:00:54','2013-09-24 13:44:14',12,'2013-09-21 15:00:54','EXTC4-C2GW-7RYE',0,'2013-09-24 13:44:14',NULL,NULL,2),(135504,'d3BxUnJ6HkKj6mywrHgMpe','complete',103992,NULL,3809,'2013-09-21 15:03:12','2013-09-24 13:29:51',8,'2013-09-21 15:03:12','EXTC5C6-CC6C-7RYI',0,'2013-09-24 13:29:51',NULL,NULL,2),(135506,'apTtbfaeLapyPhKh9fz6Uk','complete',104004,NULL,4515,'2013-09-21 15:04:22','2013-09-30 13:15:32',13,'2013-09-21 15:04:22','CS-GD29-7RTO',0,'2013-09-30 13:15:32',NULL,NULL,5),(135508,'cdcnCMOhHeJ7hLEhUzPCI5','complete',104006,NULL,4519,'2013-09-21 15:08:26','2013-09-25 21:15:37',15,'2013-09-21 15:08:25','GRADOB-BKFI-7RXW',0,'2013-09-25 21:15:37',NULL,NULL,5),(135510,'c-ymO6TvjeN63HfauWX6Bt','complete',104008,NULL,4515,'2013-09-21 15:08:35','2013-10-02 08:14:14',13,'2013-09-21 15:08:35','CS-B420-7RXC',0,'2013-10-02 08:14:14',NULL,NULL,5),(135512,'adQyAAqrLct5U_zKn1pqNn','complete',104010,NULL,4517,'2013-09-21 15:38:43','2013-09-30 09:35:15',13,'2013-09-21 15:38:43','PS-CF6N-7RYU',0,'2013-09-30 09:35:15',NULL,NULL,5),(135514,'b0N2YND1DdVOviY_Q8R3Uj','complete',104012,NULL,4672,'2013-09-21 15:48:13','2013-10-09 15:29:51',10,'2013-09-21 15:48:13','EXTC5C6-CD1Y-7RYK',0,'2013-10-09 15:29:51',NULL,NULL,2),(135516,'bkg6TUanbdA7Yf0PZH1Sfi','complete',104014,NULL,4515,'2013-09-21 15:50:20','2013-10-14 14:34:20',13,'2013-09-21 15:50:20','CS-BOVF-7RY2',0,'2013-10-14 14:34:20',NULL,NULL,5),(135518,'ayfA11GCncP7-b-CKypVgV','complete',103956,NULL,4690,'2013-09-21 16:03:21','2013-09-25 13:19:04',12,'2013-09-21 16:03:21','ExtC2C3-D1WK-7RZI',0,'2013-09-25 13:19:04',NULL,NULL,2),(135520,'bTCZ0xIp1frzK8PFwUhsMP','complete',86182,NULL,4270,'2013-09-21 16:29:01','2013-10-08 15:11:53',6,'2013-09-21 16:29:01','Int-D8SP-7RZM',0,'2013-10-08 15:11:53',NULL,NULL,2),(135522,'cAnUay-VbiN6mwvUz2U5i4','complete',104016,NULL,4360,'2013-09-21 16:30:38','2013-09-23 15:03:33',8,'2013-09-21 16:30:37','EXTC5C6-D369-7RZK',0,'2013-09-23 15:03:33',NULL,NULL,2),(135524,'b6ugwXBYHhOkz8Ch-Y1E7k','active',104018,NULL,4515,'2013-09-21 16:31:43','2013-09-21 16:31:43',13,'2013-09-21 16:31:42','CS-9ZQ5-7RWK',NULL,NULL,NULL,NULL,5),(135526,'bwbmVHepvpJQlnVo44qu0X','active',104020,NULL,4360,'2013-09-21 16:58:49','2013-09-21 16:58:49',8,'2013-09-21 16:58:48','EXTC5C6-DFBA-7RZQ',NULL,NULL,NULL,NULL,2),(135528,'a9-CSKwb9ch6OVy8mx5OU-','complete',104022,NULL,4678,'2013-09-21 17:18:22','2013-09-23 16:35:44',8,'2013-09-21 17:18:22','EXTC5C6-BLZZ-7RXY',0,'2013-09-23 16:35:44',NULL,NULL,2),(135530,'aEKiMUBP1m04PHPD8mSPOv','complete',104024,NULL,4618,'2013-09-21 17:24:34','2013-09-23 14:57:21',8,'2013-09-21 17:24:33','EXTC5C6-DB54-7RZO',0,'2013-09-23 14:57:21',NULL,NULL,2),(135532,'bEPscRAqHhIAbBzRkNOXxc','complete',104026,NULL,4678,'2013-09-21 17:45:29','2013-09-23 16:36:31',8,'2013-09-21 17:45:28','EXTC5C6-GI9H-7RTS',0,'2013-09-23 16:36:31',NULL,NULL,2),(135534,'bIt9FtchDk4isYUe2y_3Jb','complete',104028,NULL,4515,'2013-09-21 18:19:24','2013-09-22 15:15:32',13,'2013-09-21 18:19:24','CS-G1LZ-7PGS',0,'2013-09-22 15:15:32',NULL,NULL,5),(135536,'bW8u59akfn86rgA6JoOMAr','active',104030,NULL,4360,'2013-09-21 18:25:44','2013-09-21 18:25:44',8,'2013-09-21 18:25:44','EXTC5C6-ES3Z-7S0E',NULL,NULL,NULL,NULL,2),(135538,'b_ReW5cqjlGl-2yu4J5Ent','complete',104032,NULL,4424,'2013-09-21 18:30:13','2013-10-02 09:46:53',12,'2013-09-21 18:30:12','ExtC2C3-EABE-7S06',0,'2013-10-02 09:46:53',NULL,NULL,2),(135540,'dwh4d6LeLb-7y2GX1K-Cr9','complete',104034,NULL,4515,'2013-09-21 19:08:16','2013-09-27 12:20:28',13,'2013-09-21 19:08:15','CS-E66G-7S04',0,'2013-09-27 12:20:28',NULL,NULL,5),(135542,'aogQJfWdzkTPm1jdrbX5xo','complete',104036,NULL,4736,'2013-09-21 19:16:00','2013-09-26 11:34:39',12,'2013-09-21 19:15:59','ExtC2C3-FFOG-7S0U',0,'2013-09-26 11:34:39',NULL,NULL,2),(135544,'aUxDGL90HlUQYHt-lIcJbi','complete',104038,NULL,4360,'2013-09-21 20:42:12','2013-09-23 15:05:57',8,'2013-09-21 20:42:11','EXTC5C6-ADOQ-7RNM',0,'2013-09-23 15:05:57',NULL,NULL,2),(135546,'aNzYddnYvcrRGeLZ_zsUf6','complete',104040,NULL,4515,'2013-09-21 20:48:43','2013-09-28 11:15:21',13,'2013-09-21 20:48:43','CS-DJWG-7PNK',0,'2013-09-28 11:15:21',NULL,NULL,5),(135548,'c3GjBLYf1n6RLq8eEX4T-t','complete',104042,NULL,4515,'2013-09-21 22:28:12','2013-10-28 11:28:51',13,'2013-09-21 22:28:11','CS-CG0M-7RYW',0,'2013-10-28 11:28:51',NULL,NULL,5),(135550,'bfeloG1C9n3QX6-WP89XsB','complete',104044,NULL,4618,'2013-09-21 22:55:47','2013-09-23 15:02:19',8,'2013-09-21 22:55:47','EXTC5C6-I9RI-7S1M',0,'2013-09-23 15:02:19',NULL,NULL,2),(135552,'cjoYbAa25eNPLvUz0MLicB','complete',104046,NULL,3610,'2013-09-21 23:36:14','2013-10-28 14:19:32',12,'2013-09-21 23:36:14','EXTC4-U1O-7RUK',0,'2013-10-28 14:19:32',NULL,NULL,2),(135554,'aBf57dvxjgXO3rkt-umDbM','complete',104048,NULL,4618,'2013-09-21 23:41:54','2013-09-23 15:02:45',8,'2013-09-21 23:41:53','EXTC5C6-DT3-7RIC',0,'2013-09-23 15:02:45',NULL,NULL,2),(135556,'chlsBbQAnhmAhWNWN238hJ','complete',104050,NULL,4678,'2013-09-22 00:45:12','2013-09-23 16:37:04',8,'2013-09-22 00:45:12','EXTC5C6-14DS-7S26',0,'2013-09-23 16:37:04',NULL,NULL,2),(135558,'an1qmaBI9pZl6yq8vdCxzu','complete',104052,NULL,2053,'2013-09-22 05:21:34','2013-10-14 10:41:51',12,'2013-09-22 05:21:33','EXTC4-4OBI-7S2C',0,'2013-10-14 10:41:51',NULL,NULL,2),(135560,'cE-L7bt4ve74SSCfEefMG4','complete',104054,NULL,4744,'2013-09-22 07:34:35','2013-09-30 09:12:15',12,'2013-09-22 07:34:35','ExtC2C3-6EWN-7S2I',0,'2013-09-30 09:12:15',NULL,NULL,2),(135562,'ddIUuoEiPh1PEAqrSpJPrQ','complete',104056,NULL,4736,'2013-09-22 08:38:19','2013-09-26 11:34:56',12,'2013-09-22 08:38:19','ExtC2C3-6TV4-7S2K',0,'2013-09-26 11:34:56',NULL,NULL,2),(135564,'c0XlarULHoLiSWi2_NooYE','complete',104058,NULL,4618,'2013-09-22 08:40:05','2013-09-23 14:58:41',8,'2013-09-22 08:40:05','EXTC5C6-780Z-7S2O',0,'2013-09-23 14:58:41',NULL,NULL,2),(135566,'bnrSIaPB1mx4ZP7j55lRKk','complete',104060,NULL,4517,'2013-09-22 09:37:15','2013-10-21 13:25:35',13,'2013-09-22 09:37:15','PS-7891-7S2S',0,'2013-10-21 13:25:35',NULL,NULL,5),(135568,'cMh1PK2EnfyBOgI-VhPghL','complete',64118,NULL,4517,'2013-09-22 10:00:11','2013-09-27 00:15:30',13,'2013-09-22 10:00:10','PS-7GP5-7S2U',0,'2013-09-27 00:15:30',NULL,NULL,5),(135570,'ahzy5N1VXigO-1o1BgJ91j','complete',104062,NULL,4360,'2013-09-22 10:11:18','2013-09-23 15:06:20',8,'2013-09-22 10:11:17','EXTC5C6-844P-7RVQ',0,'2013-09-23 15:06:20',NULL,NULL,2),(135572,'a7FeCBy2TkuRtjkLsUmZbf','complete',104064,NULL,3787,'2013-09-22 10:20:11','2013-09-24 10:05:03',8,'2013-09-22 10:20:11','EXTC5C6-8J7T-7S3A',0,'2013-09-24 10:05:03',NULL,NULL,2),(135574,'bBuDQfSRLmZBzB4gd1j6mj','complete',104066,NULL,4672,'2013-09-22 10:51:05','2013-10-09 15:29:50',10,'2013-09-22 10:51:04','EXTC5C6-C35G-7PMC',0,'2013-10-09 15:29:50',NULL,NULL,2),(135576,'ahggO1jC5hm5MN0OcHYOJY','complete',47121,NULL,4716,'2013-09-22 11:01:48','2013-10-04 11:50:35',2,'2013-09-22 11:01:47','Int-AEAQ-7RWW',0,'2013-10-04 11:50:35',NULL,NULL,2),(135578,'c3X9bZI_1gXlr4Ger36-4i','complete',104068,NULL,4168,'2013-09-22 11:30:27','2013-10-02 10:28:54',12,'2013-09-22 11:30:26','ExtC2C3-9DEO-7S4K',0,'2013-10-02 10:28:54',NULL,NULL,2),(135580,'bjL7q9bjrai6DbH3DQDlsT','complete',42101,NULL,4360,'2013-09-22 11:33:33','2013-09-23 15:07:04',8,'2013-09-22 11:33:32','EXTC5C6-93MP-7S4C',0,'2013-09-23 15:07:04',NULL,NULL,2),(135582,'bnvRW6IjHod6dsTrA5-OIM','complete',104070,NULL,4744,'2013-09-22 11:37:36','2013-09-30 09:09:42',12,'2013-09-22 11:37:35','ExtC2C3-94VI-7S4E',0,'2013-09-30 09:09:42',NULL,NULL,2),(135584,'bOWuZUPdLhzR4rtEH0eWuD','complete',104072,NULL,4360,'2013-09-22 11:41:25','2013-09-23 15:07:30',8,'2013-09-22 11:41:24','EXTC5C6-9NLB-7S4Q',0,'2013-09-23 15:07:30',NULL,NULL,2),(135586,'afdNcPNRvcoAHRAlv1Jf3q','talent',104074,NULL,4517,'2013-09-22 11:56:04','2013-09-23 12:15:31',13,'2013-09-22 11:56:02','PS-8SIS-7S48',0,'2013-09-23 12:15:31',NULL,NULL,5),(135588,'dsMk81zhPibz3Euyr1MFsl','active',104076,NULL,4742,'2013-09-22 12:08:20','2013-09-22 12:08:20',8,'2013-09-22 12:08:20','EXTC5C6-7FQQ-7RVC',NULL,NULL,NULL,NULL,2),(135590,'b8XBtfUBDdxltXUpO4yol6','complete',104078,NULL,4736,'2013-09-22 12:47:08','2013-10-07 10:58:41',12,'2013-09-22 12:47:08','ExtC2C3-A7WV-7S50',0,'2013-10-07 10:58:41',NULL,NULL,2),(135592,'cyM5d0MsHjIPoIsfUpTWJF','complete',96170,NULL,3809,'2013-09-22 13:10:40','2013-11-13 15:45:56',2,'2013-09-22 13:10:39','Int-AT9E-7S5G',0,'2013-11-13 15:45:56',NULL,NULL,2),(135594,'djXn2Y3MPoakvXMS1dE5O2','complete',104080,NULL,4678,'2013-09-22 13:11:53','2013-09-23 16:37:43',8,'2013-09-22 13:11:52','EXTC5C6-AUO8-7S5I',0,'2013-09-23 16:37:43',NULL,NULL,2),(135596,'amS9JnwJPeQi1q4dHwaOTb','complete',104082,NULL,4515,'2013-09-22 13:15:23','2013-10-04 09:16:45',13,'2013-09-22 13:15:22','CS-AOTH-7S5C',0,'2013-10-04 09:16:45',NULL,NULL,5),(135598,'aiviLmxHTaTjofj1hJB0ay','complete',104084,NULL,4527,'2013-09-22 13:33:10','2013-09-26 15:15:36',13,'2013-09-22 13:33:09','PCS-AQW9-7ROI',0,'2013-09-26 15:15:36',NULL,NULL,5),(135600,'d1GJF1K7Xgw4sTfiRyViFz','complete',104086,NULL,2053,'2013-09-22 13:39:08','2013-09-24 13:46:38',12,'2013-09-22 13:39:08','EXTC4-AREZ-7S5E',0,'2013-09-24 13:46:38',NULL,NULL,2),(135602,'cEEHWsbNTg8RynxK9OUQ_O','complete',104088,NULL,4515,'2013-09-22 13:39:48','2013-10-31 11:52:13',13,'2013-09-22 13:39:47','CS-AHLD-7S54',0,'2013-09-23 14:15:34',NULL,NULL,5),(135604,'cgCPlWRRDej5edBgl0-3o2','complete',104090,NULL,4678,'2013-09-22 13:46:56','2013-09-27 15:41:06',8,'2013-09-22 13:46:55','EXTC5C6-B59U-7S5Q',0,'2013-09-27 15:41:06',NULL,NULL,2),(135606,'dsQAKB4hHbOiLhCHzfU6QW','complete',103612,NULL,4529,'2013-09-22 13:58:39','2013-09-23 08:14:10',13,'2013-09-22 13:58:38','PCS-BFON-7QUO',0,'2013-09-23 08:14:10',NULL,NULL,5),(135608,'dLGl-7IJ1mhAPIZ3U1xslT','complete',104092,NULL,4515,'2013-09-22 14:08:13','2013-11-04 11:28:02',13,'2013-09-22 14:08:12','CS-8M5W-7PV6',0,'2013-11-04 11:28:02',NULL,NULL,5),(135610,'byg63qmELoVloKza5JLQr8','complete',104094,NULL,4690,'2013-09-22 14:13:07','2013-09-25 13:19:05',12,'2013-09-22 14:13:06','ExtC2C3-BIIV-7S62',0,'2013-09-25 13:19:05',NULL,NULL,2),(135612,'b-KEhjF9HoxOJJ5saW_0gI','talent',36728,NULL,4360,'2013-09-22 14:17:45','2013-09-23 15:09:03',8,'2013-09-22 14:17:44','EXTC5C6-AWCL-7S5M',0,'2013-09-23 15:09:03',NULL,NULL,2),(135614,'cYup8IyXfah4Qyccs8fPOK','complete',103312,NULL,3781,'2013-09-22 14:39:54','2013-10-31 13:52:43',8,'2013-09-22 14:39:53','EXTC5C6-BYON-7S6E',0,'2013-10-31 13:52:43',NULL,NULL,2),(135616,'beXbniPxjhU6d7-JiOvZ36','complete',104096,NULL,4515,'2013-09-22 14:59:34','2013-09-30 08:05:14',13,'2013-09-22 14:59:34','CS-AZLL-7QG0',0,'2013-09-23 13:26:15',NULL,NULL,5),(135618,'dUDLel6crb97Rz6yf_Z2P-','active',60679,NULL,4616,'2013-09-22 15:39:51','2013-11-04 14:31:25',4,'2013-09-22 15:39:51','Int-CECO-7S6S',0,NULL,NULL,NULL,2),(135620,'cE4Sa0tSjkCPSXGfO_PF5g','complete',104098,NULL,4618,'2013-09-22 15:39:58','2013-09-23 14:59:25',8,'2013-09-22 15:39:57','EXTC5C6-BOAW-7RY0',0,'2013-09-23 14:59:25',NULL,NULL,2),(135622,'ataFuGRpLlglIO6JOVwF4Y','complete',104100,NULL,4690,'2013-09-22 16:22:53','2013-09-25 13:19:01',12,'2013-09-22 16:22:52','ExtC2C3-FSJ7-7S12',0,'2013-09-25 13:19:01',NULL,NULL,2),(135624,'btKoENoRfpHQu2OGrb6pcK','complete',104102,NULL,4370,'2013-09-22 16:49:38','2013-10-04 08:58:52',12,'2013-09-22 16:49:38','ExtC2C3-9QSR-7QE4',0,'2013-10-04 08:58:52',NULL,NULL,2),(135626,'d9V3LpAAPioigsuinzYrDL','talent',104104,NULL,4736,'2013-09-22 18:06:47','2013-10-11 14:17:38',12,'2013-09-22 18:06:46','ExtC2C3-E0PU-7S7A',0,'2013-10-11 14:17:38',NULL,NULL,2),(135628,'ajy3yPhJzenkZ3HVyUpKUa','complete',104106,NULL,4670,'2013-09-22 18:08:15','2013-09-25 10:54:55',8,'2013-09-22 18:08:14','EXTC5C6-9IGP-7S4O',0,'2013-09-25 10:54:55',NULL,NULL,2),(135630,'dOgdde-vffWiPR5kksle8k','complete',24579,NULL,4664,'2013-09-22 18:32:57','2013-10-11 14:19:00',6,'2013-09-22 18:32:56','Int-EK9X-7S7W',0,'2013-10-11 14:19:00',NULL,NULL,2),(135632,'dG5-v3d49n-AxBDbTZEzir','complete',104032,NULL,4664,'2013-09-22 18:40:10','2013-10-02 09:46:49',12,'2013-09-22 18:40:10','EXTC4-F2LP-7S0O',0,'2013-10-02 09:46:49',NULL,NULL,2),(135634,'cWZax8T09gi7ziDVStJNUW','complete',104108,NULL,4618,'2013-09-22 18:54:44','2013-09-23 15:03:08',8,'2013-09-22 18:54:43','EXTC5C6-CZ5G-7RZC',0,'2013-09-23 15:03:08',NULL,NULL,2),(135636,'cQgteoN2rpXBXVyZJoAYZi','complete',6243,NULL,4698,'2013-09-22 19:00:40','2013-10-29 09:40:35',6,'2013-09-22 19:00:40','Int-F53B-7S8A',0,'2013-10-29 09:40:35',NULL,NULL,2),(135638,'a0P3gObifpGAb9RcNz80de','complete',104110,NULL,4510,'2013-09-22 19:06:15','2013-09-26 15:29:58',8,'2013-09-22 19:06:15','EXTC5C6-EFE8-7S7O',0,'2013-09-26 15:29:58',NULL,NULL,2),(135640,'aamw-RAbvmMBviBjjkAgQ7','complete',104112,NULL,4360,'2013-09-22 19:21:54','2013-09-23 15:10:19',8,'2013-09-22 19:21:53','EXTC5C6-FDXS-7S8M',0,'2013-09-23 15:10:19',NULL,NULL,2),(135642,'c1lpf12d1hozsT-JmtBrIe','active',17745,NULL,4668,'2013-09-22 19:28:50','2013-09-22 19:28:50',2,'2013-09-22 19:28:49','Int-F3CY-7S88',NULL,NULL,NULL,NULL,2),(135644,'cBzFSfoXrifirbsDiW-Nhm','complete',73631,NULL,4704,'2013-09-22 19:45:12','2013-10-23 11:42:46',6,'2013-09-22 19:45:12','Int-FVGS-7S92',0,'2013-10-23 11:42:46',NULL,NULL,2),(135646,'bj4Ir5IBTlUkBl9P-25pk-','complete',73631,NULL,4664,'2013-09-22 19:49:42','2013-10-11 14:19:03',6,'2013-09-22 19:49:42','Int-G12S-7S9G',0,'2013-10-11 14:19:03',NULL,NULL,2),(135648,'aWe5HzHKfnwOD3o82HKXat','complete',104114,NULL,4424,'2013-09-22 19:51:07','2013-10-02 10:45:11',12,'2013-09-22 19:51:06','ExtC2C3-FSKT-7S8U',0,'2013-10-02 10:45:11',NULL,NULL,2),(135650,'a5PYhaWHnhsQ8_RK8Wpucv','complete',104116,NULL,4515,'2013-09-22 19:53:37','2013-09-23 20:15:33',13,'2013-09-22 19:53:37','CS-FCU0-7S8K',0,'2013-09-23 20:15:33',NULL,NULL,5),(135652,'bSvmlrvkjl0B6L0idwfeTR','complete',83628,NULL,4424,'2013-09-22 19:56:47','2013-10-02 10:45:29',12,'2013-09-22 19:56:47','ExtC2C3-G0RO-7S9C',0,'2013-10-02 10:45:29',NULL,NULL,2),(135654,'bOlw-Sf91kOjY8eykG9sWP','complete',104118,NULL,4517,'2013-09-22 19:59:12','2013-09-23 20:15:31',13,'2013-09-22 19:59:11','PS-8WYQ-7PVY',0,'2013-09-23 20:15:30',NULL,NULL,5),(135656,'a36AdNGszgHkmPCyA9bEje','complete',104120,35,3809,'2013-09-22 20:04:11','2013-09-24 13:28:47',19,'2013-09-22 20:04:10','AAP-G856-7S5C',0,'2013-09-24 13:28:47',NULL,1,2),(135658,'d2t-kfgk1mwO7rYSaoCVxe','complete',104122,NULL,791,'2013-09-22 20:11:45','2013-09-24 13:02:36',8,'2013-09-22 20:11:44','EXTC5C6-E3FU-7S7C',0,'2013-09-24 13:02:36',NULL,NULL,2),(135660,'bRXR8NxnLlW4OglLWUFyRO','complete',27917,NULL,3781,'2013-09-22 20:23:39','2013-10-31 13:52:11',8,'2013-09-22 20:23:39','EXTC5C6-FNTO-7S8O',0,'2013-10-31 13:52:11',NULL,NULL,2),(135662,'ctJdejdrTgek8jFB06gEGU','complete',23033,NULL,4515,'2013-09-22 20:41:32','2013-09-29 20:15:33',13,'2013-09-22 20:41:31','CS-F8HN-7S8E',0,'2013-09-29 20:15:33',NULL,NULL,5),(135664,'dVVvbCYsXjpAonDeiVlCBb','active',104124,NULL,4616,'2013-09-22 21:45:12','2013-09-22 21:45:12',10,'2013-09-22 21:45:12','EXTC5C6-7AJQ-7QPG',NULL,NULL,NULL,NULL,2),(135666,'dJXTLdVZXm040ATboGAYUe','complete',104126,NULL,3809,'2013-09-22 22:26:45','2013-09-23 09:45:54',8,'2013-09-22 22:26:44','EXTC5C6-9UOP-7R90',0,'2013-09-23 09:45:54',NULL,NULL,2),(135668,'bAjrRIgwripRhVyjUx9ZeA','complete',104128,NULL,4744,'2013-09-22 23:22:23','2013-10-03 08:38:36',12,'2013-09-22 23:22:22','ExtC2C3-I91Z-7SB8',0,'2013-10-03 08:38:36',NULL,NULL,2),(135670,'bLJXdgROPljAo-K3CmnFSD','complete',104130,NULL,4678,'2013-09-23 02:33:04','2013-09-23 16:39:32',8,'2013-09-23 02:33:03','EXTC5C6-2JRI-7SC0',0,'2013-09-23 16:39:32',NULL,NULL,2),(135672,'bPuKgFec5pKOpdomavqcLz','complete',104132,NULL,4690,'2013-09-23 04:44:30','2013-09-25 13:19:03',12,'2013-09-23 04:44:29','ExtC2C3-3SLC-7SC4',0,'2013-09-25 13:19:03',NULL,NULL,2),(135674,'cK4s8PVIDjGACOdhRJv6CP','complete',104134,NULL,4678,'2013-09-23 05:17:37','2013-09-23 16:40:06',8,'2013-09-23 05:17:37','EXTC5C6-4NTN-7SC8',0,'2013-09-23 16:40:06',NULL,NULL,2),(135676,'ceiTT92CfeTi5stfDu4M7W','active',4071,NULL,4360,'2013-09-23 06:07:52','2013-09-23 06:07:52',8,'2013-09-23 06:07:51','EXTC5C6-5CV8-7SCA',NULL,NULL,NULL,NULL,2),(135678,'aMlt-lEvHb4BL6xXMzTogH','complete',104136,NULL,4551,'2013-09-23 06:22:27','2013-09-25 13:15:38',13,'2013-09-23 06:22:26','GLASC-DAHC-7RRA',0,'2013-09-25 13:15:38',NULL,NULL,5),(135680,'d9CwqXYMng4Ou1ux1YmV1V','complete',99131,NULL,4678,'2013-09-23 06:24:22','2013-09-23 16:40:25',8,'2013-09-23 06:24:22','EXTC5C6-5M7O-7SCG',0,'2013-09-23 16:40:25',NULL,NULL,2),(135682,'c8pRCarqPaFRSlJNfWBy64','complete',104138,NULL,4678,'2013-09-23 07:50:14','2013-09-23 16:41:18',8,'2013-09-23 07:50:13','EXTC5C6-HA2S-7SAK',0,'2013-09-23 16:41:18',NULL,NULL,2),(135684,'cWPejfWibbX4BZ93xsMoVm','complete',104140,NULL,4618,'2013-09-23 08:02:39','2013-09-23 15:03:45',8,'2013-09-23 08:02:39','EXTC5C6-BPJV-7RPM',0,'2013-09-23 15:03:45',NULL,NULL,2),(135686,'cyIINGmvno_kXSLd8ebqbu','complete',104142,NULL,4360,'2013-09-23 08:14:11','2013-09-23 15:11:59',8,'2013-09-23 08:14:11','EXTC5C6-6WOH-7SD0',0,'2013-09-23 15:11:59',NULL,NULL,2),(135688,'aMyn916C5fvlyOUbgT-Jwk','active',104144,49,4680,'2013-09-23 08:39:33','2013-09-23 09:25:53',19,'2013-09-23 08:39:32','AAP-7EFG-7SAS',NULL,NULL,NULL,1,2),(135690,'dU4E7uVHLg-i6lXGJS7-Co','complete',104146,NULL,4678,'2013-09-23 08:43:07','2013-10-17 10:12:49',8,'2013-09-23 08:43:07','EXTC5C6-7DL9-7SDI',0,'2013-10-17 10:12:49',NULL,NULL,2),(135692,'dBse9cVBbl4P02UOoxGOEs','talent',25521,NULL,4736,'2013-09-23 08:45:50','2013-10-11 14:17:44',12,'2013-09-23 08:45:49','ExtC2C3-71BG-7SD6',0,'2013-10-11 14:17:44',NULL,NULL,2),(135694,'b_ytftshPgn4ZCViMylPpB','complete',98939,NULL,791,'2013-09-23 08:48:56','2013-09-24 13:03:06',8,'2013-09-23 08:48:55','EXTC5C6-7CH7-7SDE',0,'2013-09-24 13:03:06',NULL,NULL,2),(135696,'dO4pftjQ1d-Ap4qN-9Gn2X','complete',104148,NULL,4678,'2013-09-23 08:53:20','2013-09-23 16:42:39',8,'2013-09-23 08:53:20','EXTC5C6-787W-7S2Q',0,'2013-09-23 16:42:39',NULL,NULL,2),(135698,'bYaX1bBeHkmiFWYV9ElI1v','complete',104150,NULL,4678,'2013-09-23 09:03:37','2013-10-17 10:14:07',8,'2013-09-23 09:03:37','EXTC5C6-7B49-7SDA',0,'2013-10-17 10:14:07',NULL,NULL,2),(135700,'a28OniySXc4k9VXhd6EObs','complete',104152,NULL,4515,'2013-09-23 09:10:59','2013-09-27 14:55:46',13,'2013-09-23 09:10:58','CS-7UEI-7PU6',0,'2013-09-27 14:55:46',NULL,NULL,5),(135702,'afUFg1NgfoBOPXxgCldeLW','complete',104154,NULL,4690,'2013-09-23 09:12:06','2013-09-25 13:19:02',12,'2013-09-23 09:12:06','ExtC2C3-7J24-7SDO',0,'2013-09-25 13:19:02',NULL,NULL,2),(135704,'cxuqmAOITi24JzmIiJrc8t','complete',104156,NULL,4690,'2013-09-23 09:14:38','2013-09-23 09:53:25',12,'2013-09-23 09:14:38','ExtC2C3-CM8V-7RCG',0,'2013-09-23 09:53:25',NULL,NULL,2),(135706,'bfVghc7aTmolUexJ_fJUQ6','complete',9419,NULL,4736,'2013-09-23 09:16:54','2013-09-26 11:38:08',12,'2013-09-23 09:16:54','ExtC2C3-7RGC-7SDY',0,'2013-09-26 11:38:08',NULL,NULL,2),(135708,'bV7Qs03aHnnlPV7WWSK6Sw','complete',104158,NULL,4618,'2013-09-23 09:18:32','2013-09-23 15:05:21',8,'2013-09-23 09:18:31','EXTC5C6-8D01-7S36',0,'2013-09-23 15:05:21',NULL,NULL,2),(135710,'bpMFsOew1gTzeKjRKxahIB','complete',9419,NULL,4168,'2013-09-23 09:22:21','2013-10-02 10:23:57',12,'2013-09-23 09:22:21','ExtC2C3-7Z1Q-7SEG',0,'2013-10-02 10:23:57',NULL,NULL,2),(135712,'ccy9U0xEXea6Y6dG7SvSiI','complete',9419,NULL,3610,'2013-09-23 09:25:10','2013-10-28 14:19:59',12,'2013-09-23 09:25:09','EXTC4-7YOW-7SEE',0,'2013-10-28 14:19:59',NULL,NULL,2),(135714,'c0xAFbznHp4yTu1it_-dl4','complete',104160,NULL,4742,'2013-09-23 09:25:54','2013-10-08 14:53:43',8,'2013-09-23 09:25:54','EXTC5C6-7USX-7SE6',0,'2013-10-08 14:53:43',NULL,NULL,2),(135716,'dEzQl_29Xl0iS2aKerIpN3','complete',104162,NULL,4744,'2013-09-23 09:26:19','2013-09-30 09:06:51',12,'2013-09-23 09:26:18','ExtC2C3-7V90-7SEA',0,'2013-09-30 09:06:51',NULL,NULL,2),(135718,'b5M9OGz6zojlMPMqXjOZDA','complete',104164,NULL,4618,'2013-09-23 09:26:43','2013-09-23 14:59:55',8,'2013-09-23 09:26:42','EXTC5C6-7ST0-7SE2',0,'2013-09-23 14:59:55',NULL,NULL,2),(135720,'bcUOjxDRLerAhVI_vSuGZL','complete',104166,NULL,4360,'2013-09-23 09:34:19','2013-09-23 15:12:39',8,'2013-09-23 09:34:18','EXTC5C6-C9BQ-7RQ6',0,'2013-09-23 15:12:39',NULL,NULL,2),(135722,'aCf30HJ-HepiGj2xLjtC_W','complete',104168,NULL,4742,'2013-09-23 09:41:18','2013-11-21 10:22:53',8,'2013-09-23 09:41:18','EXTC5C6-86FA-7SEW',0,'2013-11-21 10:22:53',NULL,NULL,2),(135724,'dQIxPrYFnoYB_JyNy8ct0Y','complete',104170,NULL,4678,'2013-09-23 09:54:18','2013-09-23 16:44:18',8,'2013-09-23 09:54:18','EXTC5C6-81W1-7SEK',0,'2013-09-23 16:44:18',NULL,NULL,2),(135726,'dhC1p3q0rpAj7bZBCGHBJ5','complete',104172,NULL,4714,'2013-09-23 10:01:11','2013-09-30 07:51:42',8,'2013-09-23 10:01:11','EXTC5C6-85OK-7SEU',0,'2013-09-30 07:51:42',NULL,NULL,2),(135728,'cgvgwpEJHo_ylDtyOfDQMM','complete',32085,NULL,4742,'2013-09-23 10:02:44','2013-09-24 13:14:10',8,'2013-09-23 10:02:43','EXTC5C6-8CK6-7SF0',0,'2013-09-24 13:14:10',NULL,NULL,2),(135730,'c77jvdgg5lJ6DkbABg2cVt','complete',104174,49,3610,'2013-09-23 10:04:37','2013-10-28 13:53:34',19,'2013-09-23 10:04:37','AAP-8I4R-7SC2',0,'2013-10-28 13:53:34',NULL,1,2),(135732,'dTsOO5jDPpUl0d5KSug0w9','complete',104176,NULL,4736,'2013-09-23 10:06:30','2013-09-26 11:38:30',12,'2013-09-23 10:06:29','ExtC2C3-8D2E-7SF2',0,'2013-09-26 11:38:30',NULL,NULL,2),(135734,'bQyBKQOmzjzz3Wtly-U0FF','complete',104178,NULL,4618,'2013-09-23 10:11:54','2013-09-23 15:00:29',8,'2013-09-23 10:11:54','EXTC5C6-8GGF-7SFC',0,'2013-09-23 15:00:29',NULL,NULL,2),(135736,'dO2IxF6WTp2QpQm7_HzUGO','complete',104180,NULL,791,'2013-09-23 10:12:19','2013-09-24 13:03:27',8,'2013-09-23 10:12:19','EXTC5C6-6H6Y-7SCS',0,'2013-09-24 13:03:27',NULL,NULL,2),(135738,'dUjJVHc4zb4AvShtp_uE0X','complete',104180,NULL,2053,'2013-09-23 10:12:26','2013-09-24 13:47:45',12,'2013-09-23 10:12:25','EXTC4-6QRO-7SCW',0,'2013-09-24 13:47:45',NULL,NULL,2),(135740,'d41J_BGyLblzC1Z_b-1BtJ','complete',104182,NULL,4515,'2013-09-23 10:16:31','2013-09-27 15:15:30',13,'2013-09-23 10:16:31','CS-AELJ-7PYE',0,'2013-09-27 15:15:30',NULL,NULL,5),(135742,'cwUGpfzALe0OrSE7DslDRq','complete',104184,NULL,4515,'2013-09-23 10:19:58','2013-09-29 10:15:31',13,'2013-09-23 10:19:58','CS-ETIR-7S0I',0,'2013-09-29 10:15:31',NULL,NULL,5),(135744,'d7KQpaHP9djRcSt-MABiJd','complete',104186,NULL,4515,'2013-09-23 10:20:49','2013-09-30 14:17:13',13,'2013-09-23 10:20:49','CS-8UH1-7QD0',0,'2013-09-30 14:17:13',NULL,NULL,5),(135746,'bfYfxZ5HvhllePUksUy_t3','complete',87521,NULL,4688,'2013-09-23 10:27:52','2013-10-01 12:14:30',6,'2013-09-23 10:27:52','Int-8EWO-7SF6',0,'2013-10-01 12:14:30',NULL,NULL,2),(135748,'dY2AYLTxrgCAHlMGa5WFj-','complete',3607,NULL,4736,'2013-09-23 10:46:19','2013-09-26 11:39:29',6,'2013-09-23 10:46:18','Int-8ZJQ-7SG8',0,'2013-09-26 11:39:29',NULL,NULL,2),(135750,'dU-OV6Cz5hRliMjSCWfzG8','complete',104190,NULL,4618,'2013-09-23 10:51:03','2013-09-23 15:01:13',8,'2013-09-23 10:51:03','EXTC5C6-8RR9-7SFU',0,'2013-09-23 15:01:13',NULL,NULL,2),(135752,'cfKwbaOvvmi5tY35iVxPtW','complete',104192,NULL,4714,'2013-09-23 10:52:45','2013-09-30 07:52:07',8,'2013-09-23 10:52:44','EXTC5C6-8OJD-7SFQ',0,'2013-09-30 07:52:07',NULL,NULL,2),(135754,'clhqgZxwTd5yDNRdzFfpaH','complete',104194,NULL,4360,'2013-09-23 10:53:38','2013-09-23 15:13:38',8,'2013-09-23 10:53:38','EXTC5C6-8KKG-7SFO',0,'2013-09-23 15:13:38',NULL,NULL,2),(135756,'ddOfoyltTgUkAohZTE1Uk5','complete',3607,NULL,4704,'2013-09-23 10:55:02','2013-10-23 11:42:43',6,'2013-09-23 10:55:01','Int-94XU-7SGK',0,'2013-10-23 11:42:43',NULL,NULL,2),(135758,'btWH9TITPm6R8gWp5kqacy','complete',104188,21,4622,'2013-09-23 10:58:48','2013-10-02 11:02:03',19,'2013-09-23 10:58:47','AAP-948R-7SCU',0,'2013-10-02 11:02:03',NULL,1,2),(135760,'dTAv3TtQza6PhkQsLe-QOm','complete',104198,NULL,4360,'2013-09-23 11:18:07','2013-09-23 15:14:06',8,'2013-09-23 11:18:07','EXTC5C6-7DED-7SDG',0,'2013-09-23 15:14:06',NULL,NULL,2),(135762,'au172t7IjinyAN9CpDk17E','complete',103632,NULL,3781,'2013-09-23 11:23:10','2013-09-24 13:57:51',8,'2013-09-23 11:23:09','EXTC5C6-9EVO-7SH4',0,'2013-09-24 13:57:51',NULL,NULL,2),(135764,'aTY5_vFmHnyzrCqDjylnfX','complete',104200,NULL,4360,'2013-09-23 11:27:08','2013-09-23 15:14:54',8,'2013-09-23 11:27:08','EXTC5C6-8JLU-7S3C',0,'2013-09-23 15:14:54',NULL,NULL,2),(135766,'cYs4bNP7noQ7Q3_3R9gq4Z','complete',103632,NULL,4690,'2013-09-23 11:30:55','2013-09-25 13:19:39',12,'2013-09-23 11:30:54','ExtC2C3-9KD9-7SHA',0,'2013-09-25 13:19:39',NULL,NULL,2),(135768,'bmavN7be1fvBHG_UyBD5Nq','complete',104202,NULL,4360,'2013-09-23 11:33:39','2013-09-23 15:19:46',8,'2013-09-23 11:33:39','EXTC5C6-911A-7SGC',0,'2013-09-23 15:19:46',NULL,NULL,2),(135770,'bxZbtv5_Xp4j5WL4J2Nkn9','complete',101209,NULL,4360,'2013-09-23 11:34:16','2013-09-23 15:16:26',8,'2013-09-23 11:34:15','EXTC5C6-9LDE-7SHG',0,'2013-09-23 15:16:26',NULL,NULL,2),(135772,'d6KUgMShzifk5_mrrgmOxH','complete',104204,NULL,4551,'2013-09-23 11:39:03','2013-11-06 11:47:39',13,'2013-09-23 11:39:03','GLASC-8X4B-7R7K',0,'2013-11-06 11:47:39',NULL,NULL,5),(135774,'dbv7yH3i5dNzGBcmoOOemq','complete',104206,NULL,791,'2013-09-23 11:48:14','2013-09-24 13:04:07',8,'2013-09-23 11:48:13','EXTC5C6-D9NH-7Q32',0,'2013-09-24 13:04:07',NULL,NULL,2),(135776,'aL01sbhGLno5wymJA59BLD','complete',94202,NULL,4360,'2013-09-23 12:06:11','2013-09-23 15:16:50',8,'2013-09-23 12:06:10','EXTC5C6-A038-7SI0',0,'2013-09-23 15:16:50',NULL,NULL,2),(135778,'aLKsvtEoreKzP0ADkckIa9','complete',104208,NULL,4618,'2013-09-23 12:14:50','2013-09-23 15:01:35',8,'2013-09-23 12:14:49','EXTC5C6-9S9B-7SHQ',0,'2013-09-23 15:01:35',NULL,NULL,2),(135780,'dQfDPG_Qjgh5lRj-pcWkF0','complete',104210,NULL,4360,'2013-09-23 12:17:23','2013-11-04 10:12:17',8,'2013-09-23 12:17:22','EXTC5C6-9KOK-7SHC',0,'2013-11-04 10:12:17',NULL,NULL,2),(135782,'dO6jcvs-5g4jIXUc998N8X','complete',104212,NULL,4551,'2013-09-23 12:20:42','2013-09-24 13:15:33',13,'2013-09-23 12:20:41','GLASC-AMT0-7QT6',0,'2013-09-24 13:15:33',NULL,NULL,5),(135784,'chr6ZrqeHcBlE8huNIHK6e','complete',104214,NULL,791,'2013-09-23 12:39:15','2013-09-24 13:04:57',8,'2013-09-23 12:39:14','EXTC5C6-ABPY-7SIA',0,'2013-09-24 13:04:57',NULL,NULL,2),(135786,'aF2SE0Ie5bkAZpy4Q8O1LC','complete',89653,NULL,4714,'2013-09-23 12:39:36','2013-09-30 07:52:38',8,'2013-09-23 12:39:35','EXTC5C6-ACYN-7SIC',0,'2013-09-30 07:52:38',NULL,NULL,2),(135788,'aI0y0OfBDgY7zeHdjJqrGl','complete',104216,NULL,4618,'2013-09-23 12:41:39','2013-09-25 12:56:20',8,'2013-09-23 12:41:39','EXTC5C6-AGNA-7SIG',0,'2013-09-25 12:56:20',NULL,NULL,2),(135790,'aOO3JqcBPjMz71PU0goind','complete',104218,NULL,4360,'2013-09-23 12:54:26','2013-09-23 15:17:32',8,'2013-09-23 12:54:26','EXTC5C6-A8R3-7SI6',0,'2013-09-23 15:17:32',NULL,NULL,2),(135792,'dhPk7yS4HfXkpYUwtTwSjR','complete',104220,NULL,4714,'2013-09-23 13:31:44','2013-09-30 07:48:19',8,'2013-09-23 13:31:44','EXTC5C6-AYN6-7SJA',0,'2013-09-30 07:48:19',NULL,NULL,2),(135794,'c4TTHikvXhWzFdHYo2APVR','complete',104222,NULL,4690,'2013-09-23 13:37:04','2013-09-25 13:19:38',12,'2013-09-23 13:37:04','ExtC2C3-AHWL-7SIK',0,'2013-09-25 13:19:38',NULL,NULL,2),(135796,'a6aUmFecrkMP0_yGzwP7o5','complete',29209,NULL,3610,'2013-09-23 13:37:06','2013-10-28 14:20:22',12,'2013-09-23 13:37:06','EXTC4-A2KX-7RWQ',0,'2013-10-28 14:20:22',NULL,NULL,2),(135798,'d2PhbXDR1mcR04Fg1CfgFe','complete',104226,NULL,4678,'2013-09-23 13:50:59','2013-09-23 16:45:05',8,'2013-09-23 13:50:58','EXTC5C6-B97Y-7SJQ',0,'2013-09-23 16:45:05',NULL,NULL,2),(135800,'bJ-2fxPoHcJi1SsjymGiD9','active',104224,49,4680,'2013-09-23 14:00:25','2013-09-23 18:46:08',19,'2013-09-23 14:00:25','AAP-BF2M-7SF4',NULL,NULL,NULL,1,2),(135802,'a5xYrrBGfn14vIRUFRbKpO','complete',104228,NULL,4678,'2013-09-23 14:09:24','2013-11-15 13:22:46',8,'2013-09-23 14:09:23','EXTC5C6-BKH2-7SKE',0,'2013-11-15 13:22:46',NULL,NULL,2),(135804,'dVdqI5SJzoOk5f5dSzHi6V','complete',104230,NULL,4561,'2013-09-23 14:32:15','2013-10-17 09:38:03',15,'2013-09-23 14:32:15','PLACOB-APUP-7SIW',0,'2013-10-17 09:38:03',NULL,NULL,5),(135806,'aEwG-upGXfbjlR2v1IWCm7','complete',80672,NULL,2053,'2013-09-23 14:36:54','2013-09-24 13:48:04',12,'2013-09-23 14:36:54','EXTC4-BX01-7SKQ',0,'2013-09-24 13:48:04',NULL,NULL,2),(135808,'b_DEcrJXblsjv_bycRk88n','complete',104232,NULL,4517,'2013-09-23 14:50:54','2013-09-24 14:15:35',13,'2013-09-23 14:50:53','PS-B1AT-7SJK',0,'2013-09-24 14:15:35',NULL,NULL,5),(135810,'bHapJeoGrn0ip3W2d87u9j','talent',104234,NULL,4517,'2013-09-23 15:07:25','2013-09-24 15:15:35',13,'2013-09-23 15:07:24','PS-AZ7I-7SJE',0,'2013-09-24 15:15:35',NULL,NULL,5),(135812,'bYFjwD06LifOQ5E9rwORHx','active',68009,NULL,4270,'2013-09-23 15:13:09','2013-09-27 15:41:54',6,'2013-09-23 15:13:08','Int-CD8F-7SLG',NULL,NULL,NULL,NULL,2),(135814,'d6fTfXbA1dZkP5YfjfFUWj','complete',104236,49,3610,'2013-09-23 15:46:51','2013-10-28 13:53:41',19,'2013-09-23 15:46:51','AAP-CWO2-7SGE',0,'2013-10-28 13:53:41',NULL,1,2),(135816,'bzvLnDfeLoxyLzfaQWs1Rp','complete',104238,NULL,4678,'2013-09-23 15:54:06','2013-09-23 16:46:38',8,'2013-09-23 15:54:06','EXTC5C6-CYFD-7SM4',0,'2013-09-23 16:46:38',NULL,NULL,2),(135818,'duAXDT-9fd27fJ6LVt0erT','complete',104240,NULL,4517,'2013-09-23 15:58:58','2013-09-24 16:15:32',13,'2013-09-23 15:58:57','PS-CJBN-7S6U',0,'2013-09-24 16:15:32',NULL,NULL,5),(135820,'dUMQpS2tTdDlG7xsfyyTjF','complete',104242,NULL,4688,'2013-09-23 16:01:34','2013-10-01 12:13:45',12,'2013-09-23 16:01:33','EXTC4-D02C-7SME',0,'2013-10-01 12:13:45',NULL,NULL,2),(135822,'bwlrOyKATmViqKwNhOOjBs','complete',104244,NULL,4748,'2013-09-23 16:14:16','2013-10-21 09:03:06',12,'2013-09-23 16:14:15','EXTC4-D2WH-7SMM',0,'2013-10-21 09:03:06',NULL,NULL,2),(135824,'bE4E6PzMHoWi52x02oleoq','complete',100318,NULL,4618,'2013-09-23 16:18:26','2013-09-25 12:56:44',8,'2013-09-23 16:18:26','EXTC5C6-D6AL-7SMQ',0,'2013-09-25 12:56:44',NULL,NULL,2),(135826,'az9TCbvMPjwlaRiug0nbyr','complete',104246,NULL,4618,'2013-09-23 16:20:47','2013-09-25 12:56:49',8,'2013-09-23 16:20:47','EXTC5C6-D5BP-7SMO',0,'2013-09-25 12:56:49',NULL,NULL,2),(135828,'caPDZRA-5npzlT1A_mk6_M','complete',104248,NULL,4515,'2013-09-23 16:22:40','2013-09-30 17:15:31',13,'2013-09-23 16:22:40','CS-CPSK-7SLU',0,'2013-09-30 17:15:31',NULL,NULL,5),(135830,'cOgMZg7Xjb4yM3C07pWy6C','complete',104250,NULL,4517,'2013-09-23 16:52:11','2013-09-30 13:29:57',13,'2013-09-23 16:52:10','PS-D70R-7SMU',0,'2013-09-30 13:29:57',NULL,NULL,5),(135832,'c7iQ9Ux2LnCAdCHD7-Na0D','complete',104254,NULL,4742,'2013-09-23 17:00:14','2013-09-24 13:12:03',8,'2013-09-23 17:00:14','EXTC5C6-DRU0-7SNK',0,'2013-09-24 13:12:03',NULL,NULL,2),(135834,'b5AqJ1H7rmIikOT_quqFyG','complete',104256,NULL,4515,'2013-09-23 17:11:25','2013-09-30 13:21:10',13,'2013-09-23 17:11:24','CS-D6Z7-7SMS',0,'2013-09-30 13:21:10',NULL,NULL,5),(135836,'ali_xzeaXh0yPnqBBP6Uue','complete',104258,NULL,4515,'2013-09-23 17:14:57','2013-10-01 17:15:29',13,'2013-09-23 17:14:56','CS-CY22-7SM0',0,'2013-10-01 17:15:29',NULL,NULL,5),(135838,'cHvJWtCW5mpk-HbIjZ8Y1O','complete',104260,NULL,4618,'2013-09-23 17:27:03','2013-09-25 12:57:16',8,'2013-09-23 17:27:02','EXTC5C6-E3F3-7SNW',0,'2013-09-25 12:57:16',NULL,NULL,2),(135840,'bR-OZ6GzHmf41Zgb7RLJ11','complete',104262,NULL,791,'2013-09-23 17:27:54','2013-10-21 12:08:22',8,'2013-09-23 17:27:54','EXTC5C6-E00K-7SNU',0,'2013-10-21 12:08:22',NULL,NULL,2),(135842,'bxXUeFVOXlv57A1nGR22_0','complete',104264,NULL,4515,'2013-09-23 17:30:58','2013-10-31 11:53:50',13,'2013-09-23 17:30:58','CS-8MQ2-7RL4',0,'2013-09-24 18:16:02',NULL,NULL,5),(135844,'dDAVawksrmwRZs8v4WyrvP','complete',104266,NULL,4618,'2013-09-23 17:38:37','2013-09-25 12:58:00',8,'2013-09-23 17:38:36','EXTC5C6-E5RW-7SO2',0,'2013-09-25 12:58:00',NULL,NULL,2),(135846,'dtQCYgazvizkKvPKCLjvXH','active',104268,NULL,4515,'2013-09-23 17:43:41','2013-09-23 17:43:41',13,'2013-09-23 17:43:40','CS-BLJQ-7S64',NULL,NULL,NULL,NULL,5),(135848,'bdTw6Aa05nU5JhezEJJYjz','complete',104270,NULL,4618,'2013-09-23 17:49:18','2013-09-25 12:58:26',8,'2013-09-23 17:49:17','EXTC5C6-EC3B-7SO8',0,'2013-09-25 12:58:26',NULL,NULL,2),(135850,'dzWWWLA5LoRydd6BZJBsWc','complete',104272,NULL,3610,'2013-09-23 17:53:51','2013-10-28 13:49:35',6,'2013-09-23 17:53:51','Int-CHHN-7RCA',1,'2013-10-28 13:49:35',NULL,NULL,2),(135852,'aiDieHeyjghBg8ZPIz34vA','complete',104274,NULL,4678,'2013-09-23 18:06:46','2013-10-17 07:53:39',8,'2013-09-23 18:06:46','EXTC5C6-G0SS-7RTE',0,'2013-10-17 07:53:39',NULL,NULL,2),(135854,'bUBPlWamnpe6j_YlFDqlKT','talent',104276,NULL,4521,'2013-09-23 18:11:02','2013-09-24 18:16:05',13,'2013-09-23 18:11:01','PCS-DC1H-7RRE',0,'2013-09-24 18:16:05',NULL,NULL,5),(135856,'aZhUIRMUvp3Q_tcFDyfTJ_','complete',104278,NULL,4168,'2013-09-23 18:13:15','2013-10-02 10:25:14',12,'2013-09-23 18:13:13','ExtC2C3-EBHS-7SO6',0,'2013-10-02 10:25:14',NULL,NULL,2),(135858,'adA5b7p8Di7PUqPNcnSzAZ','complete',104272,NULL,4680,'2013-09-23 18:21:17','2013-10-18 15:43:59',2,'2013-09-23 18:21:17','Int-ELIS-7SOM',0,'2013-10-18 15:43:59',NULL,NULL,2),(135860,'axvy84GHDdfz5j0ImWj7GI','complete',87591,NULL,4618,'2013-09-23 18:24:32','2013-09-25 12:58:52',8,'2013-09-23 18:24:32','EXTC5C6-EM1O-7SOQ',0,'2013-09-25 12:58:52',NULL,NULL,2),(135864,'cUnUHNLhHctQCdnr5lheZw','complete',104280,NULL,4742,'2013-09-23 18:34:26','2013-11-21 11:06:09',8,'2013-09-23 18:34:25','EXTC5C6-EYIB-7SP8',0,'2013-11-21 11:06:09',NULL,NULL,2),(135866,'dq72GxRFXkePxl6QxLZaxD','complete',104282,NULL,4517,'2013-09-23 18:37:26','2013-10-05 17:15:23',13,'2013-09-23 18:37:25','PS-E3RI-7SNY',0,'2013-10-05 17:15:23',NULL,NULL,5),(135868,'aIioiMaADnU4g5zFcPpAfz','active',85947,NULL,3674,'2013-09-23 18:55:26','2013-09-23 18:55:26',8,'2013-09-23 18:55:26','EXTC5C6-ER3Z-7SOY',NULL,NULL,NULL,NULL,2),(135870,'dTz-2RwSDoa5rOh95AEWsI','complete',104284,NULL,4690,'2013-09-23 18:56:44','2013-10-01 12:51:21',6,'2013-09-23 18:56:43','Int-F7QZ-7SPI',0,'2013-10-01 12:51:21',NULL,NULL,2),(135872,'dtB3bzCkva7PYfxrJNNuGU','complete',104286,NULL,791,'2013-09-23 19:01:13','2013-09-24 13:06:05',8,'2013-09-23 19:01:13','EXTC5C6-EP58-7SOW',0,'2013-09-24 13:06:05',NULL,NULL,2),(135874,'a2hPSler9igRieLLUtduks','complete',104288,NULL,4742,'2013-09-23 19:06:01','2013-09-24 13:14:58',8,'2013-09-23 19:06:00','EXTC5C6-FBXW-7SPQ',0,'2013-09-24 13:14:58',NULL,NULL,2),(135876,'cV5UUY3S5bLQT9tCla-hnI','talent',104290,NULL,4515,'2013-09-23 19:07:11','2013-09-24 19:18:57',13,'2013-09-23 19:07:10','CS-8UB9-7RW4',0,'2013-09-24 19:18:57',NULL,NULL,5),(135878,'bCtI446IzfdO3Pf5hAXcCo','complete',104292,NULL,4736,'2013-09-23 19:10:24','2013-09-26 11:40:01',12,'2013-09-23 19:10:23','ExtC2C3-FFTJ-7SQ0',0,'2013-09-26 11:40:01',NULL,NULL,2),(135880,'b5SQ1_A91mEQENVnjV5Egh','complete',104294,NULL,791,'2013-09-23 19:12:04','2013-09-26 14:06:10',8,'2013-09-23 19:12:02','EXTC5C6-F021-7QL8',0,'2013-09-26 14:06:10',NULL,NULL,2),(135882,'dvoBP92QrfPzEDwGdsFG8o','complete',104296,NULL,4515,'2013-09-23 19:15:28','2013-09-24 19:18:55',13,'2013-09-23 19:15:28','CS-DD99-7SN2',0,'2013-09-24 19:18:55',NULL,NULL,5),(135884,'cZLL2hXBTcFioMt9ZBDbYP','complete',104298,NULL,4736,'2013-09-23 19:38:13','2013-09-26 11:40:27',12,'2013-09-23 19:38:12','ExtC2C3-EEXF-7SOA',0,'2013-09-26 11:40:27',NULL,NULL,2),(135886,'dJIyTczlTl9RxZTbKqeVTQ','talent',104300,NULL,4515,'2013-09-23 19:44:00','2013-09-24 20:15:41',13,'2013-09-23 19:44:00','CS-B2V2-7QU2',0,'2013-09-24 20:15:41',NULL,NULL,5),(135888,'ab69EyIwPb36_BqlD5_JOK','complete',86336,NULL,4618,'2013-09-23 19:48:34','2013-11-07 13:09:07',8,'2013-09-23 19:48:34','EXTC5C6-FHZG-7SQ6',0,'2013-11-07 13:09:07',NULL,NULL,2),(135890,'damBvp7Rjkyz0KkloMUn0a','complete',104298,NULL,4168,'2013-09-23 19:51:28','2013-10-02 10:29:10',12,'2013-09-23 19:51:28','ExtC2C3-EMB5-7SOU',0,'2013-10-02 10:29:10',NULL,NULL,2),(135892,'agAwO5SGnkY5nQKBAEfTEH','complete',104302,NULL,4742,'2013-09-23 20:10:26','2013-10-08 14:22:28',8,'2013-09-23 20:10:26','EXTC5C6-FQ71-7SQO',0,'2013-10-08 14:22:28',NULL,NULL,2),(135894,'bGPtWO0ljoGkoZjqWC_BGw','complete',104304,NULL,4515,'2013-09-23 20:18:36','2013-09-30 13:31:52',13,'2013-09-23 20:18:36','CS-BIGB-7QH0',0,'2013-09-30 13:31:52',NULL,NULL,5),(135896,'d2fvX5-WvjSzBkSzDFxAw7','complete',104306,NULL,4527,'2013-09-23 20:26:28','2013-09-24 21:15:36',13,'2013-09-23 20:26:27','PCS-EJG3-7SOK',0,'2013-09-24 21:15:36',NULL,NULL,5),(135898,'ckFswv2PnnX4vATijb8LGp','complete',104308,NULL,4618,'2013-09-23 20:27:47','2013-09-25 12:59:57',8,'2013-09-23 20:27:47','EXTC5C6-HOOV-7R20',0,'2013-09-25 12:59:57',NULL,NULL,2),(135900,'ahArhTcQfnX7WSL_vHGw9M','complete',104310,NULL,4678,'2013-09-23 20:29:45','2013-10-22 15:21:55',8,'2013-09-23 20:29:45','EXTC5C6-GG06-7SR6',0,'2013-10-22 15:21:55',NULL,NULL,2),(135902,'c5CcR9OBHbUBmp0wGNkc2O','complete',104312,NULL,4714,'2013-09-23 20:41:39','2013-09-30 07:48:44',8,'2013-09-23 20:41:39','EXTC5C6-GLAS-7SRG',0,'2013-09-30 07:48:44',NULL,NULL,2),(135904,'c5lnP-CpLhMRDU-AJr9fyQ','complete',104314,NULL,4758,'2013-09-23 20:47:44','2013-09-24 14:01:55',8,'2013-09-23 20:47:44','EXTC5C6-GM9R-7SRI',0,'2013-09-24 14:01:55',NULL,NULL,2),(135906,'dJnH9flY1folPmsMOao7WX','talent',104316,NULL,4515,'2013-09-23 20:57:54','2013-09-24 21:15:38',13,'2013-09-23 20:57:54','CS-A4XW-7RWS',0,'2013-09-24 21:15:38',NULL,NULL,5),(135908,'aTzs4CW8Dhhk1VNnQN7Uhs','complete',104318,NULL,4678,'2013-09-23 21:06:31','2013-10-17 07:55:35',8,'2013-09-23 21:06:30','EXTC5C6-GL1W-7SRE',0,'2013-10-17 07:55:35',NULL,NULL,2),(135910,'dCdDRY0OfatPmyTICvZYXM','complete',104320,NULL,4748,'2013-09-23 21:33:53','2013-10-21 09:46:24',12,'2013-09-23 21:33:52','EXTC4-H7EH-7SSC',0,'2013-10-21 09:46:24',NULL,NULL,2),(135912,'dZd_Z4zDTkTAGmsPH-ntOL','complete',104322,NULL,4360,'2013-09-23 21:45:17','2013-10-28 14:05:38',8,'2013-09-23 21:45:17','EXTC5C6-AGLX-7QFC',0,'2013-10-28 14:05:38',NULL,NULL,2),(135914,'bEdypVLQHcuk_gl0HekZTB','complete',104324,NULL,4515,'2013-09-23 21:47:22','2013-09-24 22:15:44',13,'2013-09-23 21:47:22','CS-G0UM-7SQW',0,'2013-09-24 22:15:44',NULL,NULL,5),(135916,'crzG4Zv81k0j1-sZf-67No','complete',104326,NULL,4515,'2013-09-23 21:57:10','2013-10-09 11:21:19',13,'2013-09-23 21:57:08','CS-FFVU-7SQ2',0,'2013-10-09 11:21:19',NULL,NULL,5),(135918,'bdgcfrE01k6yRyotsyMepe','complete',104328,NULL,4515,'2013-09-23 21:58:12','2013-09-30 05:15:31',13,'2013-09-23 21:58:11','CS-8DJ3-7QC8',0,'2013-09-30 05:15:31',NULL,NULL,5),(135920,'ah6a06SdbaP5_FO3I9ToS2','complete',104330,NULL,4618,'2013-09-23 22:08:15','2013-09-25 13:00:52',8,'2013-09-23 22:08:15','EXTC5C6-GBKQ-7S9U',0,'2013-09-25 13:00:52',NULL,NULL,2),(135922,'dOhFGNF4nk4yRCgtB1L4bZ','complete',81895,NULL,4690,'2013-09-23 22:08:22','2013-10-01 12:40:15',12,'2013-09-23 22:08:21','ExtC2C3-GI8F-7SRA',0,'2013-10-01 12:40:15',NULL,NULL,2),(135924,'dSzNr3zxXeszZnhdVzwOdw','complete',20089,NULL,4515,'2013-09-23 22:09:27','2013-09-30 13:32:42',13,'2013-09-23 22:09:27','CS-FSY8-7S8W',0,'2013-09-30 13:32:42',NULL,NULL,5),(135926,'bQZBrQDePbqPEHuEA5SAqB','complete',104332,NULL,4700,'2013-09-23 22:19:39','2013-10-02 08:53:21',12,'2013-09-23 22:19:39','EXTC4-BAHD-7RXM',0,'2013-10-02 08:53:21',NULL,NULL,2),(135928,'dQWjZbdYHlcAEC7X5yFyji','complete',104334,NULL,4678,'2013-09-23 22:27:34','2013-10-22 15:20:33',8,'2013-09-23 22:27:34','EXTC5C6-HWJD-7SSU',0,'2013-10-22 15:20:33',NULL,NULL,2),(135930,'bKO5FKWSXm3klW9XonzTjD','complete',104336,NULL,4515,'2013-09-23 22:50:07','2013-09-26 15:15:38',13,'2013-09-23 22:50:06','CS-HB6D-7SAM',0,'2013-09-26 15:15:38',NULL,NULL,5),(135932,'b9HhfGqEHc-kGl-InpMxCy','complete',104338,NULL,4515,'2013-09-23 23:35:29','2013-09-29 18:15:52',13,'2013-09-23 23:35:28','CS-HYQM-7SSY',0,'2013-09-29 18:15:52',NULL,NULL,5),(135934,'ab4vrLOVjegyZJA3axepWH','complete',104340,NULL,4758,'2013-09-24 00:51:04','2013-09-24 14:04:02',8,'2013-09-24 00:51:04','EXTC5C6-15VA-7SU8',0,'2013-09-24 14:04:02',NULL,NULL,2),(135936,'aAdNoeZdfgK6rH07S0Iyh0','complete',104342,NULL,4551,'2013-09-24 01:45:52','2013-10-10 09:11:43',13,'2013-09-24 01:45:52','GLASC-19RK-7SBU',0,'2013-10-10 09:11:43',NULL,NULL,5),(135938,'aSoQTfSjXdh6z_-_n_Woaa','complete',104344,NULL,4270,'2013-09-24 07:26:14','2013-10-08 15:05:31',12,'2013-09-24 07:26:13','ExtC2C3-5RKU-7SUK',0,'2013-10-08 15:05:31',NULL,NULL,2),(135940,'d3s4AJ5PLiAPei8bTItlDc','active',104346,NULL,4696,'2013-09-24 07:31:56','2013-09-24 07:31:56',8,'2013-09-24 07:31:56','EXTC5C6-5NTI-7SUI',NULL,NULL,NULL,NULL,2),(135942,'dCd3dTHprgqO5PL0B6Ozkf','complete',104348,NULL,4426,'2013-09-24 07:36:20','2013-09-27 07:54:58',8,'2013-09-24 07:36:20','EXTC5C6-6GKV-7SUS',0,'2013-09-27 07:54:58',NULL,NULL,2),(135944,'bLBZhDbpnasymBpYQTwAso','complete',104350,NULL,2053,'2013-09-24 07:43:31','2013-10-14 10:41:54',12,'2013-09-24 07:43:30','EXTC4-60C1-7SCQ',0,'2013-10-14 10:41:54',NULL,NULL,2),(135946,'cK75CinZ1gtQWMuMWO2JHF','complete',80052,NULL,4330,'2013-09-24 08:12:45','2013-10-07 14:15:35',8,'2013-09-24 08:12:44','EXTC5C6-6XM0-7SV0',0,'2013-10-07 14:15:35',NULL,NULL,2),(135948,'cXvBk6UJPjZiiX6WuUGPn2','complete',104352,NULL,4529,'2013-09-24 08:16:30','2013-09-25 09:15:32',13,'2013-09-24 08:16:30','PCS-61S3-7SUO',0,'2013-09-25 09:15:32',NULL,NULL,5),(135950,'bJJ6JbXyDall7QjXi6VGqU','complete',104354,39,3733,'2013-09-24 08:23:02','2013-11-05 13:43:05',19,'2013-09-24 08:23:02','AAP-77DO-7SSQ',0,'2013-11-05 13:43:05',NULL,1,2),(135952,'dIfV0lV6LaTB_JM4ZPx0uf','complete',104356,NULL,3781,'2013-09-24 08:29:45','2013-10-14 14:27:43',2,'2013-09-24 08:29:44','Int-7GGY-7SDM',0,'2013-10-14 14:27:43',NULL,NULL,2),(135954,'bQ3aN4SJHht6bj1snJ1Q65','complete',104358,NULL,3787,'2013-09-24 08:35:28','2013-10-24 15:51:47',8,'2013-09-24 08:35:28','EXTC5C6-79AI-7SVA',0,'2013-10-24 15:51:47',NULL,NULL,2),(135956,'cfxAKhplHatOs4fDduiX4M','complete',104360,NULL,4618,'2013-09-24 08:37:35','2013-09-25 13:01:21',8,'2013-09-24 08:37:35','EXTC5C6-GGQA-7RGI',0,'2013-09-25 13:01:21',NULL,NULL,2),(135958,'cC9EApBUTpajhMeYA2WzbI','expired',104362,65,4696,'2013-09-24 08:54:15','2013-09-27 23:34:37',19,'2013-09-24 08:54:15','AAP-7LHO-7ST4',NULL,'2013-09-24 08:54:15',NULL,1,2),(135960,'aqlOdPCFTleQZxuQxx8_RM','complete',8713,NULL,2053,'2013-09-24 08:59:29','2013-09-24 13:48:26',12,'2013-09-24 08:59:28','EXTC4-7I83-7SVK',0,'2013-09-24 13:48:26',NULL,NULL,2),(135962,'acD-ees8Xp9POcDTMDLgPk','complete',8713,NULL,791,'2013-09-24 09:07:34','2013-09-24 13:07:10',8,'2013-09-24 09:07:34','EXTC5C6-7R2X-7SVY',0,'2013-09-24 13:07:10',NULL,NULL,2),(135964,'a8gMj5fjDmTAIOU3BZBGhK','complete',104364,NULL,4517,'2013-09-24 09:09:43','2013-09-26 12:15:38',13,'2013-09-24 09:09:42','PS-6MBH-7SUW',0,'2013-09-26 12:15:38',NULL,NULL,5),(135966,'b0dX9muYvjDB8tn8bwhNTQ','complete',104366,NULL,4748,'2013-09-24 09:15:34','2013-09-24 13:21:21',12,'2013-09-24 09:15:34','EXTC4-7LZF-7SVQ',0,'2013-09-24 13:21:21',NULL,NULL,2),(135968,'aaUrNH1tzd27fJ0PjatAFX','complete',104368,NULL,4748,'2013-09-24 09:16:32','2013-10-31 11:10:31',12,'2013-09-24 09:16:31','EXTC4-7OKU-7SVU',0,'2013-10-31 11:10:31',NULL,NULL,2),(135970,'dlxvBk4IfieknjwjDMfxyG','active',104370,NULL,3610,'2013-09-24 09:21:17','2013-09-24 09:21:17',12,'2013-09-24 09:21:17','EXTC4-7WDY-7SWG',NULL,NULL,NULL,NULL,2),(135972,'dY6kE7vV9a75vIWa-Tp2QH','complete',104372,NULL,4680,'2013-09-24 09:22:57','2013-09-24 12:55:47',8,'2013-09-24 09:22:57','EXTC5C6-7THY-7SW8',0,'2013-09-24 12:55:47',NULL,NULL,2),(135974,'c-a2eX5RfoRy8gjR_SKAel','complete',104374,NULL,4517,'2013-09-24 09:30:06','2013-09-24 12:15:32',13,'2013-09-24 09:30:06','PS-96WV-7SGO',0,'2013-09-24 12:15:32',NULL,NULL,5),(135976,'bPuUqyLTzpGyFkMqhVwoXJ','complete',104376,NULL,4736,'2013-09-24 09:35:40','2013-09-26 11:40:47',12,'2013-09-24 09:35:40','ExtC2C3-83D9-7SWU',0,'2013-09-26 11:40:47',NULL,NULL,2),(135978,'dqhQm97jDjNiYU-FVhkrzH','complete',60049,NULL,3610,'2013-09-24 09:36:42','2013-10-28 14:23:08',12,'2013-09-24 09:36:42','EXTC4-81W8-7SWS',0,'2013-10-28 14:23:08',NULL,NULL,2),(135980,'aE3qncNY1jSiGEYWB7fMVQ','complete',32615,NULL,4756,'2013-09-24 09:37:44','2013-10-23 08:36:30',6,'2013-09-24 09:37:44','Int-80S9-7SWQ',0,'2013-10-23 08:36:30',NULL,NULL,2),(135982,'arH8cQvmTmERspTF2o48vI','complete',104378,NULL,4515,'2013-09-24 09:43:32','2013-09-30 13:34:43',13,'2013-09-24 09:43:32','CS-76I7-7SV4',0,'2013-09-30 13:34:43',NULL,NULL,5),(135984,'axKgvDKNXkmBmIQjoYPobM','active',21231,NULL,4519,'2013-09-24 09:52:42','2013-09-25 08:35:32',15,'2013-09-24 09:52:41','GRADOB-AC64-7QF8',0,NULL,NULL,NULL,5),(135986,'bdkTAhgp9baywhTAD36uew','complete',104380,NULL,4748,'2013-09-24 09:53:45','2013-10-16 10:32:00',12,'2013-09-24 09:53:45','EXTC4-87O0-7SX4',0,'2013-10-16 10:32:00',NULL,NULL,2),(135988,'dzFB7A0hvbtQD5VnNDrJFQ','complete',104380,NULL,4750,'2013-09-24 10:03:01','2013-10-16 11:20:18',8,'2013-09-24 10:03:00','EXTC5C6-8GRG-7SXM',0,'2013-10-16 11:20:18',NULL,NULL,2),(135990,'bgiHgqYurbM4NLcEYGhegM','complete',104382,NULL,4678,'2013-09-24 10:05:35','2013-10-22 15:17:03',8,'2013-09-24 10:05:34','EXTC5C6-9Z3O-7RN6',0,'2013-10-22 15:17:03',NULL,NULL,2),(135992,'c5QWUQijTfq6uPnyZrWdWV','talent',43899,NULL,4736,'2013-09-24 10:07:45','2013-10-11 14:17:38',12,'2013-09-24 10:07:44','ExtC2C3-CQ07-7SLW',0,'2013-10-11 14:17:38',NULL,NULL,2),(135994,'dmrdjDIH5o9OgZ8auDzzAB','complete',104384,NULL,4551,'2013-09-24 10:10:11','2013-09-30 13:40:44',13,'2013-09-24 10:10:10','GLASC-86ER-7SX0',0,'2013-09-30 13:40:44',NULL,NULL,5),(135996,'b3f1W-f-vgrP7WXdEtqssM','complete',104382,NULL,4360,'2013-09-24 10:12:22','2013-10-28 14:05:58',8,'2013-09-24 10:12:22','EXTC5C6-8LGS-7SXS',0,'2013-10-28 14:05:58',NULL,NULL,2),(135998,'dlvryktiDdDBj_-DVXPnnG','complete',104386,53,4661,'2013-09-24 10:14:45','2013-10-07 14:51:24',19,'2013-09-24 10:14:44','AAP-8NQZ-7SUG',0,'2013-10-07 14:51:24',NULL,1,2),(136000,'ahkN6ILrzjaBDqDp3D20Ee','complete',104390,NULL,4744,'2013-09-24 10:20:47','2013-10-02 15:52:26',12,'2013-09-24 10:20:46','ExtC2C3-8NKG-7SXW',0,'2013-10-02 15:52:26',NULL,NULL,2),(136002,'b5gWz6rOXmi4ZS9X15avT3','complete',104388,53,4661,'2013-09-24 10:21:12','2013-10-07 14:51:30',19,'2013-09-24 10:21:12','AAP-8QLJ-7SUI',0,'2013-10-07 14:51:30',NULL,1,2),(136004,'cbrIDafu1cCyQbOJs7ygtB','complete',104392,NULL,4583,'2013-09-24 10:43:27','2013-10-24 08:51:44',2,'2013-09-24 10:43:27','Int-7Q15-7SVW',1,'2013-10-24 08:51:44',NULL,NULL,2),(136006,'bqDQyRyIbpukNlbcZV3MBz','complete',39745,NULL,4678,'2013-09-24 10:50:24','2013-10-21 11:22:30',8,'2013-09-24 10:50:23','EXTC5C6-90AQ-7SYI',0,'2013-10-21 11:22:30',NULL,NULL,2),(136008,'b4Pt2sU4venA59LVPiWyba','active',104394,NULL,4742,'2013-09-24 10:55:00','2013-09-24 10:55:00',8,'2013-09-24 10:55:00','EXTC5C6-92TZ-7SYM',NULL,NULL,NULL,NULL,2),(136010,'a6LAHYpNPbc41u75-8BKqy','complete',104396,NULL,4748,'2013-09-24 10:55:53','2013-10-15 14:52:47',12,'2013-09-24 10:55:52','EXTC4-85HZ-7SWW',0,'2013-10-15 14:52:47',NULL,NULL,2),(136012,'cHSvLxs15pMzzCRw-PgqaW','complete',90772,NULL,4424,'2013-09-24 10:55:53','2013-10-02 11:18:32',12,'2013-09-24 10:55:52','ExtC2C3-92TQ-7SYK',0,'2013-10-02 11:18:32',NULL,NULL,2),(136014,'bXehAL9FTpFyc6KLFOH6bY','complete',104398,NULL,4618,'2013-09-24 10:58:48','2013-09-25 13:01:49',8,'2013-09-24 10:58:47','EXTC5C6-949S-7SYQ',0,'2013-09-25 13:01:49',NULL,NULL,2),(136016,'bdOo3IIBTeWRy6z4TH9bun','complete',104400,NULL,4551,'2013-09-24 10:59:37','2013-10-03 12:49:17',13,'2013-09-24 10:59:36','GLASC-8T9M-7SG0',0,'2013-10-03 12:49:17',NULL,NULL,5),(136018,'a73gdCtcPjZ4G6OCE8sutS','complete',104402,NULL,4688,'2013-09-24 11:00:11','2013-10-01 12:13:24',12,'2013-09-24 11:00:11','EXTC4-93Q0-7SYO',0,'2013-10-01 12:13:24',NULL,NULL,2),(136020,'c1oRwsJmDd8japab7rX4ov','complete',104404,NULL,4618,'2013-09-24 11:00:45','2013-09-25 13:02:19',8,'2013-09-24 11:00:44','EXTC5C6-7SVF-7SW4',0,'2013-09-25 13:02:19',NULL,NULL,2),(136022,'cro86X5Ufd4zw8nDGGvAnA','complete',92848,NULL,4380,'2013-09-24 11:01:40','2013-10-02 07:35:34',12,'2013-09-24 11:01:39','EXTC4-957D-7SYU',0,'2013-10-02 07:35:34',NULL,NULL,2),(136024,'agSKDteonk5jNlUJe-8w_0','complete',104406,NULL,4678,'2013-09-24 11:06:21','2013-10-21 15:03:59',8,'2013-09-24 11:06:21','EXTC5C6-8UZJ-7SY8',0,'2013-10-21 15:03:59',NULL,NULL,2),(136026,'alkcffPfjh_PV6dT2JYjlo','complete',104408,NULL,4664,'2013-09-24 11:11:11','2013-10-02 09:35:04',12,'2013-09-24 11:11:10','EXTC4-99JM-7SYY',0,'2013-10-02 09:35:04',NULL,NULL,2),(136028,'bgQid_z4ndJRfjMgTx76-5','complete',104410,NULL,4515,'2013-09-24 11:13:31','2013-09-27 16:15:29',13,'2013-09-24 11:13:30','CS-8UBQ-7SY6',0,'2013-09-27 16:15:29',NULL,NULL,5),(136030,'ccZ3n2mArobl7rd5Rmknby','complete',104412,NULL,4664,'2013-09-24 11:15:57','2013-10-02 09:47:09',12,'2013-09-24 11:15:56','EXTC4-9B6F-7SZ0',0,'2013-10-02 09:47:09',NULL,NULL,2),(136032,'aSeNcU2KzeWzGGza7KXAM-','complete',104414,NULL,4618,'2013-09-24 11:15:58','2013-09-25 13:02:47',8,'2013-09-24 11:15:57','EXTC5C6-9CU1-7SZ4',0,'2013-09-25 13:02:47',NULL,NULL,2),(136034,'cM-R5hcJzpDyn8I0rKaPdB','complete',90570,NULL,4814,'2013-09-24 11:25:37','2013-10-16 13:22:31',12,'2013-09-24 11:25:37','EXTC4-9IZA-7SZE',0,'2013-10-16 13:22:31',NULL,NULL,2),(136036,'bNFlz5ehrg4Re-NVZJj5B1','complete',104416,NULL,791,'2013-09-24 11:29:08','2013-09-24 13:08:01',8,'2013-09-24 11:29:07','EXTC5C6-9E27-7SZ8',0,'2013-09-24 13:08:01',NULL,NULL,2),(136038,'dBmw0KzSzbp4dxwThpVBUC','complete',104418,NULL,4678,'2013-09-24 11:36:42','2013-10-17 10:19:23',8,'2013-09-24 11:36:41','EXTC5C6-94Z0-7SGM',0,'2013-10-17 10:19:23',NULL,NULL,2),(136040,'bMo1l1jBrcFimShvdMNhyF','complete',104420,NULL,4517,'2013-09-24 11:44:35','2013-10-04 10:33:43',13,'2013-09-24 11:44:35','PS-AW2F-7QFW',0,'2013-10-04 10:33:43',NULL,NULL,5),(136042,'dbUxAZxZXdL4s7Gt4leBaK','complete',104422,NULL,4517,'2013-09-24 11:47:01','2013-09-27 15:31:29',13,'2013-09-24 11:47:00','PS-89W1-7SX8',0,'2013-09-27 15:31:29',NULL,NULL,5),(136044,'bi5kTkd15l-PE4gQ-YG8sy','complete',104424,NULL,4360,'2013-09-24 11:53:52','2013-10-28 14:13:27',8,'2013-09-24 11:53:51','EXTC5C6-9JM8-7SZG',0,'2013-10-28 14:13:27',NULL,NULL,2),(136046,'b_Nz5vugbe4Po3Zh5GQGsi','complete',104426,NULL,4742,'2013-09-24 11:55:50','2013-10-08 14:36:22',8,'2013-09-24 11:55:50','EXTC5C6-9S8J-7SZW',0,'2013-10-08 14:36:22',NULL,NULL,2),(136048,'cxWouaj-9dWkkOcgFzRWeG','active',104428,NULL,4696,'2013-09-24 12:01:10','2013-09-24 12:01:10',8,'2013-09-24 12:01:09','EXTC5C6-9W4S-7T06',NULL,NULL,NULL,NULL,2),(136050,'dL59XSsXjbL4XrztZvBwmQ','complete',104430,NULL,4748,'2013-09-24 12:02:24','2013-10-16 10:32:34',12,'2013-09-24 12:02:23','EXTC4-9UP1-7T04',0,'2013-10-16 10:32:34',NULL,NULL,2),(136052,'aWylIsDCLdtOIqJgvwJR7E','complete',104432,NULL,4360,'2013-09-24 12:16:14','2013-10-28 14:06:18',8,'2013-09-24 12:16:13','EXTC5C6-9WYO-7T08',0,'2013-10-28 14:06:18',NULL,NULL,2),(136054,'axT4NNouLofQP43BHu6AlY','complete',104436,NULL,4360,'2013-09-24 12:28:48','2013-10-28 13:51:00',8,'2013-09-24 12:28:48','EXTC5C6-A2Z8-7T0G',0,'2013-10-28 13:51:00',NULL,NULL,2),(136056,'dVLinUbHHefArZ7Yd0LIzo','complete',104436,NULL,3809,'2013-09-24 12:28:51','2013-09-24 13:29:52',8,'2013-09-24 12:28:51','EXTC5C6-AAOT-7T0U',0,'2013-09-24 13:29:52',NULL,NULL,2),(136058,'d-85kWzTzahP3tkT6uhQIL','complete',104438,NULL,4748,'2013-09-24 12:31:17','2013-10-21 09:46:49',12,'2013-09-24 12:31:16','EXTC4-AAL0-7T0S',0,'2013-10-21 09:46:49',NULL,NULL,2),(136060,'deXJrkVxHdrRxPWn7wdz1g','complete',104440,NULL,4618,'2013-09-24 12:48:28','2013-09-25 13:05:31',8,'2013-09-24 12:48:28','EXTC5C6-9W68-7SHW',0,'2013-09-25 13:05:31',NULL,NULL,2),(136062,'bHvdfhB-njZBE_RzZlGd-D','talent',104442,NULL,4515,'2013-09-24 12:49:18','2013-09-25 13:15:41',13,'2013-09-24 12:49:17','CS-A2IT-7QSQ',0,'2013-09-25 13:15:41',NULL,NULL,5),(136064,'cYu3P1VULmw56l-rwL1jmJ','complete',104444,NULL,4742,'2013-09-24 13:04:22','2013-09-24 13:16:30',8,'2013-09-24 13:04:22','EXTC5C6-AH9D-7T16',0,'2013-09-24 13:16:30',NULL,NULL,2),(136066,'dvSu4ALJ9hKPZkVi4bgDCR','complete',104446,NULL,4618,'2013-09-24 13:06:48','2013-09-25 13:05:48',8,'2013-09-24 13:06:47','EXTC5C6-AJTW-7T1A',0,'2013-09-25 13:05:48',NULL,NULL,2),(136068,'dtP2XlTLrg740Adxa0lC9g','complete',104448,NULL,4678,'2013-09-24 13:09:18','2013-10-17 10:20:12',8,'2013-09-24 13:09:18','EXTC5C6-9TNV-7SHS',0,'2013-10-17 10:20:12',NULL,NULL,2),(136070,'acPNbz_fLleBYOmvCEbK0F','complete',104450,NULL,4360,'2013-09-24 13:12:35','2013-11-04 10:12:16',8,'2013-09-24 13:12:35','EXTC5C6-ARBY-7T1Q',0,'2013-11-04 10:12:16',NULL,NULL,2),(136072,'bhNcRyTGPi4yVqOhYlwxN2','complete',104452,NULL,4517,'2013-09-24 13:20:25','2013-09-30 17:15:33',13,'2013-09-24 13:20:25','PS-94OP-7SYS',0,'2013-09-30 17:15:33',NULL,NULL,5),(136074,'bwacqEEivdjll_R6I2yiQs','complete',104454,NULL,4517,'2013-09-24 13:21:30','2013-09-24 16:15:30',13,'2013-09-24 13:21:29','PS-AEUQ-7T12',0,'2013-09-24 16:15:30',NULL,NULL,5),(136076,'dRcQxT3DXgLOIlDpBcaBLW','complete',104456,NULL,4750,'2013-09-24 13:22:21','2013-10-16 11:21:00',8,'2013-09-24 13:22:21','EXTC5C6-AYR2-7T1U',0,'2013-10-16 11:21:00',NULL,NULL,2),(136078,'djEf4DXO1aUiBO8JxaAbu5','complete',104458,NULL,4618,'2013-09-24 13:34:14','2013-09-25 13:06:05',8,'2013-09-24 13:34:14','EXTC5C6-B5Q6-7T24',0,'2013-09-25 13:06:05',NULL,NULL,2),(136080,'debkYI-tHfxyRZ566Bye8I','complete',104458,NULL,3954,'2013-09-24 13:39:35','2013-10-16 10:08:11',8,'2013-09-24 13:39:35','EXTC5C6-B9VU-7T2G',0,'2013-10-16 10:08:11',NULL,NULL,2),(136082,'cL7UBO0ILoz6NF9hMDYNcT','complete',104458,NULL,4380,'2013-09-24 13:43:25','2013-09-30 12:42:08',12,'2013-09-24 13:43:24','EXTC4-BBW3-7T2K',0,'2013-09-30 12:42:08',NULL,NULL,2),(136084,'bLeWNbf4XkR6aI7Efgsxzc','complete',104458,NULL,4360,'2013-09-24 13:47:27','2013-10-28 13:51:26',8,'2013-09-24 13:47:26','EXTC5C6-BDK4-7T2Q',0,'2013-10-28 13:51:26',NULL,NULL,2),(136086,'da0m3M8aDpmPhDIyOI0nQS','complete',104460,NULL,4766,'2013-09-24 13:52:21','2013-10-15 11:44:32',8,'2013-09-24 13:52:21','EXTC5C6-BBG5-7T2I',0,'2013-10-15 11:44:32',NULL,NULL,2),(136088,'butjvR_GXcK7nEOUD04IT0','complete',104462,NULL,791,'2013-09-24 13:56:19','2013-10-21 12:08:16',8,'2013-09-24 13:56:19','EXTC5C6-AQTI-7T1M',0,'2013-10-21 12:08:16',NULL,NULL,2),(136090,'bErpaEL01jBkHBCxdJHCTj','complete',104464,NULL,4748,'2013-09-24 14:24:58','2013-10-15 14:53:12',12,'2013-09-24 14:24:58','EXTC4-BLH3-7T32',0,'2013-10-15 14:53:12',NULL,NULL,2),(136092,'bz9-v57EHd_ypyvDodicVk','complete',104466,NULL,4551,'2013-09-24 14:32:18','2013-09-25 15:15:38',13,'2013-09-24 14:32:17','GLASC-ADQJ-7T10',0,'2013-09-25 15:15:38',NULL,NULL,5),(136094,'a9G2Ajf71gXRESfGthEk4k','complete',104468,NULL,4748,'2013-09-24 14:53:57','2013-10-15 14:53:37',12,'2013-09-24 14:53:56','EXTC4-C30U-7T3Q',0,'2013-10-15 14:53:37',NULL,NULL,2),(136096,'bBJoaSWPHfezMAebNSj3Zy','complete',104470,NULL,791,'2013-09-24 15:02:51','2013-10-03 13:23:35',8,'2013-09-24 15:02:51','EXTC5C6-BOSZ-7T3A',0,'2013-10-03 13:23:35',NULL,NULL,2),(136098,'bkNNp0Z1fgci5uP6NKf1PO','complete',104472,NULL,4515,'2013-09-24 15:04:21','2013-09-25 15:15:40',13,'2013-09-24 15:04:21','CS-7VF6-7R4A',0,'2013-09-25 15:15:40',NULL,NULL,5),(136100,'ai7FBKD1jf0Aq6R2eoIcPd','active',104474,NULL,4270,'2013-09-24 15:08:42','2013-10-09 10:19:09',12,'2013-09-24 15:08:41','ExtC2C3-C99E-7T3S',0,NULL,NULL,NULL,2),(136102,'da7kvPkVTfIOg7V0EpH4kI','complete',104476,NULL,3610,'2013-09-24 15:33:31','2013-10-28 14:23:40',12,'2013-09-24 15:33:31','EXTC4-CN6C-7T4C',0,'2013-10-28 14:23:40',NULL,NULL,2),(136104,'dkCzz7XPnpL6DPy4DSZCYu','complete',104478,NULL,4515,'2013-09-24 15:37:58','2013-09-26 16:15:32',13,'2013-09-24 15:37:57','CS-ALZ7-7RO6',0,'2013-09-26 16:15:32',NULL,NULL,5),(136106,'c107rY26rh0Q8QLgAyvmzx','active',103152,NULL,3610,'2013-09-24 15:39:55','2013-09-24 15:39:55',6,'2013-09-24 15:39:54','Int-CS63-7T4G',NULL,NULL,NULL,NULL,2),(136108,'a3kD5jXuHikP28Ot2701Dk','complete',104480,NULL,4515,'2013-09-24 15:56:56','2013-09-25 16:15:44',13,'2013-09-24 15:56:55','CS-FSV8-7SQQ',0,'2013-09-25 16:15:44',NULL,NULL,5),(136110,'dvsEVrIm1ki77Gx-j9BRJq','complete',78078,NULL,4758,'2013-09-24 16:14:17','2013-10-24 12:52:13',8,'2013-09-24 16:14:16','EXTC5C6-D63V-7T50',0,'2013-10-24 12:52:13',NULL,NULL,2),(136112,'b_frMeY4bm1AaA7ZsVzb9i','complete',104482,NULL,4551,'2013-09-24 16:15:12','2013-09-25 17:15:35',13,'2013-09-24 16:15:12','GLASC-GLNK-7R0K',0,'2013-09-25 17:15:35',NULL,NULL,5),(136114,'cPdEUz_V1mk4dIxaVRj2mK','complete',104484,NULL,4360,'2013-09-24 16:25:17','2013-10-28 14:06:39',8,'2013-09-24 16:25:17','EXTC5C6-DBBV-7T5A',0,'2013-10-28 14:06:39',NULL,NULL,2),(136116,'aDIjkU38nipO1mXJaTc8C4','complete',104486,NULL,4517,'2013-09-24 16:25:38','2013-10-02 00:15:30',13,'2013-09-24 16:25:38','PS-DSAD-7QJU',0,'2013-10-02 00:15:30',NULL,NULL,5),(136118,'dcsgkBFSjn0zaZmmeIQx8L','complete',20273,NULL,4758,'2013-09-24 16:33:58','2013-10-24 12:52:20',8,'2013-09-24 16:33:57','EXTC5C6-CQ5T-7T4E',0,'2013-10-24 12:52:20',NULL,NULL,2),(136120,'c0OzKbcczi_lCtEKa94T7Q','complete',104488,NULL,4750,'2013-09-24 16:37:52','2013-10-16 11:21:45',8,'2013-09-24 16:37:51','EXTC5C6-CMO9-7T48',0,'2013-10-16 11:21:45',NULL,NULL,2),(136122,'akJ9XasW9gKPyb34DIPIaH','complete',104490,NULL,4515,'2013-09-24 16:38:34','2013-09-27 15:00:39',13,'2013-09-24 16:38:33','CS-F0LT-7S84',0,'2013-09-27 15:00:39',NULL,NULL,5),(136124,'dk5nb1V71jc5Gv8svND2xI','active',86105,NULL,4262,'2013-09-24 16:40:46','2013-09-24 16:40:46',12,'2013-09-24 16:40:46','EXTC4-DH8B-7T5G',NULL,NULL,NULL,NULL,2),(136126,'dhykO8-jPeAkMNLjQer1VS','complete',82153,NULL,3809,'2013-09-24 16:49:36','2013-11-13 15:46:01',2,'2013-09-24 16:49:35','Int-A2CU-7QSO',0,'2013-11-13 15:46:01',NULL,NULL,2),(136128,'cnbxo0Vjjd2lNNLOhLT5Ed','active',104492,NULL,4696,'2013-09-24 16:54:08','2013-09-24 16:54:08',8,'2013-09-24 16:54:07','EXTC5C6-DN3H-7T5K',NULL,NULL,NULL,NULL,2),(136130,'d2WaAKeN9ed4ToB7SCLt2l','complete',104494,NULL,4360,'2013-09-24 17:04:43','2013-10-28 14:13:42',8,'2013-09-24 17:04:43','EXTC5C6-DBI0-7T5C',0,'2013-10-28 14:13:42',NULL,NULL,2),(136132,'cfObr6H9TcC4YBeHKNtL9c','complete',104496,NULL,4690,'2013-09-24 17:12:32','2013-09-25 13:19:38',12,'2013-09-24 17:12:32','ExtC2C3-CF99-7T3Y',0,'2013-09-25 13:19:38',NULL,NULL,2),(136134,'ccSuXFx45kazKHOxeF9J3S','complete',104498,NULL,4515,'2013-09-24 17:14:27','2013-09-24 20:15:40',13,'2013-09-24 17:14:27','CS-E6ZG-7QK6',0,'2013-09-24 20:15:40',NULL,NULL,5),(136136,'ayjAvE30nppi18Erw2bxkk','complete',104500,NULL,4262,'2013-09-24 17:19:43','2013-10-10 10:13:46',12,'2013-09-24 17:19:43','EXTC4-DXSP-7T5Y',0,'2013-10-10 10:13:46',NULL,NULL,2),(136138,'d48iAFgBzlRlKebBUSEQIb','complete',104502,NULL,4742,'2013-09-24 17:43:49','2013-11-21 11:06:08',8,'2013-09-24 17:43:48','EXTC5C6-E9JC-7T66',0,'2013-11-21 11:06:08',NULL,NULL,2),(136140,'d3drdWAxXjW4v-K8adpTiu','complete',104504,NULL,4360,'2013-09-24 17:47:10','2013-10-28 13:51:59',8,'2013-09-24 17:47:09','EXTC5C6-DY5L-7T60',0,'2013-10-28 13:51:59',NULL,NULL,2),(136142,'a58ZDY0SjkN7OKP6NS6TQS','complete',104506,NULL,4748,'2013-09-24 17:51:37','2013-10-15 14:54:01',12,'2013-09-24 17:51:37','EXTC4-EFQC-7T6E',0,'2013-10-15 14:54:01',NULL,NULL,2),(136144,'aMFBtp2Indzlat2OjT97gp','complete',104508,NULL,4360,'2013-09-24 18:02:38','2013-11-04 10:12:17',8,'2013-09-24 18:02:37','EXTC5C6-E6V1-7S7E',0,'2013-11-04 10:12:17',NULL,NULL,2),(136146,'dKykHlwN9nr658tMSNNYpA','complete',104510,NULL,4748,'2013-09-24 18:05:14','2013-10-16 10:33:09',12,'2013-09-24 18:05:13','EXTC4-EKGP-7T6O',0,'2013-10-16 10:33:09',NULL,NULL,2),(136148,'aBfthMa31oiO_pt4ZkdKj0','complete',104512,NULL,4510,'2013-09-24 18:14:29','2013-09-26 15:30:11',8,'2013-09-24 18:14:28','EXTC5C6-EJ3D-7T6I',0,'2013-09-26 15:30:11',NULL,NULL,2),(136150,'a6_NPuT5rm2yGJfk8lwTDt','talent',104514,NULL,4517,'2013-09-24 18:21:34','2013-09-25 19:16:23',13,'2013-09-24 18:21:33','PS-DW2R-7T5W',0,'2013-09-25 19:16:23',NULL,NULL,5),(136152,'dkOsPzE_9i24Or6K_nQDXn','complete',61610,NULL,4515,'2013-09-24 18:29:48','2013-09-25 17:15:32',13,'2013-09-24 18:29:48','CS-CFG9-7T40',0,'2013-09-25 17:15:32',NULL,NULL,5),(136154,'bo6hcyM91eiyxO5kqbBSo4','complete',97648,NULL,4424,'2013-09-24 18:34:50','2013-10-02 11:17:00',12,'2013-09-24 18:34:50','ExtC2C3-EZVZ-7T7A',0,'2013-10-02 11:17:00',NULL,NULL,2),(136156,'cyLACD-freHzOGsiEkO-nX','complete',104518,NULL,4618,'2013-09-24 18:41:25','2013-09-25 13:06:36',8,'2013-09-24 18:41:25','EXTC5C6-EU55-7T6Y',0,'2013-09-25 13:06:36',NULL,NULL,2),(136158,'bJB6iDgXrb9Amg0h6r_MYK','complete',104520,NULL,2053,'2013-09-24 19:08:41','2013-10-03 13:59:33',12,'2013-09-24 19:08:41','EXTC4-F6EX-7T7M',0,'2013-10-03 13:59:33',NULL,NULL,2),(136160,'adGGrTPpTdWkpU7hfbOeC6','talent',104522,NULL,4515,'2013-09-24 19:21:21','2013-09-25 20:15:47',13,'2013-09-24 19:21:21','CS-FYQK-7QLY',0,'2013-09-25 20:15:47',NULL,NULL,5),(136162,'bpmA1SFLriDQtY6tKNfZEe','complete',104524,NULL,4517,'2013-09-24 19:21:32','2013-10-01 15:15:30',13,'2013-09-24 19:21:32','PS-DQUV-7T5Q',0,'2013-10-01 15:15:29',NULL,NULL,5),(136164,'aDSC_njH1hfkDnw4qY-w5o','complete',104526,NULL,4551,'2013-09-24 19:28:24','2013-09-25 20:15:44',13,'2013-09-24 19:28:23','GLASC-EWUL-7T74',0,'2013-09-25 20:15:44',NULL,NULL,5),(136166,'d-O4QT--nmaP4p0Vb5AucP','complete',104528,NULL,4517,'2013-09-24 19:28:29','2013-09-30 11:34:34',13,'2013-09-24 19:28:28','PS-AYLP-7SJ8',0,'2013-09-30 11:34:34',NULL,NULL,5),(136168,'bno8PrT1XkGiepnzsyXSP9','talent',100384,NULL,4736,'2013-09-24 19:28:35','2013-10-11 14:17:41',12,'2013-09-24 19:28:31','ExtC2C3-FN6G-7T80',0,'2013-10-11 14:17:41',NULL,NULL,2),(136170,'dQE8pgx4XcUPdKHS2nNqgu','complete',104530,NULL,4396,'2013-09-24 19:30:05','2013-11-04 11:53:09',2,'2013-09-24 19:30:04','Int-D38E-7T4Y',0,'2013-11-04 11:53:09',NULL,NULL,2),(136172,'aGoeLbe8jmvRYmqC0-tN8O','complete',104532,NULL,4508,'2013-09-24 19:30:40','2013-10-09 15:02:38',12,'2013-09-24 19:30:40','EXTC4-FJM5-7T7Y',0,'2013-10-09 15:02:38',NULL,NULL,2),(136174,'a0Rrya99baUA-cHEKoXv65','active',104534,NULL,4696,'2013-09-24 19:35:24','2013-09-24 19:35:24',8,'2013-09-24 19:35:24','EXTC5C6-FFE2-7SPY',NULL,NULL,NULL,NULL,2),(136176,'cSLx1GEOjp360bG4a4vmx5','complete',104536,NULL,4360,'2013-09-24 19:44:55','2013-10-28 14:04:07',8,'2013-09-24 19:44:54','EXTC5C6-FSVV-7T8G',0,'2013-10-28 14:04:07',NULL,NULL,2),(136178,'aivJQo5o9inQ87gxDXxnMi','complete',104538,NULL,4517,'2013-09-24 19:45:42','2013-09-25 20:15:45',13,'2013-09-24 19:45:41','PS-DHDF-7RZS',0,'2013-09-25 20:15:45',NULL,NULL,5),(136180,'cUXh5fzGPbRB5pIYKAOhco','complete',104540,NULL,4360,'2013-09-24 19:46:15','2013-10-28 14:10:58',8,'2013-09-24 19:46:15','EXTC5C6-F8P0-7SPK',0,'2013-10-28 14:10:58',NULL,NULL,2),(136182,'bX2k4Ru1DlL61y2-9l-orA','active',97744,NULL,3610,'2013-09-24 19:47:20','2013-09-24 19:47:20',12,'2013-09-24 19:47:20','EXTC4-FSN3-7T8E',NULL,NULL,NULL,NULL,2),(136184,'cgSvoXTQ5aozb0ipiLRVL9','complete',104542,NULL,4517,'2013-09-24 19:47:27','2013-09-25 16:15:42',13,'2013-09-24 19:47:27','PS-EKAL-7T6M',0,'2013-09-25 16:15:42',NULL,NULL,5),(136186,'bq1dTc5hPe8jdpSdlG0vmp','complete',87655,NULL,4764,'2013-09-24 20:01:24','2013-11-22 14:15:38',8,'2013-09-24 20:01:23','EXTC5C6-FZ66-7T8M',0,'2013-11-22 14:15:38',NULL,NULL,2),(136188,'adlBAOAArmj7px9thZ2y60','complete',104544,NULL,4517,'2013-09-24 20:07:10','2013-09-25 20:15:46',13,'2013-09-24 20:07:09','PS-FWUF-7T8K',0,'2013-09-25 20:15:46',NULL,NULL,5),(136190,'buT53hnaLg15Niyj5QFmeB','complete',92286,NULL,4424,'2013-09-24 20:08:30','2013-10-16 13:19:14',12,'2013-09-24 20:08:29','ExtC2C3-GMMB-7RGU',0,'2013-10-16 13:19:14',NULL,NULL,2),(136192,'aAG2uK6N1bpP7fN3yGMZgD','complete',104546,NULL,4748,'2013-09-24 20:10:19','2013-10-24 10:04:09',12,'2013-09-24 20:10:18','EXTC4-G3HS-7T8Q',0,'2013-10-24 10:04:09',NULL,NULL,2),(136194,'aFOO8yWgLiS49STGsG4tsI','active',84281,NULL,4680,'2013-09-24 20:10:30','2013-09-24 20:10:30',8,'2013-09-24 20:10:30','EXTC5C6-G4KP-7T8S',NULL,NULL,NULL,NULL,2),(136196,'aiZ7PskebeQPrybPeNaTSd','complete',104548,NULL,4748,'2013-09-24 20:10:57','2013-10-31 11:10:42',12,'2013-09-24 20:10:56','EXTC4-G9BD-7T90',0,'2013-10-31 11:10:42',NULL,NULL,2),(136198,'ayX3zSWrPe5jSC-0aVVoSS','complete',104550,NULL,4360,'2013-09-24 20:13:33','2013-10-28 13:52:55',8,'2013-09-24 20:13:33','EXTC5C6-8SPV-7SFY',0,'2013-10-28 13:52:55',NULL,NULL,2),(136200,'c9oO7O8QXomQZ9i0Xq9XJ1','complete',30633,NULL,4424,'2013-09-24 20:13:54','2013-10-15 16:41:48',6,'2013-09-24 20:13:54','Int-ANCW-7SIS',0,'2013-10-15 16:41:48',NULL,NULL,2),(136202,'c1LQKMrQ5emAFj7G0tYZD3','complete',104552,NULL,4750,'2013-09-24 20:20:20','2013-10-16 11:23:15',8,'2013-09-24 20:20:19','EXTC5C6-G9Q0-7T92',0,'2013-10-16 11:23:15',NULL,NULL,2),(136204,'cnTAO-xLrgyicPr9FP66EF','complete',3937,NULL,4760,'2013-09-24 20:20:34','2013-10-08 12:29:24',12,'2013-09-24 20:20:33','ExtC2C3-GDSK-7T9A',0,'2013-10-08 12:29:24',NULL,NULL,2),(136206,'agXy5gc9Heb5FW9352eLDm','active',84281,NULL,3610,'2013-09-24 20:22:25','2013-09-24 20:22:25',12,'2013-09-24 20:22:24','EXTC4-GEEK-7T9C',NULL,NULL,NULL,NULL,2),(136208,'bNAv39ILTj4koyqIGsqAlW','active',104554,NULL,4270,'2013-09-24 20:23:13','2013-09-24 20:23:13',12,'2013-09-24 20:23:13','ExtC2C3-FPID-7T88',NULL,NULL,NULL,NULL,2),(136210,'bVk5MegYTiSPq9fiz1gVpq','complete',84281,NULL,4700,'2013-09-24 20:30:10','2013-10-02 08:51:26',12,'2013-09-24 20:30:10','EXTC4-GIU1-7T9K',0,'2013-10-02 08:51:26',NULL,NULL,2),(136212,'d-o3xmiobh9Q1hlD1ikFbi','complete',102556,NULL,4744,'2013-09-24 20:40:28','2013-10-03 08:35:39',12,'2013-09-24 20:40:28','ExtC2C3-GKES-7T9Q',0,'2013-10-03 08:35:39',NULL,NULL,2),(136214,'dyi3AScbLe54Xo_x5yZDVP','complete',104556,NULL,4515,'2013-09-24 20:46:14','2013-09-25 20:15:42',13,'2013-09-24 20:46:13','CS-HX6H-7SSW',0,'2013-09-25 20:15:42',NULL,NULL,5),(136216,'bQd7zrK7vfeRszbQa96jTo','complete',104558,NULL,4270,'2013-09-24 20:48:49','2013-10-08 15:04:26',6,'2013-09-24 20:48:49','Int-GMMM-7T9S',0,'2013-10-08 15:04:26',NULL,NULL,2),(136218,'azv8jfu2XeDPTyc_YgX3WW','active',104560,NULL,4426,'2013-09-24 20:50:41','2013-09-24 20:50:41',8,'2013-09-24 20:50:41','EXTC5C6-GQ04-7T9W',NULL,NULL,NULL,NULL,2),(136220,'dlGTo4JT9egPHfPg-jJvLn','complete',104562,NULL,4529,'2013-09-24 20:51:15','2013-09-25 21:15:40',13,'2013-09-24 20:51:14','PCS-CYKR-7T4Q',0,'2013-09-25 21:15:40',NULL,NULL,5),(136222,'aGHeJTAHHoCkO-YyAL3gto','complete',104564,NULL,4748,'2013-09-24 20:52:56','2013-10-16 10:34:37',12,'2013-09-24 20:52:56','EXTC4-GI17-7T9I',0,'2013-10-16 10:34:37',NULL,NULL,2),(136224,'bQAmGG6a1pM7nzESrkBtxQ','complete',104566,NULL,4551,'2013-09-24 21:03:57','2013-09-25 01:15:35',13,'2013-09-24 21:03:56','GLASC-FO7B-7T84',0,'2013-09-25 01:15:35',NULL,NULL,5),(136226,'buA1p_mTra4OZOGetnFuOn','complete',75456,NULL,4700,'2013-09-24 21:08:17','2013-10-02 08:50:56',12,'2013-09-24 21:08:16','EXTC4-H0PV-7TAE',0,'2013-10-02 08:50:56',NULL,NULL,2),(136228,'cecW6j8dbcB5NWgKaaS9KH','complete',36209,NULL,4360,'2013-09-24 21:11:04','2013-10-28 13:53:30',8,'2013-09-24 21:11:03','EXTC5C6-H12B-7TAG',0,'2013-10-28 13:53:30',NULL,NULL,2),(136230,'aNfJmmw6LeXPoE_mazia7M','complete',104568,NULL,4424,'2013-09-24 21:12:54','2013-10-02 11:19:06',12,'2013-09-24 21:12:53','ExtC2C3-GUZ4-7TA2',0,'2013-10-02 11:19:06',NULL,NULL,2),(136232,'c7SiNBmqTkh4LOjV38lATf','complete',104570,NULL,4758,'2013-09-24 21:14:36','2013-10-21 13:59:11',8,'2013-09-24 21:14:36','EXTC5C6-GYZ4-7TAA',0,'2013-10-21 13:59:11',NULL,NULL,2),(136234,'d-Fijk5aboc6BLparg6so8','complete',104574,NULL,4360,'2013-09-24 21:16:02','2013-10-28 13:53:52',8,'2013-09-24 21:16:00','EXTC5C6-GW3D-7TA8',0,'2013-10-28 13:53:52',NULL,NULL,2),(136236,'aHdbZKh-PfvlRrYLwPs9Nl','active',104576,NULL,3610,'2013-09-24 21:38:54','2013-09-24 21:38:54',12,'2013-09-24 21:38:53','EXTC4-GVZF-7TA6',NULL,NULL,NULL,NULL,2),(136238,'a9TNMg_PLen5YkPw-2O6Mk','complete',99792,NULL,3809,'2013-09-24 21:45:47','2013-10-16 12:05:34',8,'2013-09-24 21:45:46','EXTC5C6-HGYD-7TB6',0,'2013-10-16 12:05:34',NULL,NULL,2),(136240,'dFGJtg5HLnB7TeWMocuq0F','complete',74657,NULL,4360,'2013-09-24 21:46:49','2013-10-28 14:07:15',8,'2013-09-24 21:46:48','EXTC5C6-HHO5-7TB8',0,'2013-10-28 14:07:15',NULL,NULL,2),(136242,'a0odvVkGrp648cRHoIsfbL','complete',104578,NULL,4515,'2013-09-24 22:08:55','2013-10-04 09:56:52',13,'2013-09-24 22:08:55','CS-GUBD-7SRW',0,'2013-10-04 09:56:52',NULL,NULL,5),(136244,'b9WO8Fcy5diAo6BZfJRJRg','complete',104580,NULL,4762,'2013-09-24 22:14:00','2013-10-15 10:15:06',8,'2013-09-24 22:14:00','EXTC5C6-F89B-7T7O',0,'2013-10-15 10:15:06',NULL,NULL,2),(136246,'aWGouHKTHl26z46cx4iGaw','complete',92896,NULL,4380,'2013-09-24 22:32:15','2013-09-30 12:44:21',12,'2013-09-24 22:32:15','EXTC4-HRB9-7TBG',0,'2013-09-30 12:44:21',NULL,NULL,2),(136248,'bpg2hrZujdoR6wM0rxvQqO','complete',104582,NULL,4360,'2013-09-24 22:47:49','2013-10-28 14:07:33',8,'2013-09-24 22:47:49','EXTC5C6-GKBF-7T9O',0,'2013-10-28 14:07:33',NULL,NULL,2),(136250,'cFHm-be3vmJ6O3tUP3BIun','complete',104584,NULL,4618,'2013-09-24 23:49:12','2013-10-03 14:08:47',8,'2013-09-24 23:49:11','EXTC5C6-IDX5-7TBY',0,'2013-10-03 14:08:47',NULL,NULL,2),(136252,'dgARw-KbbbIP0go1c0z0LW','complete',104586,NULL,4748,'2013-09-25 00:28:35','2013-10-16 10:35:57',12,'2013-09-25 00:28:34','EXTC4-112F-7TCK',0,'2013-10-16 10:35:57',NULL,NULL,2),(136254,'d2T1K8fQLo072MVsZ_t9iz','complete',104588,NULL,4426,'2013-09-25 00:40:18','2013-09-27 07:54:41',8,'2013-09-25 00:40:17','EXTC5C6-WQC-7TCI',0,'2013-09-27 07:54:41',NULL,NULL,2),(136256,'c5ryWH5F5evRK7hqMo1UE6','complete',104590,NULL,4736,'2013-09-25 00:42:56','2013-09-26 15:04:34',12,'2013-09-25 00:42:55','ExtC2C3-14KM-7TCM',0,'2013-09-26 15:04:34',NULL,NULL,2),(136258,'d_s9TJdZPmKBvy9CBF13Mg','complete',104592,NULL,4748,'2013-09-25 01:20:47','2013-10-16 10:37:04',12,'2013-09-25 01:20:46','EXTC4-FYX9-7SQS',0,'2013-10-16 10:37:04',NULL,NULL,2),(136260,'a86_-9x0ngj58dDyIXWSeM','complete',104594,NULL,4748,'2013-09-25 02:41:18','2013-10-21 09:34:01',12,'2013-09-25 02:41:17','EXTC4-25AQ-7TCO',0,'2013-10-21 09:34:01',NULL,NULL,2),(136262,'dDyzZ6En9nP6wSOd8w_r5n','complete',104596,NULL,4736,'2013-09-25 03:30:04','2013-09-26 15:04:09',12,'2013-09-25 03:30:04','ExtC2C3-3927-7TCS',0,'2013-09-26 15:04:09',NULL,NULL,2),(136264,'caQzmvAYbgUzzAWf4T0v5n','complete',104596,NULL,4760,'2013-09-25 03:42:12','2013-09-30 09:16:09',12,'2013-09-25 03:42:11','ExtC2C3-3J91-7TCW',0,'2013-09-30 09:16:09',NULL,NULL,2),(136266,'cWTgwBdmDgSOUoeh1cZevL','complete',104598,NULL,4766,'2013-09-25 04:35:27','2013-10-15 11:47:47',8,'2013-09-25 04:35:26','EXTC5C6-3YN7-7TCY',0,'2013-10-15 11:47:47',NULL,NULL,2),(136268,'cVVYWJjZHcyiM5O6YkYOeA','complete',104600,NULL,4748,'2013-09-25 06:19:38','2013-10-24 10:03:59',12,'2013-09-25 06:19:37','EXTC4-IGDK-7STG',0,'2013-10-24 10:03:59',NULL,NULL,2),(136270,'aydErq8uXhRAA8mlzqizgZ','complete',104602,NULL,4618,'2013-09-25 07:10:04','2013-09-25 13:08:11',8,'2013-09-25 07:10:03','EXTC5C6-5SV9-7TD6',0,'2013-09-25 13:08:11',NULL,NULL,2),(136272,'cLZdjMl7PfJ6IKUAjkAw-z','complete',104604,NULL,4517,'2013-09-25 07:13:14','2013-09-26 07:15:22',13,'2013-09-25 07:13:13','PS-CVZH-7RZA',0,'2013-09-26 07:15:22',NULL,NULL,5),(136274,'a6PewS7srlLABuW__8am_T','complete',104606,NULL,4515,'2013-09-25 07:26:55','2013-10-14 11:35:13',13,'2013-09-25 07:26:55','CS-6EMQ-7SUQ',0,'2013-10-14 11:35:13',NULL,NULL,5),(136276,'acS_V9pkvajOLvR8zUKC1x','complete',95080,NULL,4760,'2013-09-25 08:06:15','2013-10-29 13:02:19',6,'2013-09-25 08:06:14','Int-6Y95-7TDK',0,'2013-10-29 13:02:19',NULL,NULL,2),(136278,'bT2xdRRRTefPeczHGI_QWw','talent',104608,NULL,4515,'2013-09-25 09:10:52','2013-09-26 09:15:29',13,'2013-09-25 09:10:51','CS-B5MQ-7RAM',0,'2013-09-26 09:15:29',NULL,NULL,5),(136280,'b0YEZ3Qg1kyAad5Cdn7kJI','complete',104610,NULL,4760,'2013-09-25 09:11:57','2013-10-08 12:29:29',12,'2013-09-25 09:11:56','ExtC2C3-7RIG-7TEI',0,'2013-10-08 12:29:29',NULL,NULL,2),(136282,'a0mYPuVzzkEjuydtEYuhtY','complete',103070,NULL,4168,'2013-09-25 09:17:12','2013-10-02 10:25:33',12,'2013-09-25 09:17:11','ExtC2C3-7K2A-7TEC',0,'2013-10-02 10:25:33',NULL,NULL,2),(136284,'dAXSQMjqHaqyeDKymBxWSU','talent',53827,NULL,4664,'2013-09-25 09:18:17','2013-10-11 14:19:17',12,'2013-09-25 09:18:17','EXTC4-7CXU-7TE4',0,'2013-10-11 14:19:17',NULL,NULL,2),(136288,'bP1f0mh2TgHAYycMEU_NQQ','talent',53827,NULL,4424,'2013-09-25 09:28:39','2013-10-02 10:46:47',12,'2013-09-25 09:28:38','ExtC2C3-7Z7W-7TEQ',0,'2013-10-02 10:46:47',NULL,NULL,2),(136290,'cEgJ6C5H5dE7SH87Ino2IL','complete',103070,NULL,4760,'2013-09-25 09:35:03','2013-09-30 09:13:43',12,'2013-09-25 09:35:03','ExtC2C3-7Z20-7TEO',0,'2013-09-30 09:13:43',NULL,NULL,2),(136292,'aujbLL78bbO6fwr6Z7FWT6','complete',94450,NULL,4694,'2013-09-25 09:40:50','2013-09-26 13:20:50',6,'2013-09-25 09:40:50','Int-85GC-7TF6',0,'2013-09-26 13:20:50',NULL,NULL,2),(136294,'cVtGeIl8vjIPzv7oJsjrPG','complete',77107,NULL,3809,'2013-09-25 09:42:37','2013-10-16 12:05:57',8,'2013-09-25 09:42:37','EXTC5C6-839Z-7TF0',0,'2013-10-16 12:05:57',NULL,NULL,2),(136296,'d3WblpM29o6QpG599EGvVW','talent',104612,NULL,4515,'2013-09-25 09:42:49','2013-09-26 10:15:31',13,'2013-09-25 09:42:49','CS-AJ48-7RNU',0,'2013-09-26 10:15:31',NULL,NULL,5),(136298,'bHaCcGbCnpHO1XiAg0OmqH','complete',10827,NULL,4688,'2013-09-25 09:50:29','2013-10-21 15:35:15',6,'2013-09-25 09:50:29','Int-89WG-7TFE',0,'2013-10-21 15:35:15',NULL,NULL,2),(136300,'cYDFCLkaHfdyrEY7MXWUZT','active',103918,NULL,4330,'2013-09-25 10:07:07','2013-09-25 10:07:07',8,'2013-09-25 10:07:06','EXTC5C6-88TJ-7TFC',NULL,NULL,NULL,NULL,2),(136302,'dFyT9oYQTcLQiyCgqub2pA','complete',104614,NULL,4742,'2013-09-25 10:09:53','2013-10-15 13:34:44',8,'2013-09-25 10:09:53','EXTC5C6-8BAK-7TFI',0,'2013-10-15 13:34:44',NULL,NULL,2),(136304,'ahCPNwhyvfd4R97pQbRhiF','complete',104616,NULL,4618,'2013-09-25 10:15:57','2013-09-25 13:08:56',8,'2013-09-25 10:15:56','EXTC5C6-85V6-7TF8',0,'2013-09-25 13:08:56',NULL,NULL,2),(136306,'dYxg61JsDiRlQSGVXKGv2x','complete',104618,NULL,4678,'2013-09-25 10:18:16','2013-10-17 10:23:31',8,'2013-09-25 10:18:16','EXTC5C6-8GYK-7TFS',0,'2013-10-17 10:23:31',NULL,NULL,2),(136308,'cX52NlI65k4Qv-t5P1-qgZ','complete',104620,NULL,4774,'2013-09-25 10:24:10','2013-10-04 09:16:57',8,'2013-09-25 10:24:09','EXTC5C6-8BE6-7TFK',0,'2013-10-04 09:16:57',NULL,NULL,2),(136310,'dvNCepD3vg8BkPRXAoCtrP','complete',87244,NULL,3781,'2013-09-25 10:35:28','2013-10-14 14:28:16',8,'2013-09-25 10:35:26','EXTC5C6-8TVI-7TGE',0,'2013-10-14 14:28:16',NULL,NULL,2),(136312,'dI8iGsZ0DdePMWnEzTlFpy','complete',104622,NULL,4678,'2013-09-25 10:36:12','2013-10-17 10:56:56',8,'2013-09-25 10:36:12','EXTC5C6-8CGE-7TFM',0,'2013-10-17 10:56:56',NULL,NULL,2),(136314,'dszZ8oGX9oii34w3ddYpvb','complete',104624,NULL,4748,'2013-09-25 10:36:45','2013-10-15 14:57:33',12,'2013-09-25 10:36:44','EXTC4-8LC2-7TG6',0,'2013-10-15 14:57:33',NULL,NULL,2),(136316,'digGI9uBnb_koGBqsv2TIP','complete',104626,NULL,4618,'2013-09-25 10:46:19','2013-09-25 13:09:30',8,'2013-09-25 10:46:18','EXTC5C6-8DVS-7SXI',0,'2013-09-25 13:09:30',NULL,NULL,2),(136318,'ayfC9v9Enc9QGar75FttN8','complete',104628,NULL,4618,'2013-09-25 10:53:01','2013-09-25 13:09:50',8,'2013-09-25 10:53:00','EXTC5C6-90JS-7TGQ',0,'2013-09-25 13:09:50',NULL,NULL,2),(136320,'b0Rm9Nbe1eE7dGG2yoGZco','complete',104630,NULL,4678,'2013-09-25 10:54:01','2013-11-15 13:05:09',8,'2013-09-25 10:54:01','EXTC5C6-8IPZ-7TG0',0,'2013-11-15 13:05:09',NULL,NULL,2),(136322,'bClqz8sTbhBz_HbkUUs8pa','complete',51863,NULL,4742,'2013-09-25 11:13:27','2013-11-21 11:06:48',8,'2013-09-25 11:13:27','EXTC5C6-8SXP-7TGC',0,'2013-11-21 11:06:48',NULL,NULL,2),(136324,'cqhvGjCjvaajzTri_K1soW','complete',104632,NULL,4515,'2013-09-25 11:13:32','2013-09-28 17:15:22',13,'2013-09-25 11:13:32','CS-7L8Y-7RJW',0,'2013-09-28 17:15:22',NULL,NULL,5),(136326,'aNWwTM-NPhC6ZqrcL-snPu','active',104634,NULL,4360,'2013-09-25 11:27:54','2013-09-25 11:27:54',2,'2013-09-25 11:27:54','Int-BGCJ-7T2W',NULL,NULL,NULL,NULL,2),(136328,'dsrxvnCCTp2ykaguamQL8y','complete',104636,NULL,4618,'2013-09-25 11:31:44','2013-09-25 13:10:33',8,'2013-09-25 11:31:35','EXTC5C6-7M4U-7TEE',0,'2013-09-25 13:10:33',NULL,NULL,2),(136330,'d3x4K32XLcoB-uGzELq9hE','complete',104638,NULL,4517,'2013-09-25 11:39:06','2013-10-05 21:15:34',13,'2013-09-25 11:38:38','PS-CI0D-7T44',0,'2013-10-05 21:15:34',NULL,NULL,5),(136332,'aeSlRFlqrfoQszDHgRfpft','complete',104640,NULL,4618,'2013-09-25 11:44:17','2013-09-25 13:11:15',8,'2013-09-25 11:44:16','EXTC5C6-9Q8L-7THO',0,'2013-09-25 13:11:15',NULL,NULL,2),(136334,'dhne26LhHkbzslU2CthHa4','complete',104642,NULL,791,'2013-09-25 11:45:53','2013-10-03 13:24:15',8,'2013-09-25 11:45:52','EXTC5C6-9KCZ-7THC',0,'2013-10-03 13:24:15',NULL,NULL,2),(136336,'dVnLJraNLfRPorIoru786_','complete',104644,NULL,4748,'2013-09-25 11:55:22','2013-10-16 10:38:38',12,'2013-09-25 11:55:21','EXTC4-9KKW-7THE',0,'2013-10-16 10:38:38',NULL,NULL,2),(136338,'d8YrEVOXniPAt4kDRYS__L','complete',104646,NULL,4750,'2013-09-25 12:07:24','2013-10-16 11:24:02',8,'2013-09-25 12:07:23','EXTC5C6-9XUW-7THU',0,'2013-10-16 11:24:02',NULL,NULL,2),(136340,'bNRWDTjd5ao4TBPdh-qhQ7','active',104648,NULL,4517,'2013-09-25 12:19:06','2013-09-25 12:19:06',13,'2013-09-25 12:19:05','PS-CXJV-7T4M',NULL,NULL,NULL,NULL,5),(136342,'d08M0JEYvo6ybSz19HWn54','complete',104650,NULL,4618,'2013-09-25 12:20:18','2013-09-25 13:11:54',8,'2013-09-25 12:20:17','EXTC5C6-A0WN-7TI2',0,'2013-09-25 13:11:54',NULL,NULL,2),(136344,'brqVNtah5fo7N_jPi0kvmH','complete',104652,NULL,4380,'2013-09-25 12:25:51','2013-09-30 12:46:16',12,'2013-09-25 12:25:51','EXTC4-A84S-7TIG',0,'2013-09-30 12:46:16',NULL,NULL,2),(136346,'dKWpR9mKnlRjBN5N_BZ9KH','complete',104654,NULL,4618,'2013-09-25 12:28:54','2013-09-25 13:12:31',8,'2013-09-25 12:28:54','EXTC5C6-75LB-7TDU',0,'2013-09-25 13:12:31',NULL,NULL,2),(136348,'aulUqoI_nkhlOnlxOBDRnf','complete',104656,NULL,4690,'2013-09-25 12:29:18','2013-09-25 13:19:40',12,'2013-09-25 12:29:17','ExtC2C3-A65T-7TIC',0,'2013-09-25 13:19:40',NULL,NULL,2),(136350,'cmY8RgqtTpIiR1ay0cjHaV','complete',103528,NULL,4764,'2013-09-25 12:34:29','2013-10-15 10:16:09',8,'2013-09-25 12:34:29','EXTC5C6-A7RA-7TIE',0,'2013-10-15 10:16:09',NULL,NULL,2),(136352,'ani4pioOLi4j6Z_n9Igtb_','active',104658,NULL,4680,'2013-09-25 12:34:40','2013-09-25 12:34:40',8,'2013-09-25 12:34:40','EXTC5C6-AATL-7TIK',NULL,NULL,NULL,NULL,2),(136354,'djrObS3org65-Cp3ZDqxKQ','complete',104660,NULL,4774,'2013-09-25 12:42:36','2013-10-04 09:16:58',8,'2013-09-25 12:42:35','EXTC5C6-AE53-7TIQ',0,'2013-10-04 09:16:58',NULL,NULL,2),(136356,'bAc9zqW_TjUlKRaOxy2YYJ','complete',104662,NULL,4694,'2013-09-25 12:46:09','2013-10-03 08:51:43',6,'2013-09-25 12:46:08','Int-ADQI-7TIO',0,'2013-10-03 08:51:43',NULL,NULL,2),(136358,'cZcaV95r1lGAf7j8snTZHc','complete',104664,NULL,4760,'2013-09-25 12:46:26','2013-09-30 09:17:03',12,'2013-09-25 12:46:25','ExtC2C3-9712-7TH2',0,'2013-09-30 09:17:03',NULL,NULL,2),(136360,'apdt-7KVHeMyKLmBsTNcrt','complete',104666,NULL,4515,'2013-09-25 12:46:31','2013-09-26 13:15:30',13,'2013-09-25 12:46:31','CS-9O8U-7THK',0,'2013-09-26 13:15:30',NULL,NULL,5),(136362,'c1V8buVZnm-jmJ6A1JaOi7','complete',104668,NULL,4618,'2013-09-25 12:47:02','2013-11-07 11:57:33',8,'2013-09-25 12:47:02','EXTC5C6-AHN2-7TJ2',0,'2013-11-07 11:57:33',NULL,NULL,2),(136364,'cJualqmn5pqlINZeq9ElT0','complete',84773,NULL,4360,'2013-09-25 12:48:12','2013-10-28 14:11:19',8,'2013-09-25 12:48:12','EXTC5C6-7RZK-7SW2',0,'2013-10-28 14:11:19',NULL,NULL,2),(136366,'d-KEwxmJvnPQUxEru-OJ_U','complete',104670,NULL,4515,'2013-09-25 12:49:38','2013-09-26 11:15:40',13,'2013-09-25 12:49:37','CS-96LA-7TGY',0,'2013-09-26 11:15:40',NULL,NULL,5),(136368,'bOtacxhJDiEyaImcitFHk3','complete',104672,NULL,4517,'2013-09-25 12:59:26','2013-09-29 21:15:27',13,'2013-09-25 12:59:26','PS-GSAE-7R0U',0,'2013-09-29 21:15:27',NULL,NULL,5),(136370,'aR2MXwi4Hgk6t9r97AwFL6','complete',104674,NULL,4764,'2013-09-25 13:07:37','2013-11-22 12:37:10',8,'2013-09-25 13:07:36','EXTC5C6-AGAQ-7TIW',0,'2013-11-22 12:37:10',NULL,NULL,2),(136372,'dJ8oNkU01m8iH4pmrkA5Ss','complete',104676,NULL,4744,'2013-09-25 13:10:15','2013-10-03 08:38:18',12,'2013-09-25 13:10:15','ExtC2C3-AKYB-7TJ8',0,'2013-10-03 08:38:18',NULL,NULL,2),(136374,'byJxyYP3bl7jnmWIjdBUW5','complete',104678,NULL,4618,'2013-09-25 13:22:13','2013-09-25 14:29:16',8,'2013-09-25 13:22:12','EXTC5C6-A9SP-7TII',0,'2013-09-25 14:29:16',NULL,NULL,2),(136376,'bhMaon-1vnqjKhmmSxXKGq','complete',104680,NULL,4678,'2013-09-25 13:32:04','2013-10-17 10:57:40',8,'2013-09-25 13:32:01','EXTC5C6-ASUE-7TJG',0,'2013-10-17 10:57:40',NULL,NULL,2),(136378,'dWZjnsmSrptPP2DBDCgl74','complete',104682,NULL,4774,'2013-09-25 13:34:15','2013-10-04 09:16:43',8,'2013-09-25 13:34:14','EXTC5C6-9RIK-7THQ',0,'2013-10-04 09:16:43',NULL,NULL,2),(136380,'b99o0z4xfn54Z9rlXZZxND','active',104674,NULL,4762,'2013-09-25 13:42:26','2013-09-25 13:42:26',8,'2013-09-25 13:42:25','EXTC5C6-AX58-7TJO',NULL,NULL,NULL,NULL,2),(136382,'bki_rLlCHjSBZ7YXPKJxcj','complete',104686,NULL,4517,'2013-09-25 13:45:11','2013-09-25 18:15:55',13,'2013-09-25 13:45:11','PS-A62D-7TIA',0,'2013-09-25 18:15:55',NULL,NULL,5),(136384,'c6W-fT_71ku70CixjxmwU1','complete',104684,27,4622,'2013-09-25 13:51:06','2013-09-27 09:00:53',19,'2013-09-25 13:51:05','AAP-BARZ-7TEQ',0,'2013-09-27 09:00:53',NULL,1,2),(136386,'djMB5HbiHiqzhsQ9pvFeZK','complete',104688,51,4678,'2013-09-25 13:58:08','2013-10-10 09:35:29',19,'2013-09-25 13:58:08','AAP-BFQB-7TEW',0,'2013-10-10 09:35:29',NULL,1,2),(136388,'cHNFNy2kPkyy2-K1xeDmp9','complete',104690,NULL,4551,'2013-09-25 14:00:31','2013-09-30 13:41:30',13,'2013-09-25 14:00:30','GLASC-FLI4-7QZI',0,'2013-09-30 13:41:30',NULL,NULL,5),(136390,'cFTXXK0aTfKkoaA8JyG44G','complete',104692,NULL,4551,'2013-09-25 14:02:41','2013-09-26 14:15:26',13,'2013-09-25 14:02:40','GLASC-AJE3-7TJ4',0,'2013-09-26 14:15:26',NULL,NULL,5),(136392,'aLV81YmMPa2A5ZomkH8Yhq','complete',80352,NULL,4742,'2013-09-25 14:04:04','2013-10-15 13:35:04',8,'2013-09-25 14:04:04','EXTC5C6-BJVE-7TKG',0,'2013-10-15 13:35:04',NULL,NULL,2),(136394,'d2Ue04IqTlzBhM6PuLYVM1','complete',104694,NULL,4551,'2013-09-25 14:09:51','2013-11-20 15:35:24',13,'2013-09-25 14:09:51','GLASC-6NKH-7RJE',0,'2013-11-20 15:35:24',NULL,NULL,5),(136396,'d2LiNZ5ozeaO2VQMKiilW4','active',104696,NULL,4553,'2013-09-25 14:19:11','2013-09-26 13:55:25',15,'2013-09-25 14:19:10','GRADPROP-CJKR-7SLQ',0,NULL,NULL,NULL,5),(136398,'bsYc1oTNnpXABPrNyWOUA4','complete',104698,NULL,4618,'2013-09-25 14:26:10','2013-09-26 09:04:16',8,'2013-09-25 14:26:09','EXTC5C6-BRKP-7TKQ',0,'2013-09-26 09:04:16',NULL,NULL,2),(136400,'a6-ZtqydrbtOossr585gX7','complete',104700,NULL,2053,'2013-09-25 14:26:15','2013-10-14 10:41:52',12,'2013-09-25 14:26:14','EXTC4-7JZ7-7TEA',0,'2013-10-14 10:41:52',NULL,NULL,2),(136402,'cflXF7Ec9jziAFA5OOB7Sk','talent',104702,NULL,4515,'2013-09-25 14:28:03','2013-09-26 15:15:39',13,'2013-09-25 14:28:03','CS-ANQS-7T1G',0,'2013-09-26 15:15:39',NULL,NULL,5),(136404,'cAzCEpDyDi8Q_jIAlLK3SZ','complete',104704,NULL,4760,'2013-09-25 14:37:57','2013-09-30 09:14:42',12,'2013-09-25 14:37:57','ExtC2C3-BK28-7TKK',0,'2013-09-30 09:14:42',NULL,NULL,2),(136406,'cg_jVlMvHp4BYC_VKXR8bh','complete',104706,NULL,4694,'2013-09-25 14:46:26','2013-10-03 08:51:53',6,'2013-09-25 14:46:26','Int-8HUB-7TFY',0,'2013-10-03 08:51:53',NULL,NULL,2),(136408,'bc8rSFHS5m1Q20d5GynVwH','complete',104708,NULL,4758,'2013-09-25 14:48:43','2013-10-24 12:52:27',8,'2013-09-25 14:48:43','EXTC5C6-BTVH-7TKW',0,'2013-10-24 12:52:27',NULL,NULL,2),(136410,'cVeXi2ECjbABtCzO02riBC','complete',104712,NULL,4678,'2013-09-25 14:53:02','2013-10-22 15:14:29',8,'2013-09-25 14:53:02','EXTC5C6-BYB2-7TL6',0,'2013-10-22 15:14:29',NULL,NULL,2),(136412,'aI8IE_-JbhfylpCCX2F485','complete',104710,51,4678,'2013-09-25 14:54:58','2013-11-15 13:23:02',19,'2013-09-25 14:54:57','AAP-C86B-7TG8',0,'2013-11-15 13:23:02',NULL,1,2),(136416,'cYWp64lMjdaPzvje3yLyg5','complete',104714,NULL,791,'2013-09-25 14:57:07','2013-10-21 12:08:17',8,'2013-09-25 14:57:06','EXTC5C6-75ZL-7TDW',0,'2013-10-21 12:08:17',NULL,NULL,2),(136418,'bVIV1yrqPgH62N--_QFYCU','complete',104716,23,4622,'2013-09-25 15:05:19','2013-09-27 09:01:14',19,'2013-09-25 15:05:19','AAP-CCNO-7TGE',0,'2013-09-27 09:01:14',NULL,1,2),(136420,'bi4O5mO7PeG6I12wLQWNXq','active',104718,65,4696,'2013-09-25 15:06:19','2013-09-27 08:02:46',19,'2013-09-25 15:06:19','AAP-CD26-7TGG',NULL,NULL,NULL,1,2),(136422,'bSi8OWQ7PgxzkHjOHQezRf','complete',104720,NULL,4551,'2013-09-25 15:15:20','2013-09-30 13:42:25',13,'2013-09-25 15:15:20','GLASC-8JA8-7TG4',0,'2013-09-30 13:42:25',NULL,NULL,5),(136424,'c1wqzF2fTemPe1ZXV0-B7M','complete',104722,NULL,4736,'2013-09-25 15:18:05','2013-09-26 15:03:51',12,'2013-09-25 15:18:04','ExtC2C3-CDLC-7TLS',0,'2013-09-26 15:03:51',NULL,NULL,2),(136426,'bZ8Nsm5CbnmjRlVRA_qd8r','complete',104724,NULL,791,'2013-09-25 15:28:53','2013-10-03 13:24:53',8,'2013-09-25 15:28:53','EXTC5C6-CHXI-7TM2',0,'2013-10-03 13:24:53',NULL,NULL,2),(136428,'d8jf8llAfeaQi5EJh5nz-l','complete',104726,NULL,4515,'2013-09-25 15:36:31','2013-10-04 07:15:23',13,'2013-09-25 15:36:31','CS-BZ8U-7TL8',0,'2013-10-04 07:15:23',NULL,NULL,5),(136430,'a1czDyZAvaCj1TR5UQp9Po','complete',104728,NULL,4750,'2013-09-25 15:44:14','2013-10-21 10:07:01',8,'2013-09-25 15:44:14','EXTC5C6-CP5D-7TM6',0,'2013-10-21 10:07:01',NULL,NULL,2),(136432,'a-r7Q09CHhy4coTMUueBRk','complete',104730,NULL,4736,'2013-09-25 15:53:38','2013-09-26 15:02:40',12,'2013-09-25 15:53:37','ExtC2C3-CQCB-7TM8',0,'2013-09-26 15:02:40',NULL,NULL,2),(136434,'bl7spUar9gxOpTeBCQxUTv','complete',35241,NULL,4678,'2013-09-25 15:56:12','2013-10-22 15:04:15',8,'2013-09-25 15:56:12','EXTC5C6-D09A-7TMI',0,'2013-10-22 15:04:15',NULL,NULL,2),(136436,'aTdIdmE0vcFz3YZBZLHrbN','complete',35241,NULL,4360,'2013-09-25 16:01:15','2013-10-28 14:07:54',8,'2013-09-25 16:01:14','EXTC5C6-D350-7TMO',0,'2013-10-28 14:07:54',NULL,NULL,2),(136438,'dCl8ywMCvg2ie-OYoeBCOd','complete',104732,NULL,4551,'2013-09-25 16:06:09','2013-10-04 09:32:08',13,'2013-09-25 16:06:09','GLASC-BY86-7TL4',0,'2013-10-04 09:32:08',NULL,NULL,5),(136440,'c0DvKjbqHpZ5afnY9vJgKu','complete',104734,NULL,4678,'2013-09-25 16:07:25','2013-10-22 14:55:14',8,'2013-09-25 16:07:25','EXTC5C6-D1N5-7TMK',0,'2013-10-22 14:55:14',NULL,NULL,2),(136442,'c1ZxD4Z2XgdBWrBj3QXTLG','active',104736,NULL,4627,'2013-09-25 16:10:32','2013-09-25 16:10:32',2,'2013-09-25 16:10:31','Int-D4WM-7TMU',NULL,NULL,NULL,NULL,2),(136444,'aIKCMvDQHlZkGMmjrVXiXw','talent',104738,NULL,4547,'2013-09-25 16:14:57','2013-09-26 16:09:16',13,'2013-09-25 16:14:57','PLASC-CZ59-7T4S',0,'2013-09-26 16:09:16',NULL,NULL,5),(136446,'cF-erSh4bbRkkT_wUlJ2Tl','complete',104740,NULL,4360,'2013-09-25 16:20:23','2013-10-28 13:54:18',8,'2013-09-25 16:20:23','EXTC5C6-D6OE-7TMY',0,'2013-10-28 13:54:18',NULL,NULL,2),(136448,'aVmpxZUWDck4ZmeYXbSYzX','complete',104742,NULL,4515,'2013-09-25 16:25:53','2013-09-26 17:15:30',13,'2013-09-25 16:25:52','CS-BWJ8-7TKY',0,'2013-09-26 17:15:30',NULL,NULL,5),(136450,'d0GFFDQvDkV5lSRkRM3Og2','complete',104744,NULL,4360,'2013-09-25 16:48:29','2013-10-28 14:11:39',8,'2013-09-25 16:48:29','EXTC5C6-CFI2-7TLY',0,'2013-10-28 14:11:39',NULL,NULL,2),(136451,'bbkqcUC8Tj8zK5oSt5JPcD','complete',104745,NULL,4360,'2013-09-25 17:06:53','2013-10-28 13:54:36',8,'2013-09-25 17:06:53','EXTC5C6-DCEL-7TN4',0,'2013-10-28 13:54:36',NULL,NULL,2),(136453,'d97_Hia2vp7lno5uD4b7DK','complete',3729,NULL,4772,'2013-09-25 17:12:44','2013-10-07 12:30:52',6,'2013-09-25 17:12:44','Int-E0NR-7TNJ',0,'2013-10-07 12:30:52',NULL,NULL,2),(136455,'bcG9wAgn5cal8KrtcsV-Vq','complete',104747,NULL,4750,'2013-09-25 17:13:59','2013-10-16 11:24:17',8,'2013-09-25 17:13:57','EXTC5C6-9PYY-7SZS',0,'2013-10-16 11:24:17',NULL,NULL,2),(136457,'bfvev0JwzfxiwCQ90zDEBj','complete',104747,NULL,4748,'2013-09-25 17:14:04','2013-10-16 10:39:01',12,'2013-09-25 17:14:03','EXTC4-A24R-7T0C',0,'2013-10-16 10:39:01',NULL,NULL,2),(136459,'aEcncpnnXaQQgejhF0yEe3','complete',104749,NULL,791,'2013-09-25 17:14:34','2013-10-21 12:08:20',8,'2013-09-25 17:14:33','EXTC5C6-DM58-7TN8',0,'2013-10-21 12:08:20',NULL,NULL,2),(136461,'ashdNfbMfni6BX-WElybcf','complete',104751,NULL,4515,'2013-09-25 17:16:11','2013-10-01 08:26:56',13,'2013-09-25 17:16:10','CS-FSWP-7QZO',0,'2013-10-01 08:26:56',NULL,NULL,5),(136463,'bTBI8Vsvfo15LKtR3cDUyv','complete',104753,NULL,4515,'2013-09-25 17:20:30','2013-09-27 13:15:24',13,'2013-09-25 17:20:30','CS-BJX0-7TKI',0,'2013-09-27 13:15:24',NULL,NULL,5),(136465,'cF_jN3Amjny5mVZW9lvCFW','complete',104755,NULL,4531,'2013-09-25 17:23:13','2013-09-26 16:09:03',13,'2013-09-25 17:23:12','PPS-CDKG-7TLQ',0,'2013-09-26 16:09:03',NULL,NULL,5),(136467,'bNv0l8WY5cIRK_izOcBW9d','active',104757,NULL,4515,'2013-09-25 17:30:39','2013-09-25 17:30:39',13,'2013-09-25 17:30:38','CS-D1OP-7TMM',NULL,NULL,NULL,NULL,5),(136469,'bwDcB5o8TcWQbdT6xy06Xc','complete',68664,NULL,4270,'2013-09-25 17:31:36','2013-09-30 09:02:39',12,'2013-09-25 17:31:35','ExtC2C3-DKAE-7TN6',0,'2013-09-30 09:02:39',NULL,NULL,2),(136471,'czXfTOu4XdWjTOCo7SMyM0','complete',104759,NULL,4678,'2013-09-25 17:34:10','2013-10-21 15:05:30',8,'2013-09-25 17:34:09','EXTC5C6-E2DR-7TNR',0,'2013-10-21 15:05:30',NULL,NULL,2),(136473,'beQZ1LrjPeEBgFxPz7HNkT','complete',19233,NULL,4515,'2013-09-25 17:46:42','2013-10-04 08:50:13',13,'2013-09-25 17:46:42','CS-ER49-7QYI',0,'2013-10-04 08:50:13',NULL,NULL,5),(136475,'a1VauOWBraNBUhPP2xpC3B','complete',104759,NULL,3203,'2013-09-25 17:49:24','2013-10-28 13:13:39',10,'2013-09-25 17:49:24','EXTC5C6-EDB5-7TOB',0,'2013-10-28 13:13:39',NULL,NULL,2),(136477,'df12W_0fLm14ARk6KoYLiL','complete',104761,NULL,4664,'2013-09-25 18:00:48','2013-10-02 09:48:35',12,'2013-09-25 18:00:47','EXTC4-E4DO-7TNX',0,'2013-10-02 09:48:35',NULL,NULL,2),(136479,'dAF96L9e5e2kEAbtmrXLLl','complete',104763,NULL,4655,'2013-09-25 18:10:07','2013-09-26 15:07:24',12,'2013-09-25 18:10:05','EXTC4-EINZ-7TOF',0,'2013-09-26 15:07:24',NULL,NULL,2),(136481,'dFZZGCbbbez7pSJRUzntdP','complete',104765,NULL,4515,'2013-09-25 18:14:08','2013-11-14 11:15:25',13,'2013-09-25 18:14:07','CS-9OJ7-7SZQ',0,'2013-11-14 11:15:25',NULL,NULL,5),(136483,'b-sPCRn9Lc_zkpXSJf1DDo','active',104767,NULL,4515,'2013-09-25 18:20:41','2013-09-25 18:20:41',13,'2013-09-25 18:20:40','CS-E3Z4-7TNV',NULL,NULL,NULL,NULL,5),(136485,'bjN6RYMx9ohPSeZUZAgjfz','complete',69410,NULL,4396,'2013-09-25 18:36:48','2013-11-04 11:53:23',2,'2013-09-25 18:36:47','Int-F1MC-7TP1',0,'2013-11-04 11:53:23',NULL,NULL,2),(136487,'cxAO857yPkgzI894o5Oeff','talent',101165,NULL,4736,'2013-09-25 18:48:10','2013-10-11 14:17:46',12,'2013-09-25 18:48:09','ExtC2C3-F5UN-7TPB',0,'2013-10-11 14:17:46',NULL,NULL,2),(136489,'bYyEAhHeLas7UqiVtt3DYr','complete',104769,NULL,4678,'2013-09-25 18:51:07','2013-10-17 08:00:53',8,'2013-09-25 18:51:07','EXTC5C6-EF0L-7SOC',0,'2013-10-17 08:00:53',NULL,NULL,2),(136491,'afzarJyL5kIiE3nB790pNk','complete',104771,NULL,4748,'2013-09-25 19:09:08','2013-11-11 13:48:55',12,'2013-09-25 19:09:07','EXTC4-F2PL-7TP5',0,'2013-11-11 13:48:55',NULL,NULL,2),(136493,'cxB7qwuUjmoQS0w0CDTB0y','active',104773,NULL,4696,'2013-09-25 19:09:16','2013-09-25 19:09:16',8,'2013-09-25 19:09:16','EXTC5C6-FZ8V-7T8O',NULL,NULL,NULL,NULL,2),(136495,'cUmK-5J3LpER25G418WEEB','active',104775,NULL,4462,'2013-09-25 19:22:04','2013-09-25 19:22:04',8,'2013-09-25 19:22:03','EXTC5C6-FGMI-7TPR',NULL,NULL,NULL,NULL,2),(136497,'bB7-N7tqbdZRoScdYLQPRm','complete',104777,NULL,3954,'2013-09-25 19:22:26','2013-10-16 10:08:49',8,'2013-09-25 19:22:25','EXTC5C6-759L-7TDS',0,'2013-10-16 10:08:49',NULL,NULL,2),(136499,'dP5dV-7r9pWyfOH4Q9bRjH','complete',104779,NULL,3130,'2013-09-25 19:25:27','2013-10-28 11:48:25',10,'2013-09-25 19:25:27','EXTC5C6-FM7L-7TQ7',0,'2013-10-28 11:48:25',NULL,NULL,2),(136501,'b5J8ebJszl9jskQ6SSoUCZ','complete',104781,NULL,4750,'2013-09-25 19:30:06','2013-10-21 10:04:37',8,'2013-09-25 19:30:05','EXTC5C6-FHTF-7TPX',0,'2013-10-21 10:04:37',NULL,NULL,2),(136503,'d8Vr7b0hDlDO_TtbSu-fkN','complete',104783,NULL,4690,'2013-09-25 19:32:20','2013-10-17 15:18:25',12,'2013-09-25 19:32:19','ExtC2C3-FKTN-7TPZ',0,'2013-10-17 15:18:25',NULL,NULL,2),(136505,'cxVoFairTpUO6Oa69gfyJn','complete',98418,NULL,4396,'2013-09-25 19:33:02','2013-11-04 11:53:35',2,'2013-09-25 19:33:02','Int-E0KA-7TNH',0,'2013-11-04 11:53:35',NULL,NULL,2),(136507,'cCwiwf_6Lm8QorCSIA1iMR','complete',104785,NULL,4529,'2013-09-25 19:33:12','2013-09-26 16:08:32',13,'2013-09-25 19:33:12','PCS-90X0-7TGS',0,'2013-09-26 16:08:32',NULL,NULL,5),(136509,'adTc1IXQ9jkBAEShvqsFip','complete',101109,NULL,4462,'2013-09-25 19:58:26','2013-10-02 10:18:17',2,'2013-09-25 19:58:26','Int-ER1Q-7TOT',0,'2013-10-02 10:18:17',NULL,NULL,2),(136511,'drxGQxOKfkzinG2f3rxryw','complete',104787,NULL,4533,'2013-09-25 20:21:48','2013-09-26 11:06:38',13,'2013-09-25 20:21:47','PPS-FWAV-7TQN',0,'2013-09-26 11:06:38',NULL,NULL,5),(136513,'dMPUwtU9fodQsJZFwjm72_','complete',104789,NULL,4426,'2013-09-25 20:22:28','2013-10-07 12:25:21',8,'2013-09-25 20:22:28','EXTC5C6-GBPA-7TRZ',0,'2013-10-07 12:25:21',NULL,NULL,2),(136515,'bjJ3kBQKrbaRlyTIRGiDVx','talent',104791,NULL,4527,'2013-09-25 20:27:09','2013-09-26 16:08:07',13,'2013-09-25 20:27:07','PCS-FFDJ-7TPL',0,'2013-09-26 16:08:07',NULL,NULL,5),(136517,'dn2sQl055e6AsTLdMmRptP','complete',100662,NULL,2053,'2013-09-25 20:27:12','2013-10-03 14:01:50',12,'2013-09-25 20:27:11','EXTC4-GEFB-7TS5',0,'2013-10-03 14:01:50',NULL,NULL,2),(136519,'cbdbFqFh5cb6GbOKddqiD_','complete',104793,NULL,4515,'2013-09-25 20:30:44','2013-10-04 08:51:27',13,'2013-09-25 20:30:43','CS-G5WJ-7T8W',0,'2013-10-04 08:51:27',NULL,NULL,5),(136521,'bOV83Tfcjek7A-CdxO5-_Y','complete',104795,NULL,4618,'2013-09-25 20:34:58','2013-09-30 07:44:58',8,'2013-09-25 20:34:57','EXTC5C6-GDEO-7TS3',0,'2013-09-30 07:44:58',NULL,NULL,2),(136523,'c6l9f20_vpuBdjfqdiJ6za','active',84923,NULL,4680,'2013-09-25 20:44:32','2013-09-25 20:44:32',8,'2013-09-25 20:44:32','EXTC5C6-GLPX-7SA8',NULL,NULL,NULL,NULL,2),(136525,'cv0zkR6hfox6RKT9RIbGiP','complete',104797,NULL,4748,'2013-09-25 20:53:25','2013-10-16 10:40:06',12,'2013-09-25 20:53:24','EXTC4-GPP9-7TSP',0,'2013-10-16 10:40:06',NULL,NULL,2),(136527,'dftuWz5DPnIjMHxiqQ-hOn','complete',101107,NULL,4760,'2013-09-25 20:57:06','2013-09-30 09:14:10',12,'2013-09-25 20:57:05','ExtC2C3-GF2D-7TS9',0,'2013-09-30 09:14:10',NULL,NULL,2),(136529,'aKF4N86avhXi-r80m5ANFB','active',104799,NULL,4517,'2013-09-25 21:07:00','2013-09-25 21:07:00',13,'2013-09-25 21:06:59','PS-F3GT-7T7I',NULL,NULL,NULL,NULL,5),(136531,'d00PT6zE9a_jWgtM6ML9wB','complete',104801,NULL,4168,'2013-09-25 21:19:27','2013-10-02 10:28:18',12,'2013-09-25 21:19:27','ExtC2C3-GVBH-7TSX',0,'2013-10-02 10:28:18',NULL,NULL,2),(136533,'abo7-5TWHbm5Q-cH_1sinp','complete',104803,NULL,4748,'2013-09-25 21:29:06','2013-10-01 13:05:27',12,'2013-09-25 21:29:06','EXTC4-FFW9-7TPP',0,'2013-10-01 13:05:27',NULL,NULL,2),(136534,'bIy_H7JsrapjWv1BtXOVBS','complete',104804,NULL,4360,'2013-09-25 22:10:37','2013-10-28 14:08:11',8,'2013-09-25 22:10:36','EXTC5C6-HS5Q-7TTU',0,'2013-10-28 14:08:11',NULL,NULL,2),(136536,'cP0RTfAGXauQ2DiH6AAKy-','active',104806,NULL,4330,'2013-09-25 22:36:55','2013-09-25 22:36:55',8,'2013-09-25 22:36:55','EXTC5C6-HXGE-7TTY',NULL,NULL,NULL,NULL,2),(136538,'d4zKF70r1lxyhm8XVr8z2b','active',104806,NULL,4426,'2013-09-25 22:46:47','2013-09-25 22:46:47',8,'2013-09-25 22:46:46','EXTC5C6-I9T1-7TUA',NULL,NULL,NULL,NULL,2),(136540,'dubteWuybcFkzaNG6PGUTT','complete',104808,NULL,4748,'2013-09-25 22:49:30','2013-10-21 09:47:00',6,'2013-09-25 22:49:30','Int-HRKB-7TTS',0,'2013-10-21 09:47:00',NULL,NULL,2),(136542,'bLnjEYqLvjT5mCe6qVh-ru','complete',94140,NULL,4760,'2013-09-25 23:16:06','2013-09-30 09:16:57',12,'2013-09-25 23:16:05','ExtC2C3-IGVA-7TUE',0,'2013-09-30 09:16:57',NULL,NULL,2),(136544,'aXN6r7i7bfhiHd0F5OFIuT','complete',104810,NULL,4515,'2013-09-26 01:10:06','2013-09-26 03:15:32',13,'2013-09-26 01:10:05','CS-XZX-7TUI',0,'2013-09-26 03:15:32',NULL,NULL,5),(136546,'av0veVFmToPzlHD95Hmxcy','complete',104812,NULL,4330,'2013-09-26 01:41:31','2013-09-27 08:17:41',8,'2013-09-26 01:41:30','EXTC5C6-1EDZ-7TUK',0,'2013-09-27 08:17:41',NULL,NULL,2),(136548,'cQGpYq57fhiRaRlmi2DiX3','complete',104814,NULL,4517,'2013-09-26 02:04:25','2013-11-21 14:15:00',13,'2013-09-26 02:04:24','PS-8T0P-7RLE',0,'2013-09-27 02:15:25',NULL,NULL,5),(136550,'dGRIv-xfnhmy2MS66veed8','complete',104816,NULL,4517,'2013-09-26 03:16:29','2013-09-27 04:15:28',13,'2013-09-26 03:16:28','PS-85ZX-7RKK',0,'2013-09-27 04:15:28',NULL,NULL,5),(136552,'bhhIsM9aLjkR46i-CsiUey','complete',104818,NULL,3954,'2013-09-26 05:31:28','2013-11-11 09:32:28',8,'2013-09-26 05:31:27','EXTC5C6-GNCN-7TSL',0,'2013-11-11 09:32:28',NULL,NULL,2),(136554,'bSjquLXB5kqkqjvwOgH8YC','complete',104820,NULL,4360,'2013-09-26 06:46:34','2013-10-28 14:08:27',8,'2013-09-26 06:46:32','EXTC5C6-DM5V-7TNA',0,'2013-10-28 14:08:27',NULL,NULL,2),(136556,'aofQzd-jng3OhQFFYZvG-H','complete',104822,NULL,4744,'2013-09-26 07:09:37','2013-09-30 09:10:09',12,'2013-09-26 07:09:36','ExtC2C3-9921-7TH4',0,'2013-09-30 09:10:09',NULL,NULL,2),(136558,'dtLlVnCeLkiBHK4PbOQG-9','complete',104824,NULL,4529,'2013-09-26 08:22:26','2013-10-19 14:31:30',13,'2013-09-26 08:22:26','PCS-79FT-7TDY',0,'2013-10-19 14:31:30',NULL,NULL,5),(136560,'amfOOlYpHbJAqSPpzdAq0y','complete',104826,NULL,4360,'2013-09-26 08:41:33','2013-10-28 14:08:46',8,'2013-09-26 08:41:33','EXTC5C6-78ZX-7TV8',0,'2013-10-28 14:08:46',NULL,NULL,2),(136562,'d_pUFnc1Lf4jAw6hdg3kch','complete',77288,NULL,4714,'2013-09-26 08:59:23','2013-09-30 07:52:44',8,'2013-09-26 08:59:23','EXTC5C6-BPCE-7RPK',0,'2013-09-30 07:52:44',NULL,NULL,2),(136564,'bBzLLkoj5iPBR4G69wyqQa','complete',104526,NULL,791,'2013-09-26 09:17:20','2013-10-03 13:26:23',8,'2013-09-26 09:17:19','EXTC5C6-7SH7-7TVS',0,'2013-10-03 13:26:23',NULL,NULL,2),(136566,'dGNAR2PYHeMPylHkCORtXG','active',104828,113,4680,'2013-09-26 09:19:37','2013-09-27 11:16:41',19,'2013-09-26 09:19:37','AAP-7W67-7TTA',NULL,NULL,NULL,1,2),(136568,'bgC3HC4gbnzQghsBaJleo7','complete',104830,NULL,4760,'2013-09-26 09:26:05','2013-09-30 09:17:43',12,'2013-09-26 09:26:05','ExtC2C3-C4FR-7TLG',0,'2013-09-30 09:17:43',NULL,NULL,2),(136570,'cltDSmgf9bhkmRRASx3Lyh','complete',104832,NULL,791,'2013-09-26 09:55:17','2013-10-03 13:27:43',8,'2013-09-26 09:55:16','EXTC5C6-7XIZ-7TVY',0,'2013-10-03 13:27:43',NULL,NULL,2),(136572,'czGNlOWo5lGiW-xcKMQMkf','talent',104834,NULL,4736,'2013-09-26 09:56:39','2013-10-11 14:17:42',12,'2013-09-26 09:56:39','ExtC2C3-71JB-7TV6',0,'2013-10-11 14:17:42',NULL,NULL,2),(136574,'dBht8GtAvku7r22ecxGTNl','complete',104836,NULL,4515,'2013-09-26 10:16:28','2013-10-04 08:59:27',13,'2013-09-26 10:16:28','CS-7TRX-7TVW',0,'2013-10-04 08:59:27',NULL,NULL,5),(136576,'bJ5uogUbjn9zNzAvZygwrl','complete',104838,NULL,4360,'2013-09-26 10:19:10','2013-10-28 14:09:03',8,'2013-09-26 10:19:09','EXTC5C6-8FAI-7TWE',0,'2013-10-28 14:09:03',NULL,NULL,2),(136578,'ceg-4Xo5Xez6Ufg5JQGOgF','complete',104840,NULL,3781,'2013-09-26 10:22:55','2013-10-14 14:33:11',8,'2013-09-26 10:22:54','EXTC5C6-DXB2-7RDW',0,'2013-10-14 14:33:11',NULL,NULL,2),(136580,'bsuOa1qbzg3QKSdlHzpxMw','complete',103398,NULL,3203,'2013-09-26 10:38:11','2013-10-28 12:54:09',10,'2013-09-26 10:38:10','EXTC5C6-8WV0-7TWY',0,'2013-10-28 12:54:09',NULL,NULL,2),(136582,'b-diBpy85oNlRSMzF_dfex','complete',104842,NULL,4690,'2013-09-26 10:44:04','2013-10-04 08:10:59',12,'2013-09-26 10:44:04','ExtC2C3-8W77-7TWU',0,'2013-10-04 08:10:59',NULL,NULL,2),(136584,'aVCs07Hlbh5AxpNilAzgfX','complete',104844,NULL,2053,'2013-09-26 10:56:41','2013-10-14 10:41:52',12,'2013-09-26 10:56:40','EXTC4-8SR1-7TWS',0,'2013-10-14 10:41:52',NULL,NULL,2),(136586,'bjcbTfp_fafB1v_a2UGllq','complete',104846,NULL,4748,'2013-09-26 10:58:07','2013-10-16 10:40:56',12,'2013-09-26 10:58:07','EXTC4-93K4-7TX6',0,'2013-10-16 10:40:56',NULL,NULL,2),(136588,'b0D3yFrUrlTiVzU1tNtaaw','complete',104192,NULL,4774,'2013-09-26 11:34:33','2013-10-04 09:16:44',8,'2013-09-26 11:34:33','EXTC5C6-9G1U-7TXQ',0,'2013-10-04 09:16:44',NULL,NULL,2),(136590,'cgGNHLyfDhNPwCg4j3ZY9G','complete',104848,NULL,4748,'2013-09-26 11:45:01','2013-10-16 10:41:32',12,'2013-09-26 11:45:01','EXTC4-8HAC-7SXO',0,'2013-10-16 10:41:32',NULL,NULL,2),(136592,'auZbxejj5hhQKyW1LRqbbP','complete',104850,NULL,4618,'2013-09-26 11:45:11','2013-09-30 07:45:10',8,'2013-09-26 11:45:10','EXTC5C6-9QP0-7TXY',0,'2013-09-30 07:45:10',NULL,NULL,2),(136594,'cq23u5JlvcaO-jKI34U6qb','complete',104852,NULL,4517,'2013-09-26 11:45:47','2013-09-30 13:44:44',13,'2013-09-26 11:45:47','PS-DO2O-7T5O',0,'2013-09-30 13:44:44',NULL,NULL,5),(136596,'cgcLC95eXpiASwZfxUKrRD','complete',104854,NULL,4618,'2013-09-26 11:46:17','2013-09-30 07:45:03',8,'2013-09-26 11:46:17','EXTC5C6-9CHM-7TXG',0,'2013-09-30 07:45:03',NULL,NULL,2),(136598,'bi6sMorMjjkRLVd6h6Aj2h','active',104856,NULL,4696,'2013-09-26 11:47:42','2013-09-26 11:47:42',8,'2013-09-26 11:47:42','EXTC5C6-91T9-7TX4',NULL,NULL,NULL,NULL,2),(136600,'aD1VPcOLzhe4SxjhlCLt4-','complete',51783,NULL,4360,'2013-09-26 11:57:37','2013-10-28 13:54:57',8,'2013-09-26 11:57:37','EXTC5C6-9W2B-7TY6',0,'2013-10-28 13:54:57',NULL,NULL,2),(136602,'d5yvHbS7vnY4vYmL9UoWmQ','complete',104858,NULL,4515,'2013-09-26 12:04:05','2013-09-26 16:15:34',13,'2013-09-26 12:04:05','CS-91JH-7TX2',0,'2013-09-26 16:15:34',NULL,NULL,5),(136604,'c8UeRFzqnaDQXc1L9ANFoK','complete',104860,49,4678,'2013-09-26 12:10:44','2013-11-15 13:20:30',19,'2013-09-26 12:10:43','AAP-A42U-7TUY',0,'2013-11-15 13:20:30',NULL,1,2),(136606,'ddqQ5G9t9o1jjnYMEzXDl6','complete',104862,49,4678,'2013-09-26 12:19:02','2013-11-15 13:20:58',19,'2013-09-26 12:19:02','AAP-A6Q6-7TV0',0,'2013-11-15 13:20:58',NULL,1,2),(136608,'c753_nms5dhiNS4Sd4Giww','complete',103068,NULL,4458,'2013-09-26 12:25:49','2013-10-28 09:01:20',2,'2013-09-26 12:25:48','Int-9A0X-7TXE',0,'2013-10-28 09:01:20',NULL,NULL,2),(136610,'aVMpd3745iWA3X9gGoDuf8','complete',103236,NULL,4774,'2013-09-26 12:40:34','2013-10-04 09:16:45',8,'2013-09-26 12:40:33','EXTC5C6-AHI1-7TYU',0,'2013-10-04 09:16:45',NULL,NULL,2),(136612,'azj-mA_k1piAyMSvERR_XT','complete',104866,NULL,4270,'2013-09-26 12:53:26','2013-09-30 09:01:33',12,'2013-09-26 12:53:26','ExtC2C3-AL58-7TYY',0,'2013-09-30 09:01:33',NULL,NULL,2),(136614,'bb16nKfI5bT7zhd7MKL75i','complete',78998,NULL,4736,'2013-09-26 12:56:55','2013-09-26 15:06:10',12,'2013-09-26 12:56:54','ExtC2C3-A1EZ-7TYG',0,'2013-09-26 15:06:10',NULL,NULL,2),(136616,'b6raVmoZDhHOZZVhNGAsMh','complete',104868,NULL,4760,'2013-09-26 13:01:53','2013-10-08 12:29:25',12,'2013-09-26 13:01:53','ExtC2C3-AE5L-7TYS',0,'2013-10-08 12:29:25',NULL,NULL,2),(136618,'cyT5QLc9XoRy1z9lW3BUGX','complete',104870,NULL,4360,'2013-09-26 13:06:01','2013-11-04 10:12:16',8,'2013-09-26 13:06:01','EXTC5C6-5W3V-7RUU',0,'2013-11-04 10:12:16',NULL,NULL,2),(136620,'b_nV-mGF9gaPy1SIS1haw4','complete',104872,NULL,4742,'2013-09-26 13:33:40','2013-10-03 13:41:20',8,'2013-09-26 13:33:39','EXTC5C6-AQ0C-7TZ6',0,'2013-10-03 13:41:20',NULL,NULL,2),(136622,'cZm7ElATvo3yEscxJ6YYCQ','complete',104874,NULL,4766,'2013-09-26 13:40:08','2013-10-15 11:47:36',8,'2013-09-26 13:40:08','EXTC5C6-AW3O-7TJM',0,'2013-10-15 11:47:36',NULL,NULL,2),(136624,'acfFtkLJDf-7gUKkInXl9d','complete',104876,21,4622,'2013-09-26 13:58:46','2013-10-04 14:57:13',19,'2013-09-26 13:58:46','AAP-BHO5-7TW0',0,'2013-10-04 14:57:13',NULL,1,2),(136626,'c1p2TImYLf2yDbtPOyv2Qf','complete',104878,124,4622,'2013-09-26 14:34:09','2013-11-12 11:54:29',19,'2013-09-26 14:34:09','AAP-BXP6-7TW2',0,'2013-11-12 11:54:29',NULL,1,2),(136628,'dK4Xz1iljcwz7jKEQC5BRx','complete',104880,NULL,4688,'2013-09-26 14:36:40','2013-10-01 12:13:26',12,'2013-09-26 14:36:39','EXTC4-BPNE-7U0I',0,'2013-10-01 12:13:26',NULL,NULL,2),(136630,'brzEHm11naiRAOeKBf1NAH','complete',101229,NULL,3203,'2013-09-26 14:45:34','2013-10-28 13:29:32',10,'2013-09-26 14:45:34','EXTC5C6-AZDU-7TZK',0,'2013-10-28 13:29:32',NULL,NULL,2),(136632,'be_tixlQvcdOLVQu-mCu1j','complete',104880,NULL,4655,'2013-09-26 14:45:48','2013-09-27 09:55:14',12,'2013-09-26 14:45:48','EXTC4-DR4P-7TNE',0,'2013-09-27 09:55:14',NULL,NULL,2),(136634,'dsDjNEqLrpgibMZ9LP3aKw','complete',88083,NULL,4774,'2013-09-26 14:45:55','2013-10-04 09:16:46',8,'2013-09-26 14:45:55','EXTC5C6-C402-7U0W',0,'2013-10-04 09:16:46',NULL,NULL,2),(136636,'dj18c41uXc761_vEAY1ESq','complete',88083,NULL,4714,'2013-09-26 14:50:48','2013-09-30 07:48:50',8,'2013-09-26 14:50:48','EXTC5C6-C74D-7U12',0,'2013-09-30 07:48:50',NULL,NULL,2),(136638,'d-_LEy6vHj2k42Qy1nkjHV','active',104876,21,4612,'2013-09-26 14:52:03','2013-09-27 18:21:00',19,'2013-09-26 14:52:02','AAP-C7RY-7TWO',NULL,NULL,NULL,1,2),(136640,'cxI2jb_K9dgANd-HvVvMyS','complete',104882,NULL,4517,'2013-09-26 15:19:19','2013-09-27 16:15:31',13,'2013-09-26 15:19:18','PS-G177-7RTG',0,'2013-09-27 16:15:31',NULL,NULL,5),(136642,'dPL4eLgjvlWkBV34bIfXaj','complete',104884,NULL,4515,'2013-09-26 15:20:53','2013-09-27 16:15:32',13,'2013-09-26 15:20:52','CS-E7YL-7TO1',0,'2013-09-27 16:15:32',NULL,NULL,5),(136644,'brnf_fHMbgWPsH2nCXeHHM','complete',86692,NULL,4270,'2013-09-26 15:36:41','2013-09-30 09:00:18',12,'2013-09-26 15:36:41','ExtC2C3-CPEM-7U1Y',0,'2013-09-30 09:00:18',NULL,NULL,2),(136646,'cmLWJ7ArTmdA-bLP4Te1HQ','complete',55658,NULL,4788,'2013-09-26 15:38:39','2013-10-28 16:02:26',12,'2013-09-26 15:38:39','EXTC4-BPPX-7U0K',0,'2013-10-28 16:02:26',NULL,NULL,2),(136648,'cGkduAToHh_4CJdNWGpTWO','complete',21171,NULL,3787,'2013-09-26 15:51:50','2013-10-24 15:51:50',8,'2013-09-26 15:51:50','EXTC5C6-C1F3-7U0U',0,'2013-10-24 15:51:50',NULL,NULL,2),(136650,'bBQP4M2fvlcz3hdrpKMRZ3','complete',104886,NULL,3203,'2013-09-26 15:53:05','2013-10-28 13:18:54',10,'2013-09-26 15:53:05','EXTC5C6-CX3M-7U2C',0,'2013-10-28 13:18:54',NULL,NULL,2),(136652,'csv_HJUCvgWzc_3duUdXYy','complete',103162,NULL,3203,'2013-09-26 15:57:57','2013-10-28 14:47:56',10,'2013-09-26 15:57:57','EXTC5C6-D0QB-7U2I',0,'2013-10-28 14:47:56',NULL,NULL,2),(136654,'aYoQR2i1HfhBW6MKdsc-JF','active',104888,NULL,4708,'2013-09-26 16:04:25','2013-09-26 16:04:25',4,'2013-09-26 16:04:24','Int-CV67-7U24',NULL,NULL,NULL,NULL,2),(136656,'b2SmbVX99d16YQMsUpPmlO','talent',56454,NULL,4517,'2013-09-26 16:08:36','2013-09-27 16:15:33',13,'2013-09-26 16:08:36','PS-CXJJ-7U2E',0,'2013-09-27 16:15:33',NULL,NULL,5),(136658,'bOjyIpRU9c3jESq6R8d3Jr','complete',104890,49,3658,'2013-09-26 16:32:29','2013-10-16 15:25:29',19,'2013-09-26 16:32:28','AAP-DHMK-7TXO',0,'2013-10-16 15:25:29',NULL,1,2),(136660,'d_e_Vj5Ejnk7ChgJKmM0yF','active',104892,39,3869,'2013-09-26 16:39:10','2013-09-27 18:54:26',19,'2013-09-26 16:39:09','AAP-DL1D-7TYI',NULL,NULL,NULL,1,2),(136662,'c0XpcfQO5cRyeBlREpYtd5','active',104894,NULL,4708,'2013-09-26 16:51:06','2013-09-26 16:51:06',4,'2013-09-26 16:51:05','Int-DL4G-7U3K',NULL,NULL,NULL,NULL,2),(136664,'d3yIj_X0zip5s2Rx3vuQKV','complete',94751,NULL,4764,'2013-09-26 17:01:54','2013-10-15 10:16:21',8,'2013-09-26 17:01:53','EXTC5C6-DHC0-7U38',0,'2013-10-15 10:16:21',NULL,NULL,2),(136666,'dalZkFb8XgdzXLR7r46yt4','complete',104896,NULL,4748,'2013-09-26 17:02:19','2013-10-16 10:42:18',12,'2013-09-26 17:02:19','EXTC4-DR2T-7U3Y',0,'2013-10-16 10:42:18',NULL,NULL,2),(136668,'bVyCh4T6zndju1i3y3caav','complete',104898,NULL,4655,'2013-09-26 17:06:42','2013-09-27 09:55:41',12,'2013-09-26 17:06:41','EXTC4-DOG3-7U3Q',0,'2013-09-27 09:55:41',NULL,NULL,2),(136670,'asi-81Gc1enyogx6M8komI','complete',104900,NULL,4748,'2013-09-26 17:24:45','2013-10-16 10:43:04',12,'2013-09-26 17:24:44','EXTC4-DUUD-7U42',0,'2013-10-16 10:43:04',NULL,NULL,2),(136672,'cF2f2n7x9f7PvWAIHUWn2O','complete',104902,NULL,4748,'2013-09-26 17:28:34','2013-10-24 10:01:55',12,'2013-09-26 17:28:33','EXTC4-CPEE-7U1W',0,'2013-10-24 10:01:55',NULL,NULL,2),(136674,'cyPpslGCzeFzLmNRogFIQq','complete',104904,NULL,4360,'2013-09-26 17:37:52','2013-10-28 14:09:19',8,'2013-09-26 17:37:52','EXTC5C6-E98Q-7U4G',0,'2013-10-28 14:09:19',NULL,NULL,2),(136676,'cENJIcF1vdS5qrQU-phvqf','complete',104906,NULL,4360,'2013-09-26 17:57:31','2013-10-28 14:12:03',8,'2013-09-26 17:57:30','EXTC5C6-DYZH-7U48',0,'2013-10-28 14:12:03',NULL,NULL,2),(136678,'a_yJPeI7ziu7yoeLs_rCjN','talent',104908,NULL,4515,'2013-09-26 17:58:56','2013-09-27 18:16:16',13,'2013-09-26 17:58:56','CS-80F4-7SWO',0,'2013-09-27 18:16:16',NULL,NULL,5),(136680,'bsRIKMIIrn9PWHDe7AG6Q3','complete',103834,NULL,4760,'2013-09-26 18:14:49','2013-09-30 09:18:17',12,'2013-09-26 18:14:49','ExtC2C3-EKBO-7U4O',0,'2013-09-30 09:18:17',NULL,NULL,2),(136682,'c24yKBMEbdNO4ls6PRLUvY','complete',104910,NULL,4517,'2013-09-26 18:38:01','2013-09-30 09:36:37',13,'2013-09-26 18:38:00','PS-GATD-7T94',0,'2013-09-30 09:36:37',NULL,NULL,5),(136684,'a_iuU_N-rd86kxjIrQw9tU','complete',104912,NULL,4618,'2013-09-26 18:45:33','2013-09-30 07:45:00',8,'2013-09-26 18:45:33','EXTC5C6-F2TJ-7U4Y',0,'2013-09-30 07:45:00',NULL,NULL,2),(136686,'bmhhbOocvodkDsY8jdf-_F','complete',104914,NULL,4515,'2013-09-26 19:39:32','2013-09-27 20:15:37',13,'2013-09-26 19:39:31','CS-F8WB-7U52',0,'2013-09-27 20:15:36',NULL,NULL,5),(136688,'aKXUUFwq9icA3l3Emg30rP','complete',104916,NULL,4517,'2013-09-26 19:42:31','2013-10-01 21:15:33',13,'2013-09-26 19:42:31','PS-9WPM-7TY8',0,'2013-10-01 21:15:33',NULL,NULL,5),(136690,'dqY3uuk2Tgq6d6O-VEnw7M','complete',103608,NULL,4622,'2013-09-26 19:56:44','2013-10-07 15:03:00',8,'2013-09-26 19:56:43','EXTC5C6-FZIO-7U5Y',0,'2013-10-07 15:03:00',NULL,NULL,2),(136692,'dy4GZTjo1oRlgXsDB9mySM','complete',104918,NULL,3130,'2013-09-26 20:07:38','2013-10-28 11:50:16',10,'2013-09-26 20:07:38','EXTC5C6-G6FH-7U6G',0,'2013-10-28 11:50:16',NULL,NULL,2),(136694,'bvDwXHRq1nO73LfELWVR_Q','complete',104920,NULL,4360,'2013-09-26 20:08:00','2013-10-28 13:56:03',8,'2013-09-26 20:08:00','EXTC5C6-FS92-7U5M',0,'2013-10-28 13:56:03',NULL,NULL,2),(136696,'dHMGntNBrcY6Gt9WQIF1ZA','complete',84533,NULL,4766,'2013-09-26 20:09:44','2013-10-15 11:47:23',8,'2013-09-26 20:09:43','EXTC5C6-G3TI-7U64',0,'2013-10-15 11:47:23',NULL,NULL,2),(136698,'dlRn9u6tPgXAgq54c1-w-i','complete',104922,NULL,4688,'2013-09-26 20:13:40','2013-10-01 12:13:28',12,'2013-09-26 20:13:40','EXTC4-FTIZ-7U5O',0,'2013-10-01 12:13:28',NULL,NULL,2),(136700,'bwLXmbI7ffuB51StZf0AWP','complete',104918,NULL,3203,'2013-09-26 20:16:55','2013-10-28 12:29:26',10,'2013-09-26 20:16:55','EXTC5C6-GD2B-7U6W',0,'2013-10-28 12:29:26',NULL,NULL,2),(136702,'cSTAQADr1osPCq6fUS_qdW','complete',104924,NULL,3203,'2013-09-26 20:19:29','2013-10-28 12:29:48',10,'2013-09-26 20:19:28','EXTC5C6-G7F5-7U6O',0,'2013-10-28 12:29:48',NULL,NULL,2),(136704,'agcL6n12PbniCJVXk1WCCB','complete',104926,NULL,4270,'2013-09-26 20:22:47','2013-10-01 14:16:10',6,'2013-09-26 20:22:46','Int-G96F-7U6S',0,'2013-10-01 14:16:10',NULL,NULL,2),(136706,'aUvLfSyqfnI4ptMmKO27co','complete',104928,NULL,4748,'2013-09-26 20:47:59','2013-11-11 13:49:13',12,'2013-09-26 20:47:59','EXTC4-FXED-7U5U',0,'2013-11-11 13:49:13',NULL,NULL,2),(136708,'cTGN1rCabk66xNZgNY7a32','complete',102560,NULL,4788,'2013-09-26 20:52:34','2013-10-28 15:54:20',12,'2013-09-26 20:52:33','EXTC4-G9NM-7U6U',0,'2013-10-28 15:54:20',NULL,NULL,2),(136710,'aBiedNOEDoYkq4OJcgyS0c','complete',104922,NULL,4744,'2013-09-26 21:05:09','2013-09-30 09:07:16',12,'2013-09-26 21:05:08','ExtC2C3-GWGB-7U7M',0,'2013-09-30 09:07:16',NULL,NULL,2),(136712,'bCzzaK_vLha5dI1mKpBuXg','complete',104930,NULL,4774,'2013-09-26 21:07:36','2013-10-04 09:16:59',8,'2013-09-26 21:07:35','EXTC5C6-GVSU-7U7K',0,'2013-10-04 09:16:59',NULL,NULL,2),(136714,'aZ_jBwa1Lpu7IW9PdE-txD','complete',104932,NULL,4360,'2013-09-26 21:09:39','2013-10-28 14:12:25',8,'2013-09-26 21:09:39','EXTC5C6-DIHL-7U3E',0,'2013-10-28 14:12:25',NULL,NULL,2),(136716,'cJvkBCEO9cCBRMIqt4nkgP','complete',104934,NULL,4515,'2013-09-26 21:09:41','2013-09-27 21:15:36',13,'2013-09-26 21:09:40','CS-CDQ4-7RYQ',0,'2013-09-27 21:15:36',NULL,NULL,5),(136718,'dSjRssAMPadiFD9IBstPhE','complete',104936,NULL,3203,'2013-09-26 21:41:37','2013-10-28 12:55:12',10,'2013-09-26 21:41:36','EXTC5C6-HD44-7U8A',0,'2013-10-28 12:55:12',NULL,NULL,2),(136720,'c3mRvnfmrolBFjq9MXUTnO','complete',104938,NULL,4618,'2013-09-26 22:26:53','2013-09-30 07:45:04',8,'2013-09-26 22:26:52','EXTC5C6-H7O7-7U7W',0,'2013-09-30 07:45:04',NULL,NULL,2),(136722,'aB7EZJU99lsPiufzouOM66','complete',104940,NULL,4788,'2013-09-26 22:31:10','2013-10-28 15:55:40',12,'2013-09-26 22:31:09','EXTC4-HUN0-7U8M',0,'2013-10-28 15:55:40',NULL,NULL,2),(136724,'ai-CVrGcfkm6_kP6UZNS2Q','complete',95908,NULL,4762,'2013-09-26 22:58:59','2013-10-15 10:15:00',8,'2013-09-26 22:58:57','EXTC5C6-IEJZ-7U92',0,'2013-10-15 10:15:00',NULL,NULL,2),(136726,'bQ0utrTFHiB64dzYgEhqUh','complete',104942,NULL,4360,'2013-09-26 23:29:35','2013-10-28 14:09:37',8,'2013-09-26 23:29:35','EXTC5C6-IG0M-7U96',0,'2013-10-28 14:09:37',NULL,NULL,2),(136728,'d0mv5v9bjpu6FHmbjZpkmB','complete',60553,NULL,3851,'2013-09-27 00:25:24','2013-10-02 08:05:58',10,'2013-09-27 00:25:23','EXTC5C6-OU7-7U9E',0,'2013-10-02 08:05:58',NULL,NULL,2),(136730,'c1Bc2eDTrp_k7SUm449Gyo','active',104944,NULL,4708,'2013-09-27 04:02:41','2013-09-27 04:02:41',4,'2013-09-27 04:02:39','Int-H3BG-7TT3',NULL,NULL,NULL,NULL,2),(136732,'aF9LPCyC1aQ7M2VMZ8ayVU','complete',16455,NULL,4772,'2013-09-27 04:19:55','2013-10-08 08:51:59',6,'2013-09-27 04:19:55','Int-4P1A-7TUS',0,'2013-10-08 08:51:59',NULL,NULL,2),(136734,'dXxLWRUXPblzNNcyyolBgf','complete',104946,NULL,4780,'2013-09-27 06:29:14','2013-10-24 12:13:52',8,'2013-09-27 06:29:13','EXTC5C6-5MLC-7U9Y',0,'2013-10-24 12:13:52',NULL,NULL,2),(136736,'bWlOcUC6Tm3jyhLrxaWhPm','complete',104948,21,4622,'2013-09-27 07:39:51','2013-10-04 14:57:58',19,'2013-09-27 07:39:50','AAP-6MR5-7U78',0,'2013-10-04 14:57:58',NULL,1,2),(136738,'cKG2P1wf5drzS2NVse_Tav','complete',103198,21,4622,'2013-09-27 07:47:28','2013-11-26 14:52:27',19,'2013-09-27 07:47:27','AAP-6QM3-7U7A',0,'2013-11-26 14:52:27',NULL,1,2),(136740,'a8J7nAJzPeIA7ufOFfwUBO','complete',69736,NULL,4270,'2013-09-27 07:52:09','2013-09-30 09:05:57',12,'2013-09-27 07:52:08','ExtC2C3-6IOJ-7UA8',0,'2013-09-30 09:05:57',NULL,NULL,2),(136742,'b_duUh96TekkpuiVmqJ3JH','complete',104950,NULL,3733,'2013-09-27 08:33:44','2013-10-09 07:41:29',8,'2013-09-27 08:33:43','EXTC5C6-763M-7UAM',0,'2013-10-09 07:41:29',NULL,NULL,2),(136744,'ccuQm-ALHc-PCrPCU2tXzk','expired',104952,49,3658,'2013-09-27 08:49:52','2013-09-27 23:34:41',19,'2013-09-27 08:49:52','AAP-7J5W-7U7G',NULL,'2013-09-27 08:49:52',NULL,1,2),(136746,'cmoJrZLrLfVR8CTcPs1nTD','active',104950,NULL,4680,'2013-09-27 08:50:28','2013-09-27 08:50:28',8,'2013-09-27 08:50:28','EXTC5C6-7ESG-7UAS',NULL,NULL,NULL,NULL,2),(136748,'cJ18P5wIrkY5bK3Bq4J29F','expired',104954,7,4680,'2013-09-27 08:52:18','2013-09-27 23:34:42',19,'2013-09-27 08:52:18','AAP-7LOT-7U7K',NULL,'2013-09-27 08:52:18',NULL,1,2),(136750,'dzMBV_6Uzbt77vHEntw8oq','active',104950,NULL,3610,'2013-09-27 08:59:14','2013-09-27 08:59:14',12,'2013-09-27 08:59:14','EXTC4-7NBB-7UB0',NULL,NULL,NULL,NULL,2),(136752,'diIsP9ilrbpj0t5wd7mtdN','complete',104956,NULL,4744,'2013-09-27 09:08:57','2013-10-03 08:34:14',12,'2013-09-27 09:08:57','ExtC2C3-74KR-7UAK',0,'2013-10-03 08:34:14',NULL,NULL,2),(136754,'dYGIWL-P5aEQaPzzllA1SE','active',104958,NULL,4720,'2013-09-27 09:11:19','2013-09-27 09:11:19',4,'2013-09-27 09:11:18','Int-62W2-7UA2',NULL,NULL,NULL,NULL,2),(136756,'afQNHJBtnlHQAPq24u4A3m','complete',104960,NULL,4519,'2013-09-27 09:18:45','2013-09-28 10:15:27',15,'2013-09-27 09:18:44','GRADOB-I1I5-7U8S',0,'2013-09-28 10:15:27',NULL,NULL,5),(136758,'dHr_6DwurgbBFfNDo0d6OG','complete',99822,NULL,4270,'2013-09-27 09:22:45','2013-10-08 15:04:37',6,'2013-09-27 09:22:45','Int-E3FK-7TNT',0,'2013-10-08 15:04:37',NULL,NULL,2),(136760,'cKe7zNB8nh36iZ3KlIGAoW','expired',104962,113,3610,'2013-09-27 09:28:02','2013-09-27 11:34:28',19,'2013-09-27 09:28:02','AAP-80FC-7U7W',NULL,'2013-09-27 09:28:02',NULL,1,2),(136762,'anDFpehenlWPS-SrTbrG7A','complete',99822,NULL,4744,'2013-09-27 09:32:47','2013-10-08 15:14:43',6,'2013-09-27 09:32:46','Int-8158-7UBA',0,'2013-10-08 15:14:43',NULL,NULL,2),(136764,'bLVlCf2qPeSOzP58fx71dA','complete',104966,NULL,3203,'2013-09-27 09:35:23','2013-10-30 19:01:44',10,'2013-09-27 09:35:23','EXTC5C6-7ZOW-7UB6',0,'2013-10-30 19:01:44',NULL,NULL,2),(136766,'d-CEPZcl5enyhMLWwkXJ_h','complete',95362,NULL,3787,'2013-09-27 09:37:41','2013-10-24 15:51:51',8,'2013-09-27 09:37:41','EXTC5C6-82Q1-7UBE',0,'2013-10-24 15:51:51',NULL,NULL,2),(136768,'bOI-1dN7XeiRqCUO4GIRRU','complete',104964,124,4622,'2013-09-27 09:38:30','2013-11-12 11:50:03',19,'2013-09-27 09:38:30','AAP-85DS-7U80',0,'2013-11-12 11:50:03',NULL,1,2),(136770,'bptwjNz7flHPoaYIpWCru-','complete',104968,NULL,3787,'2013-09-27 09:38:33','2013-09-30 13:24:59',8,'2013-09-27 09:38:33','EXTC5C6-83FE-7UBI',0,'2013-09-30 13:24:59',NULL,NULL,2),(136772,'b_t4fRfcndB4h64xB7q2FE','active',104970,47,4661,'2013-09-27 09:47:14','2013-09-27 09:50:42',19,'2013-09-27 09:47:13','AAP-89AQ-7U8I',NULL,NULL,NULL,1,2),(136774,'dDefTOtEXjrlMzn11afwso','complete',104972,NULL,4618,'2013-09-27 09:50:44','2013-09-30 07:45:00',8,'2013-09-27 09:50:43','EXTC5C6-7KSW-7TVK',0,'2013-09-30 07:45:00',NULL,NULL,2),(136776,'cbbfjuUurmFka37gi6FVBs','active',104974,NULL,4517,'2013-09-27 09:51:35','2013-09-27 09:51:35',13,'2013-09-27 09:51:34','PS-ES6S-7T6U',NULL,NULL,NULL,NULL,5),(136778,'aWjP7MtJHa1l6ZSGE_9cZD','complete',32555,NULL,4756,'2013-09-27 09:53:53','2013-10-30 14:59:12',6,'2013-09-27 09:53:53','Int-8279-7UBC',0,'2013-10-30 14:59:12',NULL,NULL,2),(136780,'c1xk-n4tLa8igqUb01KveW','expired',104976,51,4678,'2013-09-27 09:58:44','2013-10-04 10:34:30',19,'2013-09-27 09:58:44','AAP-8F1N-7U8Q',NULL,'2013-09-27 09:58:44',NULL,1,2),(136782,'bLUTdICxTmx7HduGQuRJ7d','complete',104978,35,3809,'2013-09-27 10:03:36','2013-10-31 12:39:09',19,'2013-09-27 10:03:36','AAP-8IDT-7U8S',0,'2013-10-31 12:39:09',NULL,1,2),(136784,'d4gmyQxk9fcQ25p4VRiklr','complete',104980,49,3658,'2013-09-27 10:15:12','2013-10-16 15:25:24',19,'2013-09-27 10:15:12','AAP-8N5T-7U8U',0,'2013-10-16 15:25:24',NULL,1,2),(136786,'aksxCdjfHc7PzUInuZFVy1','active',104982,35,4466,'2013-09-27 10:21:00','2013-09-27 13:57:16',21,'2013-09-27 10:21:00','AAP-8Q0G-7U8W',NULL,NULL,NULL,1,2),(136788,'bUzU1mBdPd-ygQ4WJSd5Pw','expired',104984,49,3658,'2013-09-27 10:22:10','2013-09-27 23:34:42',19,'2013-09-27 10:22:10','AAP-8QLV-7U8Y',NULL,'2013-09-27 10:22:10',NULL,1,2),(136790,'d3KPUKZ59dLjDC7W67PwR6','complete',104986,NULL,4618,'2013-09-27 10:23:53','2013-09-30 07:45:05',8,'2013-09-27 10:23:52','EXTC5C6-8MSB-7UCE',0,'2013-09-30 07:45:05',NULL,NULL,2),(136792,'cgEkKuvc5lVBuJXbxTNmP3','complete',104988,NULL,4750,'2013-09-27 10:33:58','2013-10-21 10:04:43',8,'2013-09-27 10:33:58','EXTC5C6-8AUY-7UBY',0,'2013-10-21 10:04:43',NULL,NULL,2),(136794,'cbCaGYiwvd9BJVy_71qG78','complete',104990,NULL,4517,'2013-09-27 10:37:21','2013-09-28 11:15:23',13,'2013-09-27 10:37:20','PS-89UH-7UBW',0,'2013-09-28 11:15:23',NULL,NULL,5),(136796,'dGl4TNZtbhgzZ4sM0M6IDP','complete',63688,NULL,3203,'2013-09-27 10:42:02','2013-10-28 14:50:17',10,'2013-09-27 10:42:01','EXTC5C6-8WU8-7UCY',0,'2013-10-28 14:50:17',NULL,NULL,2),(136798,'dPzYGfH8jksjuRH-0WjfgU','complete',104992,51,4678,'2013-09-27 10:44:14','2013-11-15 13:23:19',19,'2013-09-27 10:44:13','AAP-90CA-7U9C',0,'2013-11-15 13:23:19',NULL,1,2),(136800,'bzFQzZNgzpK7eKv98FZ1Ds','active',96472,NULL,4744,'2013-09-27 10:49:45','2013-09-27 10:49:45',12,'2013-09-27 10:49:44','ExtC2C3-9020-7UD2',NULL,NULL,NULL,NULL,2),(136802,'b42qZGJwLh2Q_0KWsstCy6','active',96472,NULL,4270,'2013-09-27 10:56:06','2013-09-27 10:56:06',12,'2013-09-27 10:56:05','ExtC2C3-965V-7UDG',NULL,NULL,NULL,NULL,2),(136804,'cZPkmglvfgA5HxEH69VSdr','complete',104994,NULL,3658,'2013-09-27 11:05:26','2013-10-04 08:56:37',8,'2013-09-27 11:05:26','EXTC5C6-97L2-7UDK',0,'2013-10-04 08:56:37',NULL,NULL,2),(136806,'buukgLmozpE684PnmOH9T4','complete',104996,NULL,3203,'2013-09-27 11:09:09','2013-10-28 12:55:28',10,'2013-09-27 11:09:09','EXTC5C6-97I9-7UDI',0,'2013-10-28 12:55:28',NULL,NULL,2),(136808,'bZrBY2mLfbZ5F1h2j-Jxln','complete',104998,NULL,4748,'2013-09-27 11:35:22','2013-10-15 15:09:16',12,'2013-09-27 11:35:22','EXTC4-9OMU-7TXW',0,'2013-10-15 15:09:16',NULL,NULL,2),(136810,'cAjGk7n-XiYzuVe_MQJu9B','complete',105000,NULL,4360,'2013-09-27 11:45:21','2013-10-28 14:13:56',8,'2013-09-27 11:45:21','EXTC5C6-9JMK-7UE4',0,'2013-10-28 14:13:56',NULL,NULL,2),(136812,'dXPX25l35gsA5dyS3yBFpw','complete',105002,NULL,4774,'2013-09-27 11:48:55','2013-10-04 09:17:00',8,'2013-09-27 11:48:55','EXTC5C6-9RFP-7UEG',0,'2013-10-04 09:17:00',NULL,NULL,2),(136814,'ddKRVqf6PjMkvgsVmoj_cG','active',105004,NULL,3781,'2013-09-27 11:52:28','2013-09-27 11:52:28',8,'2013-09-27 11:52:28','EXTC5C6-9OSL-7UE6',NULL,NULL,NULL,NULL,2),(136816,'cQBQDVSm5dlRaq2RZ3gRB2','talent',105006,NULL,4515,'2013-09-27 12:09:24','2013-09-28 12:15:22',13,'2013-09-27 12:09:24','CS-8JRU-7UCC',0,'2013-09-28 12:15:22',NULL,NULL,5),(136818,'bha0eXhJbfWiMtT9tmDjx2','complete',105008,NULL,4742,'2013-09-27 12:10:40','2013-10-08 14:34:00',8,'2013-09-27 12:10:39','EXTC5C6-A2SK-7UFA',0,'2013-10-08 14:34:00',NULL,NULL,2),(136820,'anTX08K2rfMj-tJYTKx-gA','complete',105010,NULL,4762,'2013-09-27 12:19:41','2013-10-15 10:14:55',8,'2013-09-27 12:19:41','EXTC5C6-C1CK-7T3M',0,'2013-10-15 10:14:55',NULL,NULL,2),(136822,'aqqQ481DXeBOmTBGdW-qEA','complete',105012,NULL,4618,'2013-09-27 12:26:04','2013-09-30 07:45:01',8,'2013-09-27 12:26:04','EXTC5C6-A7H6-7UFM',0,'2013-09-30 07:45:01',NULL,NULL,2),(136824,'dbpfsXL59jdPs7fQI6e-zZ','complete',105014,NULL,4360,'2013-09-27 12:33:10','2013-10-28 14:09:55',8,'2013-09-27 12:33:10','EXTC5C6-A7QV-7T0M',0,'2013-10-28 14:09:55',NULL,NULL,2),(136826,'de4GOqOTHnnkCSQYpB1xaN','complete',105016,NULL,3130,'2013-09-27 12:33:41','2013-10-28 12:06:35',10,'2013-09-27 12:33:40','EXTC5C6-A53E-7UFE',0,'2013-10-28 12:06:35',NULL,NULL,2),(136828,'dsEj_qfhLgxiCi0dE8gTy-','complete',41263,NULL,4770,'2013-09-27 12:38:16','2013-11-20 13:46:25',6,'2013-09-27 12:38:16','Int-AE8L-7UFW',0,'2013-11-20 13:46:25',NULL,NULL,2),(136830,'dKQVC_gCnjEiDDw3JZrRvU','complete',105018,NULL,4515,'2013-09-27 12:42:20','2013-10-04 09:05:49',13,'2013-09-27 12:42:20','CS-9IIV-7UDY',0,'2013-10-04 09:05:49',NULL,NULL,5),(136832,'aI2kQDHxrfE47Sy1unzU6i','complete',41263,NULL,4168,'2013-09-27 12:43:30','2013-10-11 14:28:42',6,'2013-09-27 12:43:30','Int-AJRU-7UG2',0,'2013-10-11 14:28:42',NULL,NULL,2),(136834,'dWFsEpHuvjoA-VxMBkvGrH','complete',105020,NULL,4517,'2013-09-27 12:47:06','2013-09-28 13:15:23',13,'2013-09-27 12:47:05','PS-A2D3-7UF8',0,'2013-09-28 13:15:23',NULL,NULL,5),(136836,'bbddkayPPkDllTQS4m7T2O','complete',105022,NULL,4515,'2013-09-27 13:01:53','2013-10-16 10:53:28',13,'2013-09-27 13:01:53','CS-A04E-7UF2',0,'2013-10-16 10:53:28',NULL,NULL,5),(136838,'a3Zi3FeOfbh76NDjAYx0BL','complete',67935,NULL,4270,'2013-09-27 13:03:35','2013-10-08 15:09:26',12,'2013-09-27 13:03:34','ExtC2C3-AK33-7UG4',0,'2013-10-08 15:09:26',NULL,NULL,2),(136840,'d7w7tbSejmX7pfHs-cQTqr','complete',105024,NULL,4772,'2013-09-27 13:23:47','2013-10-22 14:20:01',6,'2013-09-27 13:23:47','Int-AH9Q-7UG0',1,'2013-10-22 14:20:01',NULL,NULL,2),(136842,'bSWWWELpHkwyrog6TKQSpk','active',105026,NULL,4458,'2013-09-27 13:45:14','2013-09-27 13:45:14',2,'2013-09-27 13:45:14','Int-G6QO-7TRL',NULL,NULL,NULL,NULL,2),(136844,'cqe-0rj2DjIPRB5MYTLU32','complete',3871,NULL,4746,'2013-09-27 13:56:23','2013-10-24 16:12:20',4,'2013-09-27 13:56:23','Int-BC22-7UGY',0,'2013-10-24 16:12:20',NULL,NULL,2),(136846,'be9BweTbTjCA8SPz2f1NYo','complete',105028,NULL,4748,'2013-09-27 13:58:52','2013-10-24 10:01:39',12,'2013-09-27 13:58:52','EXTC4-BDVP-7UH2',0,'2013-10-24 10:01:39',NULL,NULL,2),(136848,'bzpOAYQXHiVjKeFFh0n55q','complete',105030,NULL,4744,'2013-09-27 14:00:06','2013-09-30 09:08:34',12,'2013-09-27 14:00:06','ExtC2C3-877E-7SX2',0,'2013-09-30 09:08:34',NULL,NULL,2),(136850,'bhuxOENhrlskEVzZXtRBZx','complete',105032,49,3658,'2013-09-27 14:06:14','2013-10-16 15:25:15',19,'2013-09-27 14:06:14','AAP-BL5P-7UBM',0,'2013-10-16 15:25:15',NULL,1,2),(136852,'cJ0-eia_jfsAkUzYOhDcIx','complete',105034,NULL,3809,'2013-09-27 14:08:59','2013-10-16 12:06:42',8,'2013-09-27 14:08:58','EXTC5C6-C6T8-7U0Y',0,'2013-10-16 12:06:42',NULL,NULL,2),(136854,'cRF-lSRXzfwBNuaR7c3vtN','complete',105036,NULL,4655,'2013-09-27 14:21:30','2013-10-02 08:37:20',12,'2013-09-27 14:21:30','EXTC4-BDOJ-7UH0',0,'2013-10-02 08:37:20',NULL,NULL,2),(136856,'c-xlkSmKPoPPHK1T8FdQY2','active',105038,NULL,4655,'2013-09-27 14:24:39','2013-09-27 14:24:39',12,'2013-09-27 14:24:38','EXTC4-BKNY-7UHG',NULL,NULL,NULL,NULL,2),(136858,'bwQURgeCrkMjvoKjmsR7h_','complete',105040,NULL,4515,'2013-09-27 14:32:14','2013-10-01 13:15:31',13,'2013-09-27 14:32:14','CS-96FE-7TXA',0,'2013-10-01 13:15:31',NULL,NULL,5),(136860,'c4gu2K0uDbf7KOHOHUuaKt','complete',105042,NULL,4742,'2013-09-27 14:32:51','2013-11-21 11:06:36',8,'2013-09-27 14:32:50','EXTC5C6-8D4K-7UC2',0,'2013-11-21 11:06:36',NULL,NULL,2),(136862,'bT7eaahv9ff75EVcYkLOJA','complete',105044,NULL,4618,'2013-09-27 14:39:39','2013-09-30 07:45:02',8,'2013-09-27 14:39:39','EXTC5C6-D14K-7RZG',0,'2013-09-30 07:45:02',NULL,NULL,2),(136864,'bnb7BSsSPeKlI3vFaxstnM','active',105046,NULL,4708,'2013-09-27 14:52:57','2013-09-27 14:52:57',4,'2013-09-27 14:52:57','Int-CR73-7U20',NULL,NULL,NULL,NULL,2),(136866,'bOgC_izXXeV5fAU715paTU','active',105048,NULL,4742,'2013-09-27 15:06:58','2013-09-27 15:06:58',8,'2013-09-27 15:06:58','EXTC5C6-BYQM-7UI2',NULL,NULL,NULL,NULL,2),(136868,'bmJFWo7lvhI733_eTHcS0d','complete',105050,NULL,3130,'2013-09-27 15:07:39','2013-10-28 12:09:24',10,'2013-09-27 15:07:39','EXTC5C6-CCVI-7UIO',0,'2013-10-28 12:09:24',NULL,NULL,2),(136870,'ayqM9d3nbasO41D9hsuUHO','complete',105050,NULL,3203,'2013-09-27 15:10:55','2013-10-28 13:13:59',10,'2013-09-27 15:10:54','EXTC5C6-CG5I-7UIS',0,'2013-10-28 13:13:59',NULL,NULL,2),(136872,'cJy2cEliXosREQot1Iddv_','complete',96736,NULL,4270,'2013-09-27 15:11:32','2013-09-30 09:05:39',12,'2013-09-27 15:11:31','ExtC2C3-CDDN-7UIQ',0,'2013-09-30 09:05:39',NULL,NULL,2),(136874,'aZgCSiS0TdDOs0Ich-nPUl','active',86680,NULL,4680,'2013-09-27 15:54:23','2013-09-27 15:54:23',2,'2013-09-27 15:54:22','Int-C05K-7UI6',NULL,NULL,NULL,NULL,2),(136876,'aOxl567kjchOiNlr-ddLbm','complete',80068,NULL,4746,'2013-09-27 16:04:50','2013-10-24 16:12:27',4,'2013-09-27 16:04:49','Int-D11A-7UJC',0,'2013-10-24 16:12:27',NULL,NULL,2),(136878,'bzn96nk4HbPQrknNLsZYQE','active',105052,NULL,4262,'2013-09-27 16:28:10','2013-09-27 16:28:10',12,'2013-09-27 16:28:09','EXTC4-DA74-7UJK',NULL,NULL,NULL,NULL,2),(136880,'bgou5iml5hJAFlzp1EDQE2','active',105054,NULL,4517,'2013-09-27 16:34:16','2013-09-27 16:34:16',13,'2013-09-27 16:34:16','PS-A0S9-7RWO',NULL,NULL,NULL,NULL,5),(136882,'b1z2klqD5iOB2y6vX2V7G9','active',27386,NULL,4782,'2013-09-27 17:17:39','2013-09-27 17:17:39',2,'2013-09-27 17:17:38','Int-DI1L-7UJS',NULL,NULL,NULL,NULL,2),(136884,'bIG7u8u-HeCyU86CPDj573','complete',105056,NULL,4760,'2013-09-27 17:28:51','2013-10-08 12:29:26',12,'2013-09-27 17:28:50','ExtC2C3-DRL0-7UK0',0,'2013-10-08 12:29:26',NULL,NULL,2),(136886,'bdBngNDATnvz1Zs3dd2v3y','complete',105058,NULL,4688,'2013-09-27 17:59:01','2013-10-01 12:13:38',12,'2013-09-27 17:59:01','EXTC4-EGV9-7UKS',0,'2013-10-01 12:13:38',NULL,NULL,2),(136888,'au1RbRVAjmYkIvpVPv1-ux','active',105060,NULL,4710,'2013-09-27 18:24:54','2013-09-27 18:24:54',2,'2013-09-27 18:24:53','Int-DVVA-7U44',NULL,NULL,NULL,NULL,2),(136890,'cD9k8HIU9gYz26mxctZiTY','active',105062,NULL,4762,'2013-09-27 18:28:24','2013-09-27 18:28:24',8,'2013-09-27 18:28:24','EXTC5C6-E93X-7UKK',NULL,NULL,NULL,NULL,2),(136892,'aspgeWYJznv6o8LOl307D8','complete',105064,NULL,4517,'2013-09-27 18:50:26','2013-10-06 22:15:36',13,'2013-09-27 18:50:25','PS-GBS9-7RTM',0,'2013-10-06 22:15:36',NULL,NULL,5),(136894,'cPswfnHO5p-ziittX-gjVp','complete',105066,NULL,4688,'2013-09-27 19:49:35','2013-10-01 12:13:47',12,'2013-09-27 19:49:34','EXTC4-AQ9H-7SIY',0,'2013-10-01 12:13:47',NULL,NULL,2),(136896,'cjFNIjW8Xa3kLMW6e6Zo1R','talent',105068,NULL,4543,'2013-09-27 19:57:28','2013-09-28 20:15:38',13,'2013-09-27 19:57:27','PLASC-B7TF-7U04',0,'2013-09-28 20:15:38',NULL,NULL,5),(136898,'dgpj-JLXXiXyTLFPVcZ1-A','active',37683,NULL,4708,'2013-09-27 20:09:26','2013-09-27 20:09:26',4,'2013-09-27 20:09:25','Int-G7YS-7ULS',NULL,NULL,NULL,NULL,2),(136900,'dA9FEfZm1dvPfeBeEK1caA','complete',105070,NULL,4748,'2013-09-27 20:18:42','2013-10-15 15:11:12',12,'2013-09-27 20:18:41','EXTC4-FYNF-7ULK',0,'2013-10-15 15:11:12',NULL,NULL,2),(136902,'dieQnro3rclzwF5AQLDWDj','active',105072,NULL,4262,'2013-09-27 20:28:49','2013-09-27 20:28:49',12,'2013-09-27 20:28:48','EXTC4-G7BX-7ULQ',NULL,NULL,NULL,NULL,2),(136904,'d_lJXx2E9jy5nfZVyT0hsl','complete',105074,NULL,4618,'2013-09-27 20:30:45','2013-09-30 07:45:06',8,'2013-09-27 20:30:45','EXTC5C6-9X4S-7UEW',0,'2013-09-30 07:45:06',NULL,NULL,2),(136906,'bzB8uhT_HbMA48H27e9QEM','complete',105076,NULL,4774,'2013-09-27 20:49:11','2013-10-04 09:16:47',8,'2013-09-27 20:49:10','EXTC5C6-GNNF-7UM2',0,'2013-10-04 09:16:47',NULL,NULL,2),(136908,'btOOgugJfd3Ab901FMgGsZ','complete',104926,NULL,4744,'2013-09-27 21:38:01','2013-10-03 08:40:17',6,'2013-09-27 21:38:01','Int-G6ZU-7U6M',0,'2013-10-03 08:40:17',NULL,NULL,2),(136910,'dNUnPw7C9aAPVi7NQYm6Ee','active',105078,NULL,4360,'2013-09-27 22:22:58','2013-09-27 22:22:58',2,'2013-09-27 22:22:58','Int-HJ43-7UMC',NULL,NULL,NULL,NULL,2),(136912,'aWVQPrZ0nbHQLK8A2WtpGX','complete',102110,NULL,3203,'2013-09-28 02:26:35','2013-10-15 10:53:31',10,'2013-09-28 02:26:33','EXTC5C6-2HAI-7UNA',0,'2013-10-15 10:53:31',NULL,NULL,2),(136914,'cTdqieh2PlKlqxN5gh4ZcH','complete',105080,NULL,4360,'2013-09-28 05:54:44','2013-10-28 14:12:44',8,'2013-09-28 05:54:44','EXTC5C6-C0HF-7UI8',0,'2013-10-28 14:12:44',NULL,NULL,2),(136916,'c4wB7W-qzl9AOmAw9KpVF7','complete',105082,NULL,4515,'2013-09-28 06:42:21','2013-10-01 22:15:41',13,'2013-09-28 06:42:20','CS-4UMD-7U9W',0,'2013-10-01 22:15:40',NULL,NULL,5),(136918,'dHmqtbA-1nJPqAXoW10QkG','complete',105084,NULL,4424,'2013-09-28 07:44:14','2013-10-02 11:19:22',12,'2013-09-28 07:44:12','ExtC2C3-6JLA-7UNO',0,'2013-10-02 11:19:22',NULL,NULL,2),(136920,'aAvc6Jnh5gnyXys0RGyULz','complete',105086,NULL,3203,'2013-09-28 08:28:53','2013-10-28 12:55:59',10,'2013-09-28 08:28:52','EXTC5C6-77J7-7UO0',0,'2013-10-28 12:55:59',NULL,NULL,2),(136922,'dRxFCZeVzoM7VkE1H7Mx6D','complete',105088,NULL,4360,'2013-09-28 08:29:49','2013-11-04 10:12:18',8,'2013-09-28 08:29:48','EXTC5C6-EBTJ-7UKO',0,'2013-11-04 10:12:18',NULL,NULL,2),(136924,'aiW5BVBOTlrzqtrLts8jLw','complete',105086,NULL,3130,'2013-09-28 08:42:04','2013-10-28 12:23:58',10,'2013-09-28 08:42:03','EXTC5C6-7CLO-7UO6',0,'2013-10-28 12:23:58',NULL,NULL,2),(136926,'dorVTQQm5mtP4RztDbQXJz','complete',99131,NULL,3203,'2013-09-28 10:02:00','2013-10-28 14:51:29',10,'2013-09-28 10:01:59','EXTC5C6-8ETQ-7UOQ',0,'2013-10-28 14:51:29',NULL,NULL,2),(136928,'bXN9Ut-k1mBQf_oAgXdwAj','complete',105090,NULL,4527,'2013-09-28 10:44:39','2013-09-28 16:15:24',13,'2013-09-28 10:44:38','PCS-7G80-7SVI',0,'2013-09-28 16:15:24',NULL,NULL,5),(136930,'b2S2y5noDgBiQVWUL1gjU5','complete',105092,NULL,4748,'2013-09-28 11:04:39','2013-10-16 10:43:26',12,'2013-09-28 11:04:39','EXTC4-2DAB-7U9K',0,'2013-10-16 10:43:26',NULL,NULL,2),(136932,'b-E6K0Xn5m2QflhpdAgq2g','complete',76346,NULL,4704,'2013-09-28 11:17:58','2013-10-23 11:42:38',6,'2013-09-28 11:17:58','Int-9DYL-7UP8',0,'2013-10-23 11:42:38',NULL,NULL,2),(136934,'cYlHZQzBzof7aTkwEszq6Z','complete',76346,NULL,4664,'2013-09-28 11:21:57','2013-10-11 14:19:07',6,'2013-09-28 11:21:56','Int-9IC5-7UPI',0,'2013-10-11 14:19:07',NULL,NULL,2),(136936,'dcxT-3hGTiqPPfij8okN87','complete',105094,NULL,4618,'2013-09-28 11:43:51','2013-09-30 07:45:11',8,'2013-09-28 11:43:50','EXTC5C6-FE98-7ULA',0,'2013-09-30 07:45:11',NULL,NULL,2),(136938,'bqQgugB0riY737oEeufXfY','complete',105096,NULL,4796,'2013-09-28 12:30:27','2013-10-25 13:52:55',12,'2013-09-28 12:30:26','EXTC4-A7E2-7UQ0',0,'2013-10-25 13:52:55',NULL,NULL,2),(136940,'b9Wl-0Avnm36w90CLFgnOc','complete',105098,NULL,2053,'2013-09-28 12:40:23','2013-10-14 10:41:57',12,'2013-09-28 12:40:22','EXTC4-ADP5-7UQ6',0,'2013-10-14 10:41:57',NULL,NULL,2),(136942,'bls6q5799aOy6fq2GUOdSF','complete',50317,NULL,4515,'2013-09-28 12:42:17','2013-10-06 20:15:36',13,'2013-09-28 12:42:16','CS-9PXW-7UPK',0,'2013-10-06 20:15:36',NULL,NULL,5),(136944,'cJc6Rfoc9hyALS58BZxFr9','complete',39713,NULL,3203,'2013-09-28 12:57:58','2013-10-28 12:56:16',10,'2013-09-28 12:57:57','EXTC5C6-AKKG-7UQE',0,'2013-10-28 12:56:16',NULL,NULL,2),(136946,'cwjESuVPLirzAHCbW3BIaf','complete',105100,NULL,4515,'2013-09-28 13:04:20','2013-10-04 09:08:08',13,'2013-09-28 13:04:19','CS-9R98-7UPO',0,'2013-10-04 09:08:08',NULL,NULL,5),(136948,'dgYxqS5AXmJ7H6QYuotTq-','complete',53901,NULL,4515,'2013-09-28 13:08:58','2013-10-22 12:48:00',13,'2013-09-28 13:08:57','CS-A6XE-7UPY',0,'2013-10-22 12:48:00',NULL,NULL,5),(136950,'aGv2a48EXisyKmtfP5mnRd','complete',105102,NULL,4655,'2013-09-28 13:19:31','2013-10-31 16:51:21',12,'2013-09-28 13:19:31','EXTC4-AO21-7UQG',0,'2013-10-31 16:51:21',NULL,NULL,2),(136952,'aNmn40sKvbczQnZbAtBUdY','complete',105104,NULL,4750,'2013-09-28 13:23:38','2013-10-21 10:07:12',8,'2013-09-28 13:23:38','EXTC5C6-AR41-7UQM',0,'2013-10-21 10:07:12',NULL,NULL,2),(136954,'bmxD_oZiLp5yeot_zlaM_l','active',105106,NULL,4515,'2013-09-28 13:36:06','2013-09-28 13:36:06',13,'2013-09-28 13:36:06','CS-ACIE-7UQ4',NULL,NULL,NULL,NULL,5),(136956,'aQZXKrLpbfSPuy-LZMwRA8','complete',105108,NULL,4744,'2013-09-28 14:33:23','2013-09-30 09:10:59',12,'2013-09-28 14:33:23','ExtC2C3-BN1F-7UR0',0,'2013-09-30 09:10:59',NULL,NULL,2),(136958,'as3GeIhuvox5DnVDIBp0wq','talent',105110,NULL,4515,'2013-09-28 14:54:17','2013-09-29 15:15:24',13,'2013-09-28 14:54:15','CS-BEFY-7UQU',0,'2013-09-29 15:15:24',NULL,NULL,5),(136960,'c4NRZ96Ifl3BoYd7EbKz3u','active',105112,NULL,4720,'2013-09-28 15:14:54','2013-09-28 15:14:54',4,'2013-09-28 15:14:54','Int-C5Q7-7S6K',NULL,NULL,NULL,NULL,2),(136962,'c5OPbTpW1eYRBmdieO8sjQ','complete',105114,NULL,4517,'2013-09-28 16:10:10','2013-09-29 16:15:22',13,'2013-09-28 16:10:09','PS-BU2K-7UR8',0,'2013-09-29 16:15:22',NULL,NULL,5),(136964,'a7AI5UM-9fVOfZhgG481U0','complete',105116,NULL,4710,'2013-09-28 16:58:13','2013-10-29 14:21:12',2,'2013-09-28 16:58:12','Int-DPJX-7U3S',0,'2013-10-29 14:21:12',NULL,NULL,2),(136966,'dUxkJuCO5hSPbnSdvYPQF3','complete',105118,NULL,4655,'2013-09-28 17:16:14','2013-10-31 16:52:09',12,'2013-09-28 17:16:14','EXTC4-AR0O-7UGC',0,'2013-10-31 16:52:09',NULL,NULL,2),(136968,'bfRwrw8KHhrP3KvhpCp1BA','complete',105120,NULL,791,'2013-09-28 17:26:45','2013-10-03 13:29:03',8,'2013-09-28 17:26:45','EXTC5C6-DZ4Q-7USA',0,'2013-10-03 13:29:03',NULL,NULL,2),(136970,'bX6K6CejDhNQ7f6q27a0eZ','complete',105122,NULL,4776,'2013-09-28 17:51:51','2013-10-31 10:53:52',6,'2013-09-28 17:51:50','Int-4DTU-7TUQ',0,'2013-10-31 10:53:52',NULL,NULL,2),(136972,'cR2YEOPC1orOhABLln4I65','complete',105124,NULL,3203,'2013-09-28 18:04:28','2013-10-28 14:52:38',10,'2013-09-28 18:04:27','EXTC5C6-BKD9-7UHC',0,'2013-10-28 14:52:38',NULL,NULL,2),(136974,'aYI4rW8abb-6H22SD2d7eK','complete',40037,NULL,4168,'2013-09-28 18:30:15','2013-10-02 10:26:47',6,'2013-09-28 18:30:15','Int-EWZF-7UT6',0,'2013-10-02 10:26:47',NULL,NULL,2),(136976,'aOy6exBM1keO00meA3PUry','complete',40037,NULL,4794,'2013-09-28 18:37:56','2013-10-21 10:35:53',6,'2013-09-28 18:37:56','Int-F2ZI-7UTA',0,'2013-10-21 10:35:53',NULL,NULL,2),(136978,'aDJJihqlzct5weiBd9CR_v','complete',40037,NULL,4424,'2013-09-28 18:40:07','2013-10-02 10:47:10',6,'2013-09-28 18:40:06','Int-F5O7-7UTI',0,'2013-10-02 10:47:10',NULL,NULL,2),(136980,'ctcqchwaTbBADTvfYfNXxg','complete',40037,NULL,4760,'2013-09-28 18:42:04','2013-10-08 12:28:07',6,'2013-09-28 18:42:04','Int-F6KP-7UTK',0,'2013-10-08 12:28:07',NULL,NULL,2),(136982,'deiuorMc9p_lY3IwpihRGV','complete',40037,NULL,4804,'2013-09-28 18:44:21','2013-11-14 11:28:22',6,'2013-09-28 18:44:21','Int-F7MX-7UTO',0,'2013-11-14 11:28:22',NULL,NULL,2),(136984,'bNi9nHBhHmKyu-ztYYdrc0','complete',105126,NULL,4270,'2013-09-28 18:49:28','2013-09-30 09:04:51',12,'2013-09-28 18:49:27','ExtC2C3-F4NR-7UTE',0,'2013-09-30 09:04:51',NULL,NULL,2),(136986,'aqnWLG5OfiwyYyxs4MZpKU','complete',105128,NULL,4618,'2013-09-28 18:57:41','2013-09-30 07:45:03',8,'2013-09-28 18:57:41','EXTC5C6-7YPM-7UOI',0,'2013-09-30 07:45:03',NULL,NULL,2),(136988,'cy2Mw5-FLhpBEYLMuWoRpL','complete',105130,NULL,4758,'2013-09-28 19:03:47','2013-11-06 16:26:33',8,'2013-09-28 19:03:46','EXTC5C6-F7QQ-7UTQ',0,'2013-11-06 16:26:33',NULL,NULL,2),(136990,'cQkCdlofHmLA4yHMoDYtdb','complete',105132,NULL,4517,'2013-09-28 19:15:18','2013-09-30 15:15:24',13,'2013-09-28 19:15:16','PS-EFSR-7USW',0,'2013-09-30 15:15:24',NULL,NULL,5),(136992,'aLE7AOJQjdKOSE2vymqt_T','complete',105134,NULL,4702,'2013-09-28 19:16:39','2013-10-08 14:12:38',4,'2013-09-28 19:16:39','Int-EP77-7UT0',0,'2013-10-08 14:12:38',NULL,NULL,2),(136994,'dFbwHA0hfe4PoaN1Ce7WiE','complete',105134,NULL,4720,'2013-09-28 19:20:37','2013-10-08 14:12:33',4,'2013-09-28 19:20:37','Int-FNPG-7UUA',0,'2013-10-08 14:12:33',NULL,NULL,2),(136996,'dkC_mJIc9nXyCB4CWSElmp','complete',98240,NULL,4168,'2013-09-28 19:33:43','2013-10-02 10:27:10',6,'2013-09-28 19:33:42','Int-KGF-7UMU',0,'2013-10-02 10:27:10',NULL,NULL,2),(136998,'btfx2gva9h3j0aDxUL8wUf','complete',105136,NULL,4515,'2013-09-28 19:37:49','2013-09-29 20:15:35',13,'2013-09-28 19:37:49','CS-9QF3-7UPM',0,'2013-09-29 20:15:35',NULL,NULL,5),(137000,'cQn46fjn9cHBWUY9yW40nO','complete',105138,NULL,4517,'2013-09-28 20:05:05','2013-10-04 08:58:46',13,'2013-09-28 20:05:04','PS-FR9F-7UUG',0,'2013-10-04 08:58:46',NULL,NULL,5),(137002,'b_awgIJ_LfSkFi_84cMvnv','complete',105140,NULL,4742,'2013-09-28 20:21:30','2013-10-03 13:42:06',8,'2013-09-28 20:21:30','EXTC5C6-ERAB-7UKY',0,'2013-10-03 13:42:06',NULL,NULL,2),(137004,'cME4dekifpTj15OAy0_OnH','complete',103514,NULL,4744,'2013-09-28 20:23:08','2013-10-14 16:03:28',6,'2013-09-28 20:23:07','Int-G8QN-7UUU',0,'2013-10-14 16:03:28',NULL,NULL,2),(137006,'aqZQnaEazlWBsq_7H89BkT','complete',105142,NULL,4774,'2013-09-28 20:23:31','2013-10-04 09:16:48',8,'2013-09-28 20:23:30','EXTC5C6-GCQW-7UUW',0,'2013-10-04 09:16:48',NULL,NULL,2),(137008,'bu3b-XAoDi7jZTszcPWXsR','active',103514,NULL,4744,'2013-09-28 20:46:49','2013-10-15 10:24:01',6,'2013-09-28 20:46:48','Int-GKBP-7UV0',0,NULL,NULL,NULL,2),(137010,'cVXIFNkRPomy-QsdcRx1T7','complete',2932,NULL,4360,'2013-09-28 22:07:15','2013-10-28 14:05:11',8,'2013-09-28 22:07:13','EXTC5C6-GYN1-7SS0',0,'2013-10-28 14:05:11',NULL,NULL,2),(137012,'cqEz1UIMTkHybosD5B2Is0','complete',105144,NULL,4515,'2013-09-28 22:29:43','2013-10-12 13:15:24',13,'2013-09-28 22:29:42','CS-GRRF-7SRU',0,'2013-10-12 13:15:24',NULL,NULL,5),(137014,'c56beBAvPbMAkiMrObIgmL','complete',65245,NULL,4515,'2013-09-28 23:53:01','2013-09-29 02:15:29',13,'2013-09-28 23:52:59','CS-2IE-7UVE',0,'2013-09-29 02:15:29',NULL,NULL,5),(137016,'bmC3zrG4zb7Qvf2EmZecXR','complete',105146,NULL,4515,'2013-09-29 00:43:18','2013-10-04 09:37:00',13,'2013-09-29 00:43:18','CS-6D5-7UVG',0,'2013-10-04 09:37:00',NULL,NULL,5),(137018,'bccs3-nujlwPVcDd24U7bA','complete',105148,NULL,4774,'2013-09-29 06:06:19','2013-10-04 09:16:48',8,'2013-09-29 06:06:17','EXTC5C6-5DTA-7UVW',0,'2013-10-04 09:16:48',NULL,NULL,2),(137020,'a5lkaypVnahzx12lhUxu07','complete',49531,NULL,4736,'2013-09-29 07:47:23','2013-10-04 12:43:12',12,'2013-09-29 07:47:22','ExtC2C3-6QG6-7UW6',0,'2013-10-04 12:43:12',NULL,NULL,2),(137022,'aZEI5NPHvhr5U8WD-0BH0r','complete',105150,NULL,4517,'2013-09-29 08:33:51','2013-09-30 09:15:27',13,'2013-09-29 08:33:50','PS-9BHL-7S4I',0,'2013-09-30 09:15:26',NULL,NULL,5),(137024,'cZOiVh4WniT69BCoz_2x7b','complete',101469,NULL,4480,'2013-09-29 08:47:00','2013-10-07 10:33:54',12,'2013-09-29 08:46:59','EXTC4-7GU3-7UWC',0,'2013-10-07 10:33:54',NULL,NULL,2),(137026,'d8wOq8MwjdR7j5-QxqBymr','complete',105152,NULL,4515,'2013-09-29 09:18:10','2013-10-10 10:24:44',13,'2013-09-29 09:18:10','CS-9UBK-7S4S',0,'2013-10-10 10:24:44',NULL,NULL,5),(137028,'a8JwA2yb5aj7ETUSRN7nZU','complete',105154,NULL,4618,'2013-09-29 09:27:24','2013-09-30 07:45:07',8,'2013-09-29 09:27:24','EXTC5C6-7VUI-7UWG',0,'2013-09-30 07:45:07',NULL,NULL,2),(137030,'blxWora8jgc5rq7-QCEKIc','active',105156,NULL,4360,'2013-09-29 09:34:00','2013-09-29 09:34:00',2,'2013-09-29 09:33:59','Int-7PL8-7UWE',NULL,NULL,NULL,NULL,2),(137032,'ck_KcghGzlX5jYkhPvIlyQ','complete',105158,NULL,4515,'2013-09-29 10:10:21','2013-11-04 14:24:55',13,'2013-09-29 10:10:20','CS-BMSU-7T34',0,'2013-11-04 14:24:55',NULL,NULL,5),(137034,'d6RAqZrZ9jElAmtt8bfIiS','complete',105160,NULL,4618,'2013-09-29 10:28:48','2013-09-30 07:45:08',8,'2013-09-29 10:28:48','EXTC5C6-64HJ-7UW0',0,'2013-09-30 07:45:08',NULL,NULL,2),(137036,'dVOsHjgODcb5B7zm7Y7Kbl','complete',105162,NULL,4688,'2013-09-29 11:01:38','2013-10-01 12:13:30',12,'2013-09-29 11:01:36','EXTC4-8K56-7UWU',0,'2013-10-01 12:13:30',NULL,NULL,2),(137038,'cnALr8WdXgdR-S-xD-iXs1','complete',105164,NULL,4708,'2013-09-29 11:16:25','2013-10-08 14:11:17',4,'2013-09-29 11:16:25','Int-7PWO-7TVQ',0,'2013-10-08 14:11:17',NULL,NULL,2),(137040,'d2HZTTc-Xb2lxhzxGwVSjA','active',105164,NULL,4724,'2013-09-29 11:19:14','2013-09-30 09:12:27',2,'2013-09-29 11:19:13','Int-6RYA-7TV4',NULL,NULL,NULL,NULL,2),(137042,'duyarsXsjg6PK_Ur_G6JZq','complete',105166,NULL,4748,'2013-09-29 11:35:48','2013-10-16 10:44:11',12,'2013-09-29 11:35:47','EXTC4-853L-7UWM',0,'2013-10-16 10:44:11',NULL,NULL,2),(137044,'dXgE2B8BzhdR-T6P6qrFVA','complete',89942,NULL,4774,'2013-09-29 11:54:49','2013-10-04 09:17:06',8,'2013-09-29 11:54:48','EXTC5C6-9UIG-7UXO',0,'2013-10-04 09:17:06',NULL,NULL,2),(137046,'bhpiDRiRvby5aULKppFgJG','complete',105168,NULL,4618,'2013-09-29 11:57:50','2013-09-30 07:45:08',8,'2013-09-29 11:57:50','EXTC5C6-9VY2-7UXQ',0,'2013-09-30 07:45:08',NULL,NULL,2),(137048,'ak0lXB8j1mV4O0BZJAlzC3','complete',105170,NULL,4708,'2013-09-29 12:05:00','2013-10-08 14:12:15',4,'2013-09-29 12:05:00','Int-F2BK-7T7E',0,'2013-10-08 14:12:15',NULL,NULL,2),(137050,'aOwPuyLNzeuAOYD1wG9AsB','complete',105172,NULL,4360,'2013-09-29 12:21:20','2013-10-28 14:10:10',8,'2013-09-29 12:21:20','EXTC5C6-9102-7UX6',0,'2013-10-28 14:10:10',NULL,NULL,2),(137052,'cfP9iAoNbk44qubQiwwrNu','complete',105174,NULL,4736,'2013-09-29 12:27:13','2013-10-04 12:42:57',12,'2013-09-29 12:27:12','ExtC2C3-A6P0-7UY0',0,'2013-10-04 12:42:57',NULL,NULL,2),(137054,'dy27niit9ckPwr6RJzXRhc','complete',30089,NULL,4168,'2013-09-29 12:28:19','2013-10-02 10:27:34',12,'2013-09-29 12:28:19','ExtC2C3-9FNY-7UPA',0,'2013-10-02 10:27:34',NULL,NULL,2),(137056,'cHP60ztrvh062gQGfKIpI-','complete',3527,NULL,3809,'2013-09-29 12:47:29','2013-10-31 11:42:58',2,'2013-09-29 12:47:29','Int-AIA9-7UYA',0,'2013-10-31 11:42:58',NULL,NULL,2),(137058,'bKg5jJh4nam5gx5zJdoyr0','complete',105176,NULL,4529,'2013-09-29 13:29:13','2013-10-07 18:16:03',13,'2013-09-29 13:29:12','PCS-9FIF-7UXG',0,'2013-10-07 18:16:03',NULL,NULL,5),(137060,'c-I_DAiJHkAQlcHmHaYBnh','complete',105178,NULL,4750,'2013-09-29 13:52:15','2013-10-15 15:57:02',8,'2013-09-29 13:52:15','EXTC5C6-B1PW-7UYG',0,'2013-10-15 15:57:02',NULL,NULL,2),(137062,'csleO2yQXkJiTIw0wEnxfr','complete',96818,NULL,4794,'2013-09-29 13:53:41','2013-10-21 10:36:01',6,'2013-09-29 13:53:40','Int-BBFU-7UYM',0,'2013-10-21 10:36:01',NULL,NULL,2),(137064,'bQbSNmoengIBxAkRGbz-mm','talent',105180,NULL,4515,'2013-09-29 14:07:55','2013-09-30 11:42:37',13,'2013-09-29 14:07:54','CS-ACNU-7UY2',0,'2013-09-30 11:42:37',NULL,NULL,5),(137066,'a2865lCxDd9y7UBZohY_nc','talent',105182,NULL,4515,'2013-09-29 14:28:40','2013-09-30 10:09:44',13,'2013-09-29 14:28:39','CS-BGYO-7UYW',0,'2013-09-30 10:09:44',NULL,NULL,5),(137068,'c22na4BP9fsOdtDbIGcUl-','complete',105184,NULL,4168,'2013-09-29 14:36:52','2013-10-02 10:29:24',12,'2013-09-29 14:36:52','ExtC2C3-BXDD-7UZ8',0,'2013-10-02 10:29:24',NULL,NULL,2),(137070,'b-pVbM3DfdB44lL2tzM_0J','complete',105184,NULL,4424,'2013-09-29 14:44:30','2013-10-02 11:17:23',12,'2013-09-29 14:44:30','ExtC2C3-C2R8-7UZC',0,'2013-10-02 11:17:23',NULL,NULL,2),(137072,'bm7dzQEXvbKz6nEYjqWZCV','active',105186,NULL,4517,'2013-09-29 14:50:55','2013-09-29 14:50:55',13,'2013-09-29 14:50:54','PS-FNXU-7U5G',NULL,NULL,NULL,NULL,5),(137074,'ca4un7uu9ot6fkBWz8KHdr','complete',105188,NULL,4664,'2013-09-29 15:11:44','2013-10-02 09:46:06',6,'2013-09-29 15:11:43','Int-AFX4-7UY8',0,'2013-10-02 09:46:06',NULL,NULL,2),(137076,'bQZpbrZ7Pf5AAw7dfEwFHJ','active',105190,NULL,4750,'2013-09-29 15:14:00','2013-09-29 15:14:00',8,'2013-09-29 15:14:00','EXTC5C6-AMVY-7TJC',NULL,NULL,NULL,NULL,2),(137078,'dg867XZYHaW7BDpLYEpd2Z','complete',105192,NULL,4744,'2013-09-29 16:08:57','2013-10-15 10:25:08',12,'2013-09-29 16:08:56','ExtC2C3-CT82-7UZS',0,'2013-10-15 10:25:08',NULL,NULL,2),(137080,'a-Q5utSard3AfrI-V1m72e','complete',59311,NULL,4517,'2013-09-29 16:09:28','2013-10-08 10:52:00',13,'2013-09-29 16:09:27','PS-CVJ8-7UZW',0,'2013-10-08 10:52:00',NULL,NULL,5),(137082,'dhOGtfQ4rmvPGMIKd7NGe9','complete',105194,NULL,4792,'2013-09-29 16:30:55','2013-10-02 12:33:38',8,'2013-09-29 16:30:55','EXTC5C6-D8N5-7V06',0,'2013-10-02 12:33:38',NULL,NULL,2),(137084,'b0iMkRGlvmZ56fOgk38Z4e','complete',105196,NULL,4517,'2013-09-29 16:33:31','2013-10-04 18:16:08',13,'2013-09-29 16:33:31','PS-CXPM-7V00',0,'2013-10-04 18:16:08',NULL,NULL,5),(137086,'bCt1BrvALjFBw_wVZKdP1m','complete',105198,NULL,4517,'2013-09-29 17:06:05','2013-10-08 12:15:33',13,'2013-09-29 17:06:04','PS-9W5H-7UXS',0,'2013-10-08 12:15:33',NULL,NULL,5),(137088,'cjEBoGHC9l7iTYPh1Um-hU','complete',100248,NULL,4774,'2013-09-29 17:06:29','2013-10-04 09:16:49',8,'2013-09-29 17:06:29','EXTC5C6-DSDY-7V0M',0,'2013-10-04 09:16:49',NULL,NULL,2),(137090,'aHA0thmSDhXjvziPIOgx5L','complete',105200,NULL,4758,'2013-09-29 17:11:30','2013-10-09 08:22:26',8,'2013-09-29 17:11:29','EXTC5C6-DWZ3-7V0S',0,'2013-10-09 08:22:26',NULL,NULL,2),(137092,'cg5A52tMLcJQz3T6XnhDHo','complete',105202,NULL,4774,'2013-09-29 17:12:08','2013-10-04 09:17:04',8,'2013-09-29 17:12:08','EXTC5C6-D31K-7V04',0,'2013-10-04 09:17:04',NULL,NULL,2),(137094,'cW6cnT2v9iO6kD9fjMdG89','complete',105204,NULL,4655,'2013-09-29 17:40:28','2013-10-18 10:54:18',12,'2013-09-29 17:40:28','EXTC4-E3MT-7V0W',0,'2013-10-18 10:54:18',NULL,NULL,2),(137096,'cSyN7hpcre_5BPvgVdNfkf','complete',105206,NULL,4480,'2013-09-29 17:59:01','2013-11-26 16:07:58',6,'2013-09-29 17:59:01','Int-BFRL-7UQW',0,'2013-11-26 16:07:58',NULL,NULL,2),(137098,'bp02LmUmnfuOVtFIplB7R4','complete',10535,NULL,3781,'2013-09-29 18:03:04','2013-10-25 09:32:31',8,'2013-09-29 18:03:04','EXTC5C6-FHE8-7TPT',0,'2013-10-25 09:32:31',NULL,NULL,2),(137100,'b7DcEjM2Xg5jBStR7Hfw9d','complete',71645,NULL,4744,'2013-09-29 18:13:01','2013-10-08 15:15:05',12,'2013-09-29 18:13:01','ExtC2C3-EPZM-7V1C',0,'2013-10-08 15:15:05',NULL,NULL,2),(137102,'dVOZ6xQ0DkEjdWMUbgCqGD','complete',105208,NULL,4360,'2013-09-29 18:13:18','2013-10-28 14:13:10',8,'2013-09-29 18:13:17','EXTC5C6-EH8I-7V14',0,'2013-10-28 14:13:10',NULL,NULL,2),(137104,'bVVtb-SzXiJ5ONtswuYixX','complete',72212,NULL,4744,'2013-09-29 18:20:32','2013-10-08 15:14:58',12,'2013-09-29 18:20:32','ExtC2C3-EPK1-7V1A',0,'2013-10-08 15:14:58',NULL,NULL,2),(137106,'coSG1lD_bh4j51nwtZCGx6','talent',105210,NULL,4515,'2013-09-29 18:21:10','2013-09-30 11:42:47',13,'2013-09-29 18:21:09','CS-DGV9-7V0A',0,'2013-09-30 11:42:47',NULL,NULL,5),(137108,'dbyTdcvmnhXlWZEsjgsAi_','complete',60209,NULL,4515,'2013-09-29 18:22:44','2013-11-11 09:07:28',13,'2013-09-29 18:22:43','CS-FVZX-7S96',0,'2013-11-11 09:07:28',NULL,NULL,5),(137110,'chXiyvZu9fkiDrEFS53ytC','complete',105212,NULL,4515,'2013-09-29 18:24:05','2013-10-04 10:01:49',13,'2013-09-29 18:24:05','CS-G3ST-7ULM',0,'2013-10-04 10:01:49',NULL,NULL,5),(137112,'cXCNHqe45diAiKD1LhVDOz','complete',105214,NULL,4360,'2013-09-29 18:42:27','2013-10-28 14:10:29',8,'2013-09-29 18:42:27','EXTC5C6-EYK6-7V1M',0,'2013-10-28 14:10:29',NULL,NULL,2),(137114,'cIXGE5eMrkYise1R_se-eS','complete',105216,NULL,4360,'2013-09-29 18:56:14','2013-11-04 10:12:18',8,'2013-09-29 18:56:14','EXTC5C6-FZM5-7U60',0,'2013-11-04 10:12:18',NULL,NULL,2),(137116,'dpQTohJM5lVBfEvIC72o84','complete',105218,NULL,4515,'2013-09-29 18:59:23','2013-10-11 09:03:55',13,'2013-09-29 18:59:23','CS-7ZG0-7SWI',0,'2013-10-11 09:03:55',NULL,NULL,5),(137118,'c0F06QPADbVQCIX5Y8TKmf','complete',105220,NULL,4766,'2013-09-29 19:34:42','2013-10-15 15:19:35',8,'2013-09-29 19:34:40','EXTC5C6-FS91-7V2C',0,'2013-10-15 15:19:35',NULL,NULL,2),(137120,'d8GRkuw29dw7-nmJp_arXq','talent',60762,NULL,4515,'2013-09-29 19:44:08','2013-09-30 11:42:54',13,'2013-09-29 19:44:08','CS-BCWK-7T2O',0,'2013-09-30 11:42:54',NULL,NULL,5),(137122,'as0wlDyoba6kep0rKU4xka','complete',105222,NULL,4515,'2013-09-29 19:47:21','2013-10-09 21:15:34',13,'2013-09-29 19:47:21','CS-FHAO-7V1Y',0,'2013-10-09 21:15:34',NULL,NULL,5),(137124,'d9fPypuPHoyBf85QUJFkMd','complete',105224,NULL,3781,'2013-09-29 19:48:18','2013-10-14 14:37:01',8,'2013-09-29 19:48:18','EXTC5C6-FUH4-7V2E',0,'2013-10-14 14:37:01',NULL,NULL,2),(137126,'d0F1mVQAboC58NuScmaEbw','complete',32697,NULL,791,'2013-09-29 19:48:40','2013-10-03 13:29:27',8,'2013-09-29 19:48:39','EXTC5C6-G05L-7V2G',0,'2013-10-03 13:29:27',NULL,NULL,2),(137128,'da1gVQH01kHihgprooAFUr','complete',105226,NULL,4748,'2013-09-29 20:12:36','2013-10-16 10:44:39',12,'2013-09-29 20:12:35','EXTC4-G42Q-7V2K',0,'2013-10-16 10:44:39',NULL,NULL,2),(137130,'cKGJ_tRITfvirE7Ft_GLQ8','complete',101235,NULL,4655,'2013-09-29 20:20:34','2013-10-02 08:41:45',12,'2013-09-29 20:20:33','EXTC4-GADE-7V2Q',0,'2013-10-02 08:41:45',NULL,NULL,2),(137132,'dyKREiYn5ejkjsU0z58a0b','complete',78544,NULL,4380,'2013-09-29 20:22:12','2013-09-30 12:45:45',12,'2013-09-29 20:22:11','EXTC4-FI3L-7UU2',0,'2013-09-30 12:45:45',NULL,NULL,2),(137134,'aXq71lupPn6PYbHTi2tMOU','complete',105228,NULL,4618,'2013-09-29 20:33:09','2013-09-30 07:45:09',8,'2013-09-29 20:33:09','EXTC5C6-GGAO-7SR8',0,'2013-09-30 07:45:09',NULL,NULL,2),(137136,'a6gJgDu5nhdO7x-d-SGVqm','complete',105230,NULL,4714,'2013-09-29 20:33:48','2013-10-16 08:10:45',8,'2013-09-29 20:33:48','EXTC5C6-HC30-7TB0',0,'2013-10-16 08:10:45',NULL,NULL,2),(137138,'aCH_1M8tvhejoCvNq5K8In','complete',105232,NULL,4380,'2013-09-29 20:34:50','2013-09-30 12:45:08',12,'2013-09-29 20:34:49','EXTC4-AHAC-7UQ8',0,'2013-09-30 12:45:08',NULL,NULL,2),(137140,'aTWK0mp3neQyt0JlSen59B','complete',4855,NULL,4808,'2013-09-29 20:42:41','2013-10-30 11:13:07',2,'2013-09-29 20:42:41','Int-FQVE-7V2A',1,'2013-10-30 11:13:07',NULL,NULL,2),(137142,'cRnxQfQSzn-RNHryJDKquq','complete',105234,NULL,4515,'2013-09-29 20:49:22','2013-10-09 16:15:23',13,'2013-09-29 20:49:21','CS-CKHK-7SLS',0,'2013-10-09 16:15:23',NULL,NULL,5),(137144,'dqVsQCazfdBlclqNwRxfy7','complete',6027,NULL,4774,'2013-09-29 20:50:27','2013-10-04 14:41:32',2,'2013-09-29 20:50:26','Int-H8WD-7U84',0,'2013-10-04 14:41:32',NULL,NULL,2),(137146,'cTZrZFczfdl45O_xMH6XER','active',105236,NULL,4744,'2013-09-29 21:26:17','2013-09-29 21:26:17',12,'2013-09-29 21:26:16','ExtC2C3-FHDF-7SQ4',NULL,NULL,NULL,NULL,2),(137148,'cu116hikboD6-y4Cto10Zi','complete',105238,NULL,4424,'2013-09-29 21:40:15','2013-10-02 10:47:49',6,'2013-09-29 21:40:15','Int-GSUZ-7UV4',0,'2013-10-02 10:47:49',NULL,NULL,2),(137150,'aFIfEEtfTp661QcspeVIhy','complete',105240,NULL,4688,'2013-09-29 21:50:59','2013-10-07 16:25:47',12,'2013-09-29 21:50:59','EXTC4-H0GH-7V3O',0,'2013-10-07 16:25:47',NULL,NULL,2),(137152,'b9I-QlTfbpz6uGVgs9yOEN','complete',105242,NULL,4517,'2013-09-29 22:35:28','2013-09-30 17:15:34',13,'2013-09-29 22:35:27','PS-G94U-7V2M',0,'2013-09-30 17:15:34',NULL,NULL,5),(137154,'cySxpGkTLoGjHAvNqSLCcw','complete',96818,NULL,4480,'2013-09-30 00:31:39','2013-11-26 16:08:06',6,'2013-09-30 00:31:37','Int-14HC-7V4O',0,'2013-11-26 16:08:06',NULL,NULL,2),(137156,'cu29CewjTfF7hC9NzBPjfi','complete',105244,NULL,791,'2013-09-30 01:08:40','2013-10-03 13:30:54',8,'2013-09-30 01:08:39','EXTC5C6-1CBN-7V4S',0,'2013-10-03 13:30:54',NULL,NULL,2),(137158,'c8Nv0U3XLfIOOLlYzBi4uj','complete',105246,NULL,3203,'2013-09-30 03:21:58','2013-10-28 14:53:54',10,'2013-09-30 03:21:57','EXTC5C6-6QWR-7UAE',0,'2013-10-28 14:53:54',NULL,NULL,2),(137160,'d2JiFtBz1mF4Mb1FbHBNqw','complete',105248,NULL,3203,'2013-09-30 07:46:55','2013-10-28 13:19:19',10,'2013-09-30 07:46:54','EXTC5C6-6P5L-7V56',0,'2013-10-28 13:19:19',NULL,NULL,2),(137162,'cdHESwxLbjPAGJgk5Fu3ha','complete',105250,NULL,4543,'2013-09-30 08:50:18','2013-10-07 14:16:24',13,'2013-09-30 08:50:17','PLASC-BL38-7T30',0,'2013-10-07 14:16:24',NULL,NULL,5),(137164,'cVDdirENHg2kIHRRQyyaIj','active',105252,NULL,4330,'2013-09-30 08:57:53','2013-09-30 08:57:53',8,'2013-09-30 08:57:52','EXTC5C6-7KMW-7V5U',NULL,NULL,NULL,NULL,2),(137166,'bFCpPu6jneYPgPhXLR8f49','complete',105254,NULL,4758,'2013-09-30 09:05:18','2013-10-21 14:05:29',8,'2013-09-30 09:05:17','EXTC5C6-AQCN-7UQI',0,'2013-10-21 14:05:29',NULL,NULL,2),(137168,'c5TsT8sAjd27oZvZVHtgdf','complete',105256,NULL,4515,'2013-09-30 09:20:03','2013-10-04 09:23:51',13,'2013-09-30 09:20:02','CS-F36Y-7UTC',0,'2013-10-04 09:23:51',NULL,NULL,5),(137170,'cYuUvQfZLfHlS6OVxpdTcE','complete',105258,NULL,4678,'2013-09-30 09:40:29','2013-10-21 15:06:11',8,'2013-09-30 09:40:28','EXTC5C6-7MHR-7V5Y',0,'2013-10-21 15:06:11',NULL,NULL,2),(137172,'bcgAaZ9mngF4T9lYbvDlxG','complete',105260,NULL,3851,'2013-09-30 09:58:55','2013-10-02 08:08:26',10,'2013-09-30 09:58:54','EXTC5C6-8BKV-7V6M',0,'2013-10-02 08:08:26',NULL,NULL,2),(137174,'boVq4yA9Dlh4GqNz2DoPMN','complete',105262,NULL,4678,'2013-09-30 09:59:49','2013-10-22 14:53:36',8,'2013-09-30 09:59:49','EXTC5C6-8BUU-7V6Q',0,'2013-10-22 14:53:36',NULL,NULL,2),(137176,'a9vrXOHorg9PCuCtgWZpUD','active',66719,NULL,4515,'2013-09-30 10:01:18','2013-09-30 10:01:18',13,'2013-09-30 10:01:17','CS-BCB7-7T2M',NULL,NULL,NULL,NULL,5),(137178,'aRj6vbgYvj147czIAIMaK7','complete',105264,NULL,3781,'2013-09-30 10:17:57','2013-10-14 14:37:27',8,'2013-09-30 10:17:56','EXTC5C6-8HKX-7V6U',0,'2013-10-14 14:37:27',NULL,NULL,2),(137180,'a7D61bDkXcMPUp9EL_1Eon','complete',105266,NULL,791,'2013-09-30 10:40:52','2013-10-21 12:08:18',8,'2013-09-30 10:40:52','EXTC5C6-8WBE-7UCW',0,'2013-10-21 12:08:18',NULL,NULL,2),(137182,'cFQWA1Vznao4UocPjc_Thm','complete',105268,NULL,3787,'2013-09-30 10:42:25','2013-10-24 15:51:52',8,'2013-09-30 10:42:25','EXTC5C6-8TGO-7V78',0,'2013-10-24 15:51:52',NULL,NULL,2),(137184,'dSL2m14hramRIxl_GHoPEH','active',105270,NULL,4746,'2013-09-30 10:50:51','2013-09-30 10:50:51',4,'2013-09-30 10:50:51','Int-BA2T-7UGW',NULL,NULL,NULL,NULL,2),(137186,'cw6ct5vELd2BmC-C5iRYFd','complete',105266,NULL,2053,'2013-09-30 10:54:46','2013-10-14 10:41:53',12,'2013-09-30 10:54:45','EXTC4-92KQ-7V7O',0,'2013-10-14 10:41:53',NULL,NULL,2),(137188,'bKF_lEV45cDPZU4zIqXJnW','complete',105272,NULL,4678,'2013-09-30 10:58:53','2013-10-17 08:48:12',8,'2013-09-30 10:58:52','EXTC5C6-91NQ-7V7M',0,'2013-10-17 08:48:12',NULL,NULL,2),(137190,'bhQT20hy1kGzy2FnFNOOai','complete',105274,NULL,4515,'2013-09-30 11:08:08','2013-09-30 11:42:02',13,'2013-09-30 11:08:07','CS-E4XZ-7V10',0,'2013-09-30 11:42:02',NULL,NULL,5),(137192,'bFFhIYAy1cplvby7NxGRrK','complete',105276,NULL,3851,'2013-09-30 11:10:20','2013-10-02 08:07:24',10,'2013-09-30 11:10:20','EXTC5C6-8VTP-7V7C',0,'2013-10-02 08:07:24',NULL,NULL,2),(137194,'cDvflYAE1kIjxFNSGCOEWV','active',105278,NULL,4800,'2013-09-30 11:24:42','2013-09-30 11:24:42',8,'2013-09-30 11:24:41','EXTC5C6-9DVK-7V80',NULL,NULL,NULL,NULL,2),(137196,'d_BVAkh39pJ5f955mQ-UNc','complete',105278,NULL,4796,'2013-09-30 11:32:18','2013-10-25 13:32:12',12,'2013-09-30 11:32:18','EXTC4-9LWP-7V8G',0,'2013-10-25 13:32:12',NULL,NULL,2),(137198,'dKStND26Ta9kpblzfOL-qF','complete',105280,NULL,3203,'2013-09-30 11:40:38','2013-10-28 14:54:51',10,'2013-09-30 11:40:37','EXTC5C6-9JKT-7V88',0,'2013-10-28 14:54:51',NULL,NULL,2),(137200,'dgYi_6o5biF7HlFct6UdAA','complete',105282,NULL,4748,'2013-09-30 11:40:41','2013-10-15 15:11:38',12,'2013-09-30 11:40:41','EXTC4-9O51-7V8I',0,'2013-10-15 15:11:38',NULL,NULL,2),(137202,'cHtCy8baXfYOICFRzU1ULG','complete',105284,NULL,4380,'2013-09-30 12:00:58','2013-09-30 12:42:56',12,'2013-09-30 12:00:57','EXTC4-9WGT-7V92',0,'2013-09-30 12:42:56',NULL,NULL,2),(137204,'dwIhzwbO1i7zplXp6wizl3','complete',105286,NULL,4678,'2013-09-30 12:06:02','2013-10-21 15:07:20',8,'2013-09-30 12:06:02','EXTC5C6-9UNW-7V8U',0,'2013-10-21 15:07:20',NULL,NULL,2),(137206,'aKBFPDFdvkCBPH98jSHQ2q','complete',105288,NULL,4748,'2013-09-30 12:08:07','2013-11-11 13:48:11',12,'2013-09-30 12:08:06','EXTC4-9KU8-7THG',0,'2013-11-11 13:48:11',NULL,NULL,2),(137208,'dRMWVekMLpAl0DQpacGmQ1','complete',105290,NULL,4742,'2013-09-30 12:08:14','2013-10-15 13:35:17',8,'2013-09-30 12:08:14','EXTC5C6-9XZU-7V94',0,'2013-10-15 13:35:17',NULL,NULL,2),(137210,'d0sWFZLRPpDlBRGM7F42h7','complete',105292,NULL,4804,'2013-09-30 12:11:37','2013-10-16 09:59:53',12,'2013-09-30 12:11:37','ExtC2C3-9UZO-7V8W',0,'2013-10-16 09:59:53',NULL,NULL,2),(137212,'dCa24tpObmwiR96BZIqB-8','complete',105294,NULL,4553,'2013-09-30 12:13:17','2013-10-11 12:17:43',15,'2013-09-30 12:13:17','GRADPROP-CAKZ-7SLC',0,'2013-10-11 12:17:43',NULL,NULL,5),(137214,'bC-kOKu71ewRraDG8BLn4Q','complete',105296,NULL,4551,'2013-09-30 12:17:07','2013-10-01 13:15:32',13,'2013-09-30 12:17:06','GLASC-CE2T-7U1M',0,'2013-10-01 13:15:32',NULL,NULL,5),(137216,'dVsyW3mw1aU6UXKO9lMsQd','complete',105298,NULL,791,'2013-09-30 12:17:36','2013-10-03 13:31:46',8,'2013-09-30 12:17:35','EXTC5C6-9TJB-7V8Q',0,'2013-10-03 13:31:46',NULL,NULL,2),(137218,'ayg0juFxngVA2KqMpnTtNm','complete',44609,NULL,3130,'2013-09-30 12:20:28','2013-10-28 12:25:10',10,'2013-09-30 12:20:27','EXTC5C6-A7SQ-7V9O',0,'2013-10-28 12:25:10',NULL,NULL,2),(137220,'dwM5md1nHa06QmK3bqPhQx','complete',105300,NULL,3203,'2013-09-30 12:30:11','2013-10-28 14:55:26',10,'2013-09-30 12:30:10','EXTC5C6-8FS2-7V6S',0,'2013-10-28 14:55:26',NULL,NULL,2),(137222,'a5Y5Jt9M5cNlFGZnbHadek','complete',105302,NULL,4655,'2013-09-30 12:33:03','2013-10-02 08:33:11',12,'2013-09-30 12:33:02','EXTC4-ABJH-7V9Y',0,'2013-10-02 08:33:11',NULL,NULL,2),(137224,'duUgd5MtDcliNW7zWwp1YG','complete',105304,NULL,4736,'2013-09-30 12:35:55','2013-10-04 12:42:44',12,'2013-09-30 12:35:54','ExtC2C3-8XU6-7UD0',0,'2013-10-04 12:42:44',NULL,NULL,2),(137226,'cSCtTp0SLesjkaYHHe2mUP','complete',105306,NULL,4748,'2013-09-30 12:39:22','2013-10-21 09:37:44',12,'2013-09-30 12:39:21','EXTC4-8YLU-7TGM',0,'2013-10-21 09:37:44',NULL,NULL,2),(137228,'cy2b7jH-5p2AvxS1Zog4Xq','complete',105308,NULL,4748,'2013-09-30 12:40:55','2013-10-15 15:14:31',12,'2013-09-30 12:40:54','EXTC4-A3GT-7V9G',0,'2013-10-15 15:14:31',NULL,NULL,2),(137230,'co4AnH-vDgziu2q9-QdMWb','complete',105310,NULL,4762,'2013-09-30 12:40:55','2013-09-30 13:02:15',8,'2013-09-30 12:40:55','EXTC5C6-5U77-7V52',0,'2013-09-30 13:02:15',NULL,NULL,2),(137232,'dxWxN3O3zkJzhflpNSie5L','complete',105312,NULL,4655,'2013-09-30 12:53:37','2013-10-02 08:33:27',12,'2013-09-30 12:53:36','EXTC4-AMLU-7VAG',0,'2013-10-02 08:33:27',NULL,NULL,2),(137234,'bFX6sBcdXmN7g8H2T-x4si','complete',105314,NULL,791,'2013-09-30 13:12:37','2013-10-03 13:32:12',8,'2013-09-30 13:12:37','EXTC5C6-ARDK-7VAO',0,'2013-10-03 13:32:12',NULL,NULL,2),(137236,'b8uzbBPLrnzl4TpUNbA9zR','complete',105316,NULL,791,'2013-09-30 13:17:45','2013-10-21 12:08:18',8,'2013-09-30 13:17:44','EXTC5C6-AV5K-7VAS',0,'2013-10-21 12:08:18',NULL,NULL,2),(137238,'bFmyxNP55btRFowwHQKpbZ','complete',105318,NULL,4758,'2013-09-30 13:18:28','2013-10-24 12:52:33',8,'2013-09-30 13:18:27','EXTC5C6-9U8L-7V8S',0,'2013-10-24 12:52:33',NULL,NULL,2),(137240,'dca5QjiuniMQsC6jolxvO9','complete',105320,NULL,4678,'2013-09-30 13:26:05','2013-11-15 13:05:22',8,'2013-09-30 13:26:04','EXTC5C6-AG9Q-7VA8',0,'2013-11-15 13:05:22',NULL,NULL,2),(137242,'dvG5FoQ3vcSONzU5YqzKhK','complete',105322,NULL,4517,'2013-09-30 13:35:26','2013-10-01 14:15:37',13,'2013-09-30 13:35:25','PS-AOCV-7VAM',0,'2013-10-01 14:15:37',NULL,NULL,5),(137244,'cEMmBkOADmQA66WJSQBl20','complete',105324,NULL,4802,'2013-09-30 13:46:50','2013-10-07 11:08:49',12,'2013-09-30 13:46:50','EXTC4-B3F5-7VBA',0,'2013-10-07 11:08:49',NULL,NULL,2),(137246,'afAaJzEVLkROr77Q5atWzX','active',14805,NULL,4804,'2013-09-30 13:49:34','2013-09-30 13:49:34',6,'2013-09-30 13:49:34','Int-BETH-7VBU',NULL,NULL,NULL,NULL,2),(137248,'aRzxunJczfbiSDlGCI2mym','complete',105326,NULL,4515,'2013-09-30 13:54:32','2013-10-03 20:15:47',13,'2013-09-30 13:54:32','CS-F5N1-7U50',0,'2013-10-03 20:15:47',NULL,NULL,5),(137250,'bezX0eO8rdCy0D_Ro2NE67','complete',105328,NULL,4734,'2013-09-30 13:57:27','2013-10-23 11:41:38',4,'2013-09-30 13:57:27','Int-175D-7V4Q',1,'2013-10-23 11:41:38',NULL,NULL,2),(137252,'aY-VE_-1XmhysBKZf607zI','complete',105330,NULL,4750,'2013-09-30 14:08:34','2013-10-24 10:00:29',8,'2013-09-30 14:08:33','EXTC5C6-BA74-7VBO',0,'2013-10-24 10:00:29',NULL,NULL,2),(137254,'drUeq6FKjfLitIz2ULBoYV','complete',101107,NULL,4814,'2013-09-30 14:20:22','2013-10-04 12:48:09',12,'2013-09-30 14:20:21','ExtC2C3-BLJR-7VC2',0,'2013-10-04 12:48:09',NULL,NULL,2),(137256,'dmHFHwbK9gPBHThValvidh','complete',105332,NULL,4515,'2013-09-30 14:21:14','2013-10-01 15:15:31',13,'2013-09-30 14:21:14','CS-BGE2-7VBW',0,'2013-10-01 15:15:31',NULL,NULL,5),(137258,'acnrXmjZPjxRZxUKRvftnI','complete',105334,NULL,4766,'2013-09-30 14:25:39','2013-10-15 11:47:01',8,'2013-09-30 14:25:38','EXTC5C6-BPB0-7VCA',0,'2013-10-15 11:47:01',NULL,NULL,2),(137260,'dfc_nqVUHiMAMT8aDG8TVz','complete',99029,NULL,4750,'2013-09-30 14:30:25','2013-10-24 10:00:22',8,'2013-09-30 14:30:25','EXTC5C6-AXDI-7VAY',0,'2013-10-24 10:00:22',NULL,NULL,2),(137262,'blBZzfpZ9fL6PgO_xIzuBY','complete',105336,NULL,4758,'2013-09-30 14:35:14','2013-10-23 11:27:55',8,'2013-09-30 14:35:14','EXTC5C6-BCDS-7VBQ',0,'2013-10-23 11:27:55',NULL,NULL,2),(137264,'a0DN844ZbcUkZG0j9U_RD9','complete',105338,NULL,4678,'2013-09-30 14:35:16','2013-11-15 13:05:35',8,'2013-09-30 14:35:16','EXTC5C6-BV1S-7VCI',0,'2013-11-15 13:05:35',NULL,NULL,2),(137266,'cE5L1CVS5cwzfbUjFROHeQ','complete',39485,NULL,4794,'2013-09-30 14:51:00','2013-10-21 10:36:06',6,'2013-09-30 14:51:00','Int-BJCW-7VBY',0,'2013-10-21 10:36:06',NULL,NULL,2),(137268,'aknzE5LtXhk6fLc5LEoLkk','complete',105340,NULL,4678,'2013-09-30 14:52:45','2013-10-17 08:52:57',8,'2013-09-30 14:52:45','EXTC5C6-C0X2-7VD2',0,'2013-10-17 08:52:57',NULL,NULL,2),(137270,'cKq5GL1U1jo7nznxkzwcny','complete',105342,NULL,4818,'2013-09-30 14:57:19','2013-10-01 13:52:40',12,'2013-09-30 14:57:18','ExtC2C3-BK4D-7VC0',0,'2013-10-01 13:52:40',NULL,NULL,2),(137272,'dtBOyac4bevlfNTAgAGO_p','complete',105344,NULL,4515,'2013-09-30 15:02:03','2013-10-01 15:15:32',13,'2013-09-30 15:02:02','CS-H5AU-7SS8',0,'2013-10-01 15:15:32',NULL,NULL,5),(137274,'cFTa2ZXI9k5yYpEPDj6LP9','active',105346,NULL,3130,'2013-09-30 15:04:23','2013-10-10 09:11:06',10,'2013-09-30 15:04:22','EXTC5C6-BYUD-7VCW',0,NULL,NULL,NULL,2),(137276,'biNUeLaAXc6Rd9Tome6wRn','complete',105348,NULL,4760,'2013-09-30 15:13:13','2013-10-08 12:29:27',12,'2013-09-30 15:13:12','ExtC2C3-CCC5-7VDM',0,'2013-10-08 12:29:27',NULL,NULL,2),(137278,'bx22595HXh-AXZ5xJKUx95','active',105350,NULL,4758,'2013-09-30 15:18:48','2013-09-30 15:18:48',8,'2013-09-30 15:18:47','EXTC5C6-CCAY-7VDK',NULL,NULL,NULL,NULL,2),(137280,'cD77HPIcblmAay9v2Z8zzC','active',39485,NULL,4804,'2013-09-30 15:21:51','2013-09-30 15:21:51',6,'2013-09-30 15:21:50','Int-CDVG-7VDS',NULL,NULL,NULL,NULL,2),(137282,'aPFy9sOmrojQRBSENQ7cmP','talent',105352,NULL,4515,'2013-09-30 15:22:13','2013-10-01 16:15:25',13,'2013-09-30 15:22:13','CS-FL1I-7SQG',0,'2013-10-01 16:15:25',NULL,NULL,5),(137284,'beSo82gY5pP6BGRu0JdDYB','complete',105354,NULL,4818,'2013-09-30 15:22:32','2013-10-01 10:50:13',12,'2013-09-30 15:22:31','ExtC2C3-CH4S-7VDY',0,'2013-10-01 10:50:13',NULL,NULL,2),(137286,'b0O36UHm9b3QU7UZuPxGS8','complete',105356,NULL,4508,'2013-09-30 15:24:41','2013-10-03 14:59:02',12,'2013-09-30 15:24:41','EXTC4-CA7A-7VDG',0,'2013-10-03 14:59:02',NULL,NULL,2),(137288,'a0rT5sV6Xi_BGOFuhCd9tS','complete',105358,NULL,4678,'2013-09-30 15:43:07','2013-10-17 08:53:42',8,'2013-09-30 15:43:06','EXTC5C6-CTK3-7VEK',0,'2013-10-17 08:53:42',NULL,NULL,2),(137290,'d3HTv0qJjg1ALAqNpZLkd2','active',105360,NULL,4517,'2013-09-30 15:46:09','2013-09-30 15:46:09',13,'2013-09-30 15:46:09','PS-ATDH-7VAQ',NULL,NULL,NULL,NULL,5),(137292,'dWR9r54dTlcksmIxr1SY0m','complete',8110,NULL,4517,'2013-09-30 16:00:58','2013-10-03 21:15:35',13,'2013-09-30 16:00:57','PS-FLN8-7TQ1',0,'2013-10-03 21:15:35',NULL,NULL,5),(137294,'cJntpThpvi3kMTMyZzuT2x','complete',105362,NULL,4750,'2013-09-30 16:08:03','2013-10-21 10:05:11',8,'2013-09-30 16:08:03','EXTC5C6-CZ8R-7VF0',0,'2013-10-21 10:05:11',NULL,NULL,2),(137296,'bcoJ4aVTzfkPOsUgrt3eYn','complete',105364,NULL,4802,'2013-09-30 16:25:15','2013-10-07 11:09:19',12,'2013-09-30 16:25:14','EXTC4-BNFH-7VC4',0,'2013-10-07 11:09:19',NULL,NULL,2),(137298,'a_MKvy3Ebbej_jvyERtzTK','complete',105366,NULL,4655,'2013-09-30 16:32:52','2013-10-31 16:52:19',12,'2013-09-30 16:32:52','EXTC4-DBO6-7VFC',0,'2013-10-31 16:52:19',NULL,NULL,2),(137300,'cBHRg1L-DhHRlMOO9cPq1b','complete',105372,39,3869,'2013-09-30 16:46:02','2013-10-08 10:03:49',19,'2013-09-30 16:46:01','AAP-DMAJ-7VC4',0,'2013-10-08 10:03:49',NULL,1,2),(137302,'dNts9IUwHiajeVczSewSgh','complete',59619,NULL,4746,'2013-09-30 16:47:35','2013-10-24 16:12:32',4,'2013-09-30 16:47:35','Int-A6S5-7UPW',0,'2013-10-24 16:12:32',NULL,NULL,2),(137304,'dazMbXb_ve0l-vIwqjvk3l','complete',105380,NULL,4551,'2013-09-30 16:48:44','2013-10-11 09:04:24',13,'2013-09-30 16:48:44','GLASC-DATP-7T58',0,'2013-10-11 09:04:24',NULL,NULL,5),(137306,'czKv5dS0reMlGjdwxj0rva','complete',105382,NULL,4543,'2013-09-30 16:49:19','2013-10-01 17:15:31',13,'2013-09-30 16:49:18','PLASC-DF0B-7V08',0,'2013-10-01 17:15:31',NULL,NULL,5),(137308,'cXZUR6ICTafBz7DcxDtv2s','complete',93590,NULL,4515,'2013-09-30 16:59:40','2013-10-01 17:15:32',13,'2013-09-30 16:59:38','CS-CNMT-7VEC',0,'2013-10-01 17:15:32',NULL,NULL,5),(137310,'cn8cvepYDj6P8Zu8sSrTJi','complete',105384,NULL,4517,'2013-09-30 17:27:47','2013-10-10 09:03:11',13,'2013-09-30 17:27:46','PS-C1R4-7VD6',0,'2013-10-10 09:03:11',NULL,NULL,5),(137312,'dVcGvuBKPaZjOMo2QZiGK9','complete',105386,NULL,3203,'2013-09-30 17:36:51','2013-10-28 14:57:45',10,'2013-09-30 17:36:50','EXTC5C6-E6TO-7VGO',0,'2013-10-28 14:57:45',NULL,NULL,2),(137314,'aS-PKa_rre0iUYsneDp80r','active',77472,NULL,4426,'2013-09-30 17:52:52','2013-09-30 17:52:52',8,'2013-09-30 17:52:52','EXTC5C6-EA14-7VGQ',NULL,NULL,NULL,NULL,2),(137316,'bMVYvVzYbohQmEZA6vlobJ','complete',105388,NULL,4517,'2013-09-30 17:52:59','2013-10-04 09:00:13',13,'2013-09-30 17:52:58','PS-D3YI-7VF4',0,'2013-10-04 09:00:13',NULL,NULL,5),(137318,'bt75AwuJfhn4vz763CvXek','complete',105390,NULL,4515,'2013-09-30 17:54:14','2013-10-09 12:17:06',13,'2013-09-30 17:54:13','CS-DFRI-7VFK',0,'2013-10-09 12:17:06',NULL,NULL,5),(137320,'d4TwOPsWvdBkWUWOVI4VcD','complete',94480,NULL,4818,'2013-09-30 18:04:33','2013-10-01 10:45:36',12,'2013-09-30 18:04:33','ExtC2C3-EJX9-7VH6',0,'2013-10-01 10:45:36',NULL,NULL,2),(137322,'d5DcJRGI1dZ6vBe9R09cDC','complete',105392,NULL,4517,'2013-09-30 18:05:08','2013-10-09 17:15:24',13,'2013-09-30 18:05:08','PS-A9VS-7T0Q',0,'2013-10-09 17:15:24',NULL,NULL,5),(137324,'bPrXHLSAHb17f5qy_KUkN9','complete',105394,NULL,4533,'2013-09-30 18:05:56','2013-10-01 18:15:56',13,'2013-09-30 18:05:56','PPS-DVB8-7VG6',0,'2013-10-01 18:15:56',NULL,NULL,5),(137326,'be_pa-okvoxkjowwFfyelv','complete',105396,NULL,4517,'2013-09-30 18:12:05','2013-10-02 11:15:37',13,'2013-09-30 18:12:05','PS-CRJQ-7VEG',0,'2013-10-02 11:15:37',NULL,NULL,5),(137328,'a48HkwWJXlz71hCN27Tlxa','complete',102021,NULL,4818,'2013-09-30 18:17:21','2013-10-01 10:42:21',12,'2013-09-30 18:17:21','ExtC2C3-ERAX-7VHI',0,'2013-10-01 10:42:21',NULL,NULL,2),(137330,'aQ5lFGom1kNRe8yV8173We','active',105398,NULL,4818,'2013-09-30 18:20:26','2013-09-30 18:20:26',12,'2013-09-30 18:20:25','ExtC2C3-ETJL-7VHM',NULL,NULL,NULL,NULL,2),(137332,'dcj9y26ubcHlHN0zA52ueX','active',105400,NULL,3781,'2013-09-30 18:42:06','2013-09-30 18:42:06',8,'2013-09-30 18:42:06','EXTC5C6-A1AA-7UXW',NULL,NULL,NULL,NULL,2),(137334,'bZETcuqvXj9iCLNKf9Kv7I','complete',91470,NULL,4820,'2013-09-30 18:49:07','2013-10-14 11:07:26',6,'2013-09-30 18:49:07','Int-F36D-7VI2',0,'2013-10-14 11:07:26',NULL,NULL,2),(137336,'bqO_zg-KjbOzswD9dw-v6I','complete',105402,NULL,4762,'2013-09-30 18:49:46','2013-10-15 10:14:50',8,'2013-09-30 18:49:45','EXTC5C6-F34O-7VI0',0,'2013-10-15 10:14:50',NULL,NULL,2),(137338,'do2fM5E_bjMkW8DetI_8jT','complete',105404,NULL,4515,'2013-09-30 18:53:48','2013-10-06 16:15:22',13,'2013-09-30 18:53:48','CS-EO2M-7T6Q',0,'2013-10-06 16:15:22',NULL,NULL,5),(137340,'aL4LvLEZrggON0uTtVnI5Y','complete',105406,NULL,4750,'2013-09-30 18:53:54','2013-10-24 10:00:08',8,'2013-09-30 18:53:53','EXTC5C6-DZYU-7VGI',0,'2013-10-24 10:00:08',NULL,NULL,2),(137342,'cu3Ro8yp9kPjvzTASXMH-D','complete',105408,NULL,3781,'2013-09-30 18:58:23','2013-10-14 14:36:34',8,'2013-09-30 18:58:23','EXTC5C6-A0HS-7UXU',0,'2013-10-14 14:36:34',NULL,NULL,2),(137344,'aRHQ4z8HDkc5Ro9lI74DKo','complete',105402,NULL,4764,'2013-09-30 19:00:56','2013-10-15 10:16:26',8,'2013-09-30 19:00:56','EXTC5C6-FBJG-7VIC',0,'2013-10-15 10:16:26',NULL,NULL,2),(137346,'acvDHfvDzpkyTrjNG9nKK0','complete',105410,NULL,2053,'2013-09-30 19:11:28','2013-10-14 10:41:54',12,'2013-09-30 19:11:28','EXTC4-F8A3-7VI8',0,'2013-10-14 10:41:54',NULL,NULL,2),(137348,'cY3TXOOgHeazIBhwA8vyLq','active',105412,NULL,4515,'2013-09-30 19:24:02','2013-09-30 19:24:02',13,'2013-09-30 19:24:01','CS-H0BX-7SS2',NULL,NULL,NULL,NULL,5),(137350,'aeVMRoemjbZQOhenLtPnYd','complete',105414,NULL,4802,'2013-09-30 19:43:42','2013-10-07 11:09:57',12,'2013-09-30 19:43:42','EXTC4-FQBH-7VJ0',0,'2013-10-07 11:09:57',NULL,NULL,2),(137352,'dLKExtGcbpxz7TRZ4WRTMj','complete',105416,NULL,4802,'2013-09-30 19:44:03','2013-11-13 15:47:55',12,'2013-09-30 19:44:03','EXTC4-FWHX-7VJG',0,'2013-11-13 15:47:55',NULL,NULL,2),(137354,'d6MgbTqYfdNjO1X3DTrWwM','complete',31865,NULL,4794,'2013-09-30 19:47:59','2013-11-05 11:55:23',6,'2013-09-30 19:47:59','Int-FJRF-7VIQ',0,'2013-11-05 11:55:23',NULL,NULL,2),(137356,'aG_XnLCKXi_jMPum1IRjUP','complete',95520,NULL,4818,'2013-09-30 19:51:47','2013-10-01 10:42:02',12,'2013-09-30 19:51:46','ExtC2C3-FY4A-7VJO',0,'2013-10-01 10:42:02',NULL,NULL,2),(137358,'bwyoXROn5mb5bUhAPXKxDE','active',105418,NULL,4818,'2013-09-30 19:57:36','2013-09-30 19:57:36',12,'2013-09-30 19:57:35','ExtC2C3-FNNH-7VIW',NULL,NULL,NULL,NULL,2),(137360,'c8JSAhy-vfVOlcTQ8Nj0xt','complete',105420,NULL,4517,'2013-09-30 20:03:34','2013-10-01 20:15:34',13,'2013-09-30 20:03:33','PS-FRB7-7VJ2',0,'2013-10-01 20:15:34',NULL,NULL,5),(137362,'c9ldMVPBnfKPGCjIm0qjxM','complete',105422,NULL,791,'2013-09-30 20:20:03','2013-10-21 12:08:22',8,'2013-09-30 20:20:02','EXTC5C6-CYR5-7VEU',0,'2013-10-21 12:08:22',NULL,NULL,2),(137364,'dNhw8oUSfn8QUHHrVD5Jwk','active',105424,NULL,4330,'2013-09-30 20:29:43','2013-09-30 20:29:43',8,'2013-09-30 20:29:43','EXTC5C6-GDCD-7VK8',NULL,NULL,NULL,NULL,2),(137366,'bTxPuKpgTkfPOMEcbziDFQ','complete',105426,NULL,4678,'2013-09-30 20:33:01','2013-10-17 08:54:29',8,'2013-09-30 20:33:00','EXTC5C6-GFUN-7VKC',0,'2013-10-17 08:54:29',NULL,NULL,2),(137368,'dnyEvFy39k35Uia3SVsihx','complete',105428,NULL,4796,'2013-09-30 20:35:22','2013-10-15 09:58:12',12,'2013-09-30 20:35:22','EXTC4-FMJP-7VIS',0,'2013-10-15 09:58:12',NULL,NULL,2),(137370,'cvC9q8ZPvhWjbjDWrcLJEz','complete',105430,NULL,4750,'2013-09-30 20:35:36','2013-10-16 11:28:28',8,'2013-09-30 20:35:36','EXTC5C6-GGS1-7VKG',0,'2013-10-16 11:28:28',NULL,NULL,2),(137372,'cmu_elAGjavlMmtAacxgSw','complete',81128,NULL,791,'2013-09-30 20:35:38','2013-10-03 13:32:49',8,'2013-09-30 20:35:37','EXTC5C6-GL1F-7VKO',0,'2013-10-03 13:32:49',NULL,NULL,2),(137374,'bm1yNHvJXlC5EnFSJl9KtK','active',81128,NULL,4804,'2013-09-30 20:41:24','2013-09-30 20:41:24',12,'2013-09-30 20:41:23','ExtC2C3-GOB2-7VKW',NULL,NULL,NULL,NULL,2),(137376,'cMTamo8bbisQwpbWYP2OXu','complete',81128,NULL,3781,'2013-09-30 20:46:08','2013-10-14 14:36:09',8,'2013-09-30 20:46:07','EXTC5C6-GR3V-7VL6',0,'2013-10-14 14:36:09',NULL,NULL,2),(137378,'dPLMG55y9f3RXyl_kN7dl9','complete',105428,NULL,4800,'2013-09-30 21:00:04','2013-10-14 14:51:39',8,'2013-09-30 21:00:03','EXTC5C6-GP91-7VL0',0,'2013-10-14 14:51:39',NULL,NULL,2),(137380,'dR1a5vOpLnlBcPCGN2LJdI','active',105432,NULL,4796,'2013-09-30 21:09:29','2013-09-30 21:09:29',12,'2013-09-30 21:09:29','EXTC4-GS0Y-7VL8',NULL,NULL,NULL,NULL,2),(137382,'chCmv1mefb1OQPTtsOL_Js','complete',105434,NULL,4804,'2013-09-30 21:12:48','2013-11-14 11:27:52',12,'2013-09-30 21:12:47','ExtC2C3-GGRP-7VKE',0,'2013-11-14 11:27:52',NULL,NULL,2),(137384,'ddLEzrVm1fYPWSrP_4Juuk','active',105436,NULL,3203,'2013-09-30 21:14:51','2013-09-30 21:14:51',10,'2013-09-30 21:14:51','EXTC5C6-GY93-7VLC',NULL,NULL,NULL,NULL,2),(137386,'dRatdSW3LaQPEoaKuPgtdK','complete',76777,NULL,4758,'2013-09-30 21:21:20','2013-10-24 12:51:36',8,'2013-09-30 21:21:20','EXTC5C6-GQBH-7VL2',0,'2013-10-24 12:51:36',NULL,NULL,2),(137388,'c-3bT_A6TpJz6GOePqdHps','complete',105438,NULL,4748,'2013-09-30 21:28:35','2013-10-15 15:18:33',12,'2013-09-30 21:28:35','EXTC4-H78U-7VLS',0,'2013-10-15 15:18:33',NULL,NULL,2),(137390,'a3FlxCS1fpsR50cz8Poi_o','active',105440,NULL,4818,'2013-09-30 21:34:50','2013-09-30 21:34:50',12,'2013-09-30 21:34:49','ExtC2C3-FG0K-7VII',NULL,NULL,NULL,NULL,2),(137392,'bXgqD0-LLjdlyUPUGtSHq4','complete',105442,NULL,3203,'2013-09-30 21:35:29','2013-10-28 12:33:06',10,'2013-09-30 21:35:28','EXTC5C6-H2ZV-7VLK',0,'2013-10-28 12:33:06',NULL,NULL,2),(137394,'aHmBFdEBze6j8tBvCYEp2P','complete',105444,NULL,791,'2013-09-30 21:48:03','2013-10-21 12:08:19',8,'2013-09-30 21:48:03','EXTC5C6-HGYQ-7VM0',0,'2013-10-21 12:08:19',NULL,NULL,2),(137396,'czTRcKklriY6Ku4TxTbIBv','complete',105446,NULL,4142,'2013-09-30 21:58:22','2013-10-22 08:18:33',12,'2013-09-30 21:58:22','EXTC4-H774-7VLQ',0,'2013-10-22 08:18:33',NULL,NULL,2),(137398,'a0x-of2r1h5Q-Wp5bevQKt','complete',105448,NULL,4678,'2013-09-30 22:07:03','2013-10-22 14:51:08',8,'2013-09-30 22:07:03','EXTC5C6-HQ1J-7VM4',0,'2013-10-22 14:51:08',NULL,NULL,2),(137400,'aXmD8jgWPbMzLPAgBtKY75','complete',81128,NULL,4655,'2013-09-30 22:21:23','2013-10-02 08:39:03',12,'2013-09-30 22:21:23','EXTC4-HYEJ-7VMI',0,'2013-10-02 08:39:02',NULL,NULL,2),(137402,'bCvhodDxHiRAQp0mZWewLX','complete',105450,NULL,4748,'2013-09-30 22:29:47','2013-10-15 15:20:28',12,'2013-09-30 22:29:47','EXTC4-GC8G-7VK6',0,'2013-10-15 15:20:28',NULL,NULL,2),(137404,'cromIDfdPa-Qd1Wl1R9ksI','complete',105452,NULL,4515,'2013-09-30 22:53:26','2013-10-03 23:15:29',13,'2013-09-30 22:53:26','CS-I2F3-7VMO',0,'2013-10-03 23:15:29',NULL,NULL,5),(137406,'ab_SDhh8PbyAJzJq5VrK5f','complete',105454,NULL,4551,'2013-09-30 23:04:56','2013-10-01 23:15:31',13,'2013-09-30 23:04:56','GLASC-F9EO-7UTS',0,'2013-10-01 23:15:31',NULL,NULL,5),(137408,'aRxCCyLtLaLjVrYWIuAoqE','active',105456,NULL,4818,'2013-09-30 23:50:35','2013-09-30 23:50:35',12,'2013-09-30 23:50:35','ExtC2C3-GXJZ-7VLA',NULL,NULL,NULL,NULL,2),(137410,'bIesqT0Xbldii8BhmDijRp','complete',105458,NULL,4517,'2013-09-30 23:56:06','2013-10-02 00:15:33',13,'2013-09-30 23:56:06','PS-HV2B-7VME',0,'2013-10-02 00:15:33',NULL,NULL,5),(137412,'b5IYqT9XPe5l-sLi7d_0YX','active',105460,NULL,4818,'2013-10-01 06:00:02','2013-10-01 06:00:02',12,'2013-10-01 06:00:00','ExtC2C3-5AWW-7VNK',NULL,NULL,NULL,NULL,2),(137414,'dKmCtTM-fht4FN2hWaEdI5','active',105462,NULL,4426,'2013-10-01 08:05:14','2013-10-01 08:05:14',8,'2013-10-01 08:05:13','EXTC5C6-6SFX-7VO0',NULL,NULL,NULL,NULL,2),(137416,'c7BJvEz6ffHirfcZzLdsW9','active',105464,NULL,4426,'2013-10-01 08:24:30','2013-10-01 08:24:30',8,'2013-10-01 08:24:30','EXTC5C6-FAZG-7V1O',NULL,NULL,NULL,NULL,2),(137418,'aeEx7iwC9jG5H5rS5AD27P','complete',105466,NULL,4736,'2013-10-01 08:39:38','2013-10-04 12:42:28',12,'2013-10-01 08:39:38','ExtC2C3-75BB-7VOA',0,'2013-10-04 12:42:28',NULL,NULL,2),(137420,'dPieZ4k5nc85u8BK1y7YbR','complete',105468,NULL,4515,'2013-10-01 08:55:34','2013-10-14 17:15:24',13,'2013-10-01 08:55:33','CS-868J-7SWY',0,'2013-10-14 17:15:23',NULL,NULL,5),(137422,'aUNQVfBATh2AC-0RhRPw7i','talent',50465,NULL,4517,'2013-10-01 09:18:16','2013-10-02 10:15:35',13,'2013-10-01 09:18:15','PS-71UL-7VO6',0,'2013-10-02 10:15:35',NULL,NULL,5),(137424,'dr7BfP8obo3AHa-i53ioVo','active',105470,NULL,4764,'2013-10-01 09:18:55','2013-10-01 09:18:55',8,'2013-10-01 09:18:54','EXTC5C6-F2C3-7VHW',NULL,NULL,NULL,NULL,2),(137426,'cQwHJZdf5cKlmr3aXongtU','active',105472,NULL,4818,'2013-10-01 09:28:50','2013-10-01 09:28:50',12,'2013-10-01 09:28:49','ExtC2C3-7VXK-7VPG',NULL,NULL,NULL,NULL,2),(137428,'ahwfzHXfDk2PJtgug8EFte','complete',94799,NULL,4774,'2013-10-01 09:31:47','2013-10-04 09:16:50',8,'2013-10-01 09:31:46','EXTC5C6-814T-7VPO',0,'2013-10-04 09:16:50',NULL,NULL,2),(137430,'dz2h_UIYnmP70qgx8rhefo','complete',105474,NULL,4551,'2013-10-01 09:36:34','2013-10-10 08:14:34',13,'2013-10-01 09:36:33','GLASC-6G8V-7VNS',0,'2013-10-10 08:14:34',NULL,NULL,5),(137432,'dVkQExmcjaTi42eOa1I_rZ','complete',105478,NULL,4515,'2013-10-01 09:37:11','2013-10-04 09:18:19',13,'2013-10-01 09:37:10','CS-CM0B-7VE6',0,'2013-10-04 09:18:19',NULL,NULL,5),(137434,'dVBMF76azczioe7ckH26W_','complete',105480,NULL,4517,'2013-10-01 09:42:05','2013-10-10 09:06:46',13,'2013-10-01 09:42:04','PS-DZ8T-7TNF',0,'2013-10-10 09:06:46',NULL,NULL,5),(137436,'ca0HMbdCnlxPgp2o4C5knk','complete',105482,NULL,4678,'2013-10-01 09:52:13','2013-10-28 13:41:48',8,'2013-10-01 09:52:13','EXTC5C6-6PN6-7VNW',0,'2013-10-28 13:41:48',NULL,NULL,2),(137438,'c8jPn7P8Di-QcVoSETfZrv','complete',105484,NULL,4515,'2013-10-01 09:53:22','2013-10-02 10:15:33',13,'2013-10-01 09:53:22','CS-884H-7UOM',0,'2013-10-02 10:15:33',NULL,NULL,5),(137440,'a1ts7htzHjI6eVJXNjiMLi','complete',105486,NULL,3130,'2013-10-01 10:02:41','2013-10-28 11:50:48',10,'2013-10-01 10:02:40','EXTC5C6-8FSQ-7VQM',0,'2013-10-28 11:50:48',NULL,NULL,2),(137442,'bGidFpw2naSPzaasEHQLTy','complete',105488,NULL,4517,'2013-10-01 10:16:27','2013-10-02 11:15:38',13,'2013-10-01 10:16:26','PS-7SB5-7VPC',0,'2013-10-02 11:15:38',NULL,NULL,5),(137444,'b14T9PMLfoyPAYAbBSE1ap','complete',105490,NULL,3203,'2013-10-01 10:17:16','2013-10-30 19:04:31',10,'2013-10-01 10:17:15','EXTC5C6-7R78-7VPA',0,'2013-10-30 19:04:31',NULL,NULL,2),(137446,'c5tyZcx3bhxAN-KaDhB-5-','complete',105492,NULL,4142,'2013-10-01 10:22:04','2013-10-01 16:02:19',12,'2013-10-01 10:22:04','EXTC4-8868-7VQA',0,'2013-10-01 16:02:19',NULL,NULL,2),(137448,'cDh7L1nhHdiP83CDCSiFZf','complete',99858,NULL,3130,'2013-10-01 10:38:09','2013-11-18 16:30:15',10,'2013-10-01 10:38:09','EXTC5C6-8X0U-7VRS',0,'2013-11-18 16:30:15',NULL,NULL,2),(137450,'a9eceL6XHn7iYxSX36sU30','talent',105494,NULL,4517,'2013-10-01 10:38:35','2013-10-02 11:15:40',13,'2013-10-01 10:38:35','PS-82EJ-7VPQ',0,'2013-10-02 11:15:40',NULL,NULL,5),(137452,'bdu0uiQl9mMirZoAebZTHV','complete',105496,NULL,4655,'2013-10-01 10:41:01','2013-10-31 16:53:12',12,'2013-10-01 10:41:01','EXTC4-6YOE-7V5A',0,'2013-10-31 16:53:12',NULL,NULL,2),(137454,'aq_ruZIPDknOiMmlqIxsCX','active',99858,NULL,4426,'2013-10-01 10:42:00','2013-10-01 10:42:00',8,'2013-10-01 10:41:59','EXTC5C6-8WD8-7VRM',NULL,NULL,NULL,NULL,2),(137456,'cugEObVXPnlAWInXGurIWZ','complete',105498,NULL,4678,'2013-10-01 10:43:56','2013-10-22 14:08:50',8,'2013-10-01 10:43:55','EXTC5C6-8Y00-7VRY',0,'2013-10-22 14:08:50',NULL,NULL,2),(137458,'beQaZLxw5jpjHdGLtCjo7j','complete',105500,NULL,4678,'2013-10-01 10:44:01','2013-10-22 14:02:32',8,'2013-10-01 10:44:01','EXTC5C6-8XV1-7VRW',0,'2013-10-22 14:02:32',NULL,NULL,2),(137460,'dlt1drVdjho4VMNuM2uBM-','complete',105502,NULL,4515,'2013-10-01 10:49:08','2013-10-02 11:15:39',13,'2013-10-01 10:49:07','CS-7G65-7VOI',0,'2013-10-02 11:15:39',NULL,NULL,5),(137462,'cuoGaBc7rg5lkYLwCyOwU8','active',105504,NULL,4515,'2013-10-01 10:50:12','2013-10-01 10:50:12',13,'2013-10-01 10:50:11','CS-8NJK-7UOU',NULL,NULL,NULL,NULL,5),(137464,'coLjoKGoTg_7lUzQ5yuWu_','active',105506,NULL,3130,'2013-10-01 10:50:51','2013-10-01 10:50:51',10,'2013-10-01 10:50:51','EXTC5C6-8P8C-7VR6',NULL,NULL,NULL,NULL,2),(137466,'apWryvh1fbI5qflddF9BX4','complete',863,NULL,4758,'2013-10-01 10:54:43','2013-10-24 12:52:44',8,'2013-10-01 10:54:43','EXTC5C6-93KJ-7VSM',0,'2013-10-24 12:52:44',NULL,NULL,2),(137468,'c3MXR_kgjjYO1xNsIOnVbA','complete',56718,NULL,4480,'2013-10-01 11:00:10','2013-10-07 09:52:42',12,'2013-10-01 11:00:09','EXTC4-94JP-7VSO',0,'2013-10-07 09:52:42',NULL,NULL,2),(137470,'dTGpmnIPLc3AsUXGFicDh_','complete',56718,NULL,4380,'2013-10-01 11:07:25','2013-10-31 14:18:15',12,'2013-10-01 11:07:24','EXTC4-9ANF-7VTC',0,'2013-10-31 14:18:15',NULL,NULL,2),(137472,'bWTIR3w3DlMQ2J0EpLikFY','complete',74725,NULL,4814,'2013-10-01 11:07:38','2013-10-04 12:47:54',12,'2013-10-01 11:07:37','ExtC2C3-98F4-7VT6',0,'2013-10-04 12:47:54',NULL,NULL,2),(137474,'dCxhgPYFLnDOAbrk2zWpdo','active',105508,NULL,4818,'2013-10-01 11:07:49','2013-10-01 11:07:49',12,'2013-10-01 11:07:49','ExtC2C3-9094-7VS6',NULL,NULL,NULL,NULL,2),(137476,'bBzc_UbGDgYjNQ-WmiR3qJ','active',104054,NULL,4818,'2013-10-01 11:11:49','2013-10-01 11:11:49',12,'2013-10-01 11:11:48','ExtC2C3-9BBH-7VTG',NULL,NULL,NULL,NULL,2),(137478,'dkS1QvNerpj6w3IwiXNT2y','complete',105510,NULL,4462,'2013-10-01 11:13:12','2013-10-16 16:49:17',8,'2013-10-01 11:13:11','EXTC5C6-8UGQ-7VRG',0,'2013-10-16 16:49:17',NULL,NULL,2),(137480,'a_XpTaRPffcOXoGFsHKqbf','complete',105512,NULL,4608,'2013-10-01 11:15:08','2013-10-04 13:08:57',12,'2013-10-01 11:15:08','EXTC4-96GE-7VSU',0,'2013-10-04 13:08:57',NULL,NULL,2),(137482,'dWDyrGLdTe-7HSYr39P2ca','complete',105514,NULL,3851,'2013-10-01 11:15:47','2013-10-02 08:06:20',10,'2013-10-01 11:15:46','EXTC5C6-97SQ-7VSY',0,'2013-10-02 08:06:20',NULL,NULL,2),(137484,'dPMW2iEjXpilJMTOeBpbJY','complete',105516,NULL,4814,'2013-10-01 11:22:22','2013-10-04 12:47:41',12,'2013-10-01 11:22:22','ExtC2C3-9C5A-7VTI',0,'2013-10-04 12:47:41',NULL,NULL,2),(137486,'dQWn3_Gv5fV7SpmPl16PtB','complete',105518,NULL,4736,'2013-10-01 11:26:59','2013-10-04 12:41:39',12,'2013-10-01 11:26:59','ExtC2C3-FTF5-7VJA',0,'2013-10-04 12:41:39',NULL,NULL,2),(137488,'axEISKUYncw4o_plvlsQeE','complete',41263,NULL,4768,'2013-10-01 11:33:34','2013-11-01 15:59:18',6,'2013-10-01 11:33:34','Int-9MSF-7VU0',0,'2013-11-01 15:59:18',NULL,NULL,2),(137490,'co6engA-zh5QNNXzVe6Z7Z','active',105520,NULL,4796,'2013-10-01 11:35:05','2013-10-01 11:35:05',12,'2013-10-01 11:35:05','EXTC4-9CMJ-7V7W',NULL,NULL,NULL,NULL,2),(137492,'c4dnHhqR1prQ60Ow9EozCh','complete',90236,NULL,4515,'2013-10-01 11:47:52','2013-10-02 12:15:34',13,'2013-10-01 11:47:52','CS-9B40-7VTE',0,'2013-10-02 12:15:34',NULL,NULL,5),(137494,'c4pXqokuvpjOEAFOty-qcr','complete',105522,NULL,4742,'2013-10-01 11:52:31','2013-10-03 13:42:32',8,'2013-10-01 11:52:30','EXTC5C6-9Q37-7VU6',0,'2013-10-03 13:42:32',NULL,NULL,2),(137496,'cKmlOI-bvfvBppjA4u1Wdo','complete',105524,NULL,4517,'2013-10-01 11:57:44','2013-10-05 21:15:37',13,'2013-10-01 11:57:44','PS-DVLF-7VG8',0,'2013-10-05 21:15:37',NULL,NULL,5),(137498,'c0WYzK4BXaqRN7fWca6bOt','active',105526,NULL,4818,'2013-10-01 12:00:07','2013-10-01 12:00:07',12,'2013-10-01 12:00:07','ExtC2C3-9TDS-7VUA',NULL,NULL,NULL,NULL,2),(137500,'dVUJqMjijdulqiL93DnZqq','complete',105528,NULL,4774,'2013-10-01 12:09:37','2013-10-04 09:16:51',8,'2013-10-01 12:09:36','EXTC5C6-A17Z-7VUG',0,'2013-10-04 09:16:51',NULL,NULL,2),(137502,'abgw78xhbne4fsos8aQV6I','complete',105530,NULL,4142,'2013-10-01 12:09:47','2013-10-15 11:29:49',12,'2013-10-01 12:09:47','EXTC4-A1JZ-7VUI',0,'2013-10-15 11:29:49',NULL,NULL,2),(137504,'df-7y6Jv1b0RYQvazWGVms','complete',105532,NULL,4814,'2013-10-01 12:13:57','2013-10-04 12:47:28',12,'2013-10-01 12:13:57','ExtC2C3-9ZEW-7VUE',0,'2013-10-04 12:47:28',NULL,NULL,2),(137506,'azXsRhchfjn7DdhmtDRORC','complete',105534,NULL,4551,'2013-10-01 12:24:47','2013-10-23 22:15:42',13,'2013-10-01 12:24:47','GLASC-995Q-7VTA',0,'2013-10-23 22:15:42',NULL,NULL,5),(137508,'a4st7pBJnoAkMjrqEiJJe-','complete',105532,NULL,4508,'2013-10-01 12:24:52','2013-10-09 15:02:28',12,'2013-10-01 12:24:52','EXTC4-A99D-7VUU',0,'2013-10-09 15:02:28',NULL,NULL,2),(137510,'asUFndWJLii4g-nIlOojWV','active',105536,NULL,3203,'2013-10-01 12:31:56','2013-10-01 12:31:56',10,'2013-10-01 12:31:56','EXTC5C6-A85L-7VUO',NULL,NULL,NULL,NULL,2),(137512,'blojTGbIPhDlmIxI1kc1Oq','complete',80976,NULL,4748,'2013-10-01 12:44:16','2013-10-15 15:21:06',12,'2013-10-01 12:44:16','EXTC4-A59P-7VUK',0,'2013-10-15 15:21:06',NULL,NULL,2),(137514,'bCoDwQlr9cHlnL3jh-Cc7h','complete',105538,NULL,4742,'2013-10-01 13:08:13','2013-10-15 13:36:47',8,'2013-10-01 13:08:13','EXTC5C6-AG4H-7VUY',0,'2013-10-15 13:36:47',NULL,NULL,2),(137516,'cLXye8lXPd2jel5LijLeLw','complete',105540,NULL,4515,'2013-10-01 13:13:57','2013-10-14 20:15:40',13,'2013-10-01 13:13:56','CS-DGHV-7UJO',0,'2013-10-14 20:15:40',NULL,NULL,5),(137518,'a8Hg017hngRBn8dF8Jpmus','complete',105542,NULL,4480,'2013-10-01 13:19:13','2013-11-11 09:27:00',12,'2013-10-01 13:19:13','EXTC4-AUP1-7VVK',0,'2013-11-11 09:27:00',NULL,NULL,2),(137520,'dRTcL0PAnmni9JisgEN18t','complete',105442,NULL,3130,'2013-10-01 13:19:51','2013-10-28 11:51:36',10,'2013-10-01 13:19:50','EXTC5C6-AXOR-7VVO',0,'2013-10-28 11:51:36',NULL,NULL,2),(137522,'cH-On6gvzfVlBNYGABtZYK','complete',105544,NULL,4748,'2013-10-01 13:21:21','2013-10-16 10:47:34',12,'2013-10-01 13:21:20','EXTC4-9WTT-7VUC',0,'2013-10-16 10:47:34',NULL,NULL,2),(137524,'bh6a84R8DcliOqlbWILyYZ','complete',105546,NULL,4517,'2013-10-01 13:23:07','2013-10-02 14:15:34',13,'2013-10-01 13:23:06','PS-AI4B-7VV0',0,'2013-10-02 14:15:34',NULL,NULL,5),(137526,'bENeVuCUThsldDFR7kTxx4','complete',105548,NULL,4750,'2013-10-01 13:27:13','2013-10-16 11:28:57',8,'2013-10-01 13:27:12','EXTC5C6-7PWS-7VP6',0,'2013-10-16 11:28:57',NULL,NULL,2),(137528,'d4J6uOUo1jM4kATgmnH2Lx','complete',105550,NULL,4762,'2013-10-01 13:33:56','2013-10-15 10:14:44',8,'2013-10-01 13:33:55','EXTC5C6-96A8-7VSS',0,'2013-10-15 10:14:44',NULL,NULL,2),(137530,'cM1-ae181pPQRD0lH0AkRK','complete',105552,35,4144,'2013-10-01 13:38:37','2013-10-30 16:47:34',19,'2013-10-01 13:38:37','AAP-B96R-7VRM',1,'2013-10-30 16:47:34',NULL,1,2),(137532,'c6k9XyE3fdEi5R2HkEOWMm','complete',94813,NULL,4742,'2013-10-01 13:58:04','2013-10-08 14:31:40',8,'2013-10-01 13:58:03','EXTC5C6-BGL1-7VWM',0,'2013-10-08 14:31:40',NULL,NULL,2),(137534,'a5ufWn5b1nik-CRTs50jNo','complete',41263,NULL,4772,'2013-10-01 14:16:30','2013-10-15 14:34:55',6,'2013-10-01 14:16:30','Int-BQM4-7VXI',0,'2013-10-15 14:34:55',NULL,NULL,2),(137536,'dmYGIyZknnyzPnRdoaYmp_','complete',105554,NULL,4515,'2013-10-01 14:24:09','2013-10-02 15:15:25',13,'2013-10-01 14:24:08','CS-B4KD-7VVY',0,'2013-10-02 15:15:24',NULL,NULL,5),(137538,'aWdu13qvrmd6DnXgK-IJkK','active',105556,NULL,4818,'2013-10-01 14:36:47','2013-10-01 14:36:47',12,'2013-10-01 14:36:46','ExtC2C3-BTHJ-7VXO',NULL,NULL,NULL,NULL,2),(137540,'dv3dtojbrcA6fQwRiOwU6x','complete',105558,NULL,4551,'2013-10-01 14:54:03','2013-10-15 08:25:14',13,'2013-10-01 14:54:02','GLASC-8B6T-7V6K',0,'2013-10-15 08:25:14',NULL,NULL,5),(137542,'bIczvmSzrmYPmWG-z8zdv9','complete',105560,NULL,4678,'2013-10-01 15:04:32','2013-10-22 14:00:45',8,'2013-10-01 15:04:32','EXTC5C6-C1TT-7VXY',0,'2013-10-22 14:00:45',NULL,NULL,2),(137544,'a-NgHrGObdK4sLIqpMsZQ6','complete',105562,NULL,4774,'2013-10-01 15:06:52','2013-10-04 09:17:01',8,'2013-10-01 15:06:52','EXTC5C6-C8LB-7VYK',0,'2013-10-04 09:17:01',NULL,NULL,2),(137546,'aXLAu-SQfghPGzg7UeuGeE','complete',105564,NULL,4515,'2013-10-01 15:18:28','2013-10-11 09:07:29',13,'2013-10-01 15:18:27','CS-C2U8-7VY0',0,'2013-10-11 09:07:29',NULL,NULL,5),(137548,'a59tFJRyLl14yYzbpBvDtL','complete',89734,NULL,3203,'2013-10-01 15:39:45','2013-10-28 12:34:14',10,'2013-10-01 15:39:45','EXTC5C6-CMPH-7VYY',0,'2013-10-28 12:34:14',NULL,NULL,2),(137550,'dYg3NqHN9bCz7BTPMrK9Ec','complete',89734,NULL,4678,'2013-10-01 15:48:34','2013-11-15 13:05:47',8,'2013-10-01 15:48:33','EXTC5C6-CX5N-7VZI',0,'2013-11-15 13:05:47',NULL,NULL,2),(137552,'d8DwqXV7Pk45E3MBDKVJ-N','complete',91470,NULL,4818,'2013-10-01 15:48:58','2013-11-11 14:55:19',6,'2013-10-01 15:48:57','Int-CTZG-7VZA',0,'2013-11-11 14:55:19',NULL,NULL,2),(137554,'dFgfBiqEzcdkLdb--8T-rO','complete',105566,NULL,4818,'2013-10-01 16:12:56','2013-10-22 12:43:01',12,'2013-10-01 16:12:55','ExtC2C3-CQFV-7VZ4',0,'2013-10-22 12:43:01',NULL,NULL,2),(137556,'aI5gNRk3vp0ivtIjsAzxf-','complete',105568,NULL,4800,'2013-10-01 16:22:11','2013-10-23 10:46:43',8,'2013-10-01 16:22:11','EXTC5C6-D56J-7VZW',0,'2013-10-23 10:46:43',NULL,NULL,2),(137558,'bJJabKyhHgFyP6INWddC1I','complete',105570,NULL,4814,'2013-10-01 16:23:48','2013-10-30 17:13:50',12,'2013-10-01 16:23:47','ExtC2C3-DC9U-7W0E',0,'2013-10-30 17:13:50',NULL,NULL,2),(137560,'bn5ALWtPrlxlc4U1PHgMoa','complete',47943,NULL,4748,'2013-10-01 16:24:31','2013-10-15 14:49:09',6,'2013-10-01 16:24:31','Int-CDRE-7VYQ',0,'2013-10-15 14:49:09',NULL,NULL,2),(137562,'cRAtkSz_1i9jFTme54lYxH','active',105572,NULL,4782,'2013-10-01 16:32:49','2013-10-24 15:13:41',2,'2013-10-01 16:32:48','Int-D5Q3-7U2O',0,NULL,NULL,NULL,2),(137564,'cTPmALD-1fE6BSpfePAdGT','complete',105574,NULL,4802,'2013-10-01 16:49:07','2013-10-07 11:13:35',12,'2013-10-01 16:49:06','EXTC4-DF48-7W0M',0,'2013-10-07 11:13:35',NULL,NULL,2),(137566,'dR_PwWWT9erj1ViRRy8cTo','complete',64575,NULL,4814,'2013-10-01 16:50:21','2013-10-04 12:46:58',12,'2013-10-01 16:50:20','ExtC2C3-DN6P-7W0Y',0,'2013-10-04 12:46:58',NULL,NULL,2),(137568,'a6Hms-Hn1mDRbtT8FdxBYJ','complete',105576,NULL,4796,'2013-10-01 16:53:10','2013-10-15 08:03:09',12,'2013-10-01 16:53:09','EXTC4-CZ0Z-7VEW',0,'2013-10-15 08:03:09',NULL,NULL,2),(137570,'b-qDSwlDva_AigVaIVQKxi','active',75856,NULL,4782,'2013-10-01 16:57:18','2013-10-01 16:57:18',2,'2013-10-01 16:57:18','Int-DR0B-7W14',NULL,NULL,NULL,NULL,2),(137572,'baqG1h2HzbkOTesTmCkf5Q','complete',105578,NULL,4655,'2013-10-01 17:07:26','2013-10-02 08:34:36',12,'2013-10-01 17:07:25','EXTC4-DW7P-7W1I',0,'2013-10-02 08:34:36',NULL,NULL,2),(137574,'bRp4Db2J9fz7MDN6FrkH2n','active',105580,NULL,4818,'2013-10-01 17:10:54','2013-10-01 17:10:54',12,'2013-10-01 17:10:54','ExtC2C3-DUZE-7W1G',NULL,NULL,NULL,NULL,2),(137576,'aFU0WenqPdeQuPfR_00rQ9','complete',105582,NULL,4816,'2013-10-01 17:16:18','2013-10-16 12:40:21',4,'2013-10-01 17:16:18','Int-7OOR-7VP2',0,'2013-10-16 12:40:21',NULL,NULL,2),(137578,'badmFhzsXhEPEHc5J_7ZeY','complete',105584,NULL,4515,'2013-10-01 17:35:10','2013-10-02 18:16:11',13,'2013-10-01 17:35:10','CS-90WT-7V7K',0,'2013-10-02 18:16:11',NULL,NULL,5),(137580,'dl-8MGqmnalj5A_PdceG81','complete',105586,NULL,4517,'2013-10-01 17:51:40','2013-10-11 09:08:41',13,'2013-10-01 17:51:40','PS-7W5Z-7VPI',0,'2013-10-11 09:08:41',NULL,NULL,5),(137582,'dKyc4qd-bpWAtnR007-9WD','complete',34155,NULL,4814,'2013-10-01 17:58:59','2013-10-04 12:46:37',12,'2013-10-01 17:58:58','ExtC2C3-E6X0-7W1U',0,'2013-10-04 12:46:37',NULL,NULL,2),(137584,'dtqGQxGqTi7BTd9-pWdANY','complete',95362,NULL,4826,'2013-10-01 18:07:09','2013-10-08 13:51:25',12,'2013-10-01 18:07:08','EXTC4-EG8D-7W22',0,'2013-10-08 13:51:25',NULL,NULL,2),(137586,'aUwQrW5T5dZP6gX5B0tBFp','complete',100931,NULL,4142,'2013-10-01 18:09:58','2013-10-03 13:16:13',12,'2013-10-01 18:09:58','EXTC4-EHLZ-7W26',0,'2013-10-03 13:16:13',NULL,NULL,2),(137588,'agY_0r6IjeqRKsSgFwnFXD','complete',105588,NULL,4515,'2013-10-01 18:24:43','2013-10-04 10:09:30',13,'2013-10-01 18:24:43','CS-DDD8-7W0G',0,'2013-10-04 10:09:30',NULL,NULL,5),(137590,'bloDJVEOLjcANwtrRdusW1','complete',105590,NULL,4519,'2013-10-01 18:34:05','2013-10-02 19:16:22',15,'2013-10-01 18:34:04','GRADOB-DT2K-7W16',0,'2013-10-02 19:16:22',NULL,NULL,5),(137592,'cmFGaUI49cVBdxGycigd8o','complete',34155,NULL,4766,'2013-10-01 18:34:17','2013-10-09 15:15:17',8,'2013-10-01 18:34:16','EXTC5C6-F052-7W2U',0,'2013-10-09 15:15:17',NULL,NULL,2),(137594,'avlqCcXqDaiPdrYbd1E3KH','complete',103480,NULL,4736,'2013-10-01 18:34:19','2013-10-04 12:40:55',6,'2013-10-01 18:34:19','Int-DNPH-7W10',0,'2013-10-04 12:40:55',NULL,NULL,2),(137596,'dojEhCAb5fnzQWosevvPBL','complete',34155,NULL,4508,'2013-10-01 18:37:53','2013-10-03 14:59:19',12,'2013-10-01 18:37:52','EXTC4-EQM3-7W2E',0,'2013-10-03 14:59:19',NULL,NULL,2),(137598,'cocWouAWPekAGLxn-BbGsx','complete',71292,NULL,4820,'2013-10-01 18:43:31','2013-10-14 11:07:28',6,'2013-10-01 18:43:30','Int-F4OD-7W30',0,'2013-10-14 11:07:28',NULL,NULL,2),(137600,'cg_B-SeQ9h6RFnu7lpi1_n','complete',105592,NULL,4515,'2013-10-01 19:09:35','2013-10-07 13:15:29',13,'2013-10-01 19:09:34','CS-9KTC-7V8C',0,'2013-10-07 13:15:29',NULL,NULL,5),(137602,'dCBr8yBzDmMlqbfxQrrZlu','complete',55708,NULL,4814,'2013-10-01 19:09:45','2013-10-04 12:46:19',12,'2013-10-01 19:09:44','ExtC2C3-EUUQ-7W2I',0,'2013-10-04 12:46:19',NULL,NULL,2),(137604,'bNBWXgJVfn06lZ2fIRpKnP','talent',105594,NULL,4517,'2013-10-01 19:12:43','2013-10-02 19:16:20',13,'2013-10-01 19:12:42','PS-H602-7TT7',0,'2013-10-02 19:16:20',NULL,NULL,5),(137606,'azf3KcGZfidluOEKWlbjLc','complete',105596,NULL,4515,'2013-10-01 19:19:23','2013-10-09 12:33:59',13,'2013-10-01 19:19:23','CS-AQHN-7VVA',0,'2013-10-09 12:33:59',NULL,NULL,5),(137608,'cZB_da2ZfeEORGbzx3viqN','complete',105598,NULL,3166,'2013-10-01 19:34:44','2013-10-15 17:56:55',8,'2013-10-01 19:34:43','EXTC5C6-F1P1-7W2W',0,'2013-10-15 17:56:55',NULL,NULL,2),(137610,'cwxcd4kE9jxAw0GVHxaNPj','complete',105600,NULL,4515,'2013-10-01 19:37:27','2013-10-02 22:15:32',13,'2013-10-01 19:37:27','CS-FCUL-7VIE',0,'2013-10-02 22:15:32',NULL,NULL,5),(137612,'ak3N5xiJrkiiqceZhtDsFM','complete',105602,NULL,4736,'2013-10-01 19:44:43','2013-10-04 12:40:28',12,'2013-10-01 19:44:43','ExtC2C3-F9RI-7W34',0,'2013-10-04 12:40:28',NULL,NULL,2),(137614,'cMxS029MzltycqGNOw_dCN','complete',39199,NULL,3203,'2013-10-01 19:45:26','2013-10-28 12:34:37',10,'2013-10-01 19:45:22','EXTC5C6-FX7H-7W3S',0,'2013-10-28 12:34:37',NULL,NULL,2),(137616,'cO4Uya6D9iJ76e7IDobi8-','complete',105604,NULL,4622,'2013-10-01 19:54:46','2013-10-04 14:56:35',8,'2013-10-01 19:54:46','EXTC5C6-FE15-7W3A',0,'2013-10-04 14:56:35',NULL,NULL,2),(137618,'c0ozxVVyHg6P39n4IiTpAA','active',105606,NULL,4790,'2013-10-01 20:02:10','2013-10-01 20:02:10',6,'2013-10-01 20:02:10','Int-FQLS-7UUE',NULL,NULL,NULL,NULL,2),(137620,'cOD1_vQ6HlsPVwybEnuK2Q','complete',105608,NULL,3851,'2013-10-01 20:47:49','2013-10-02 08:07:52',10,'2013-10-01 20:47:48','EXTC5C6-GH13-7W4E',0,'2013-10-02 08:07:52',NULL,NULL,2),(137622,'dCC762H1fpeRHaO9WVOT4a','complete',105610,NULL,4678,'2013-10-01 20:54:17','2013-10-17 08:56:42',8,'2013-10-01 20:54:16','EXTC5C6-GR5R-7W4Q',0,'2013-10-17 08:56:42',NULL,NULL,2),(137624,'b-G9lPDwrbpkFURDO5Sdc9','complete',87162,NULL,4736,'2013-10-01 20:59:48','2013-10-04 12:39:56',12,'2013-10-01 20:59:47','ExtC2C3-GVTO-7W4W',0,'2013-10-04 12:39:56',NULL,NULL,2),(137626,'dJLrBUh2Lo3l_LMGfAanZs','complete',105612,NULL,4515,'2013-10-01 21:03:34','2013-10-09 15:15:28',13,'2013-10-01 21:03:34','CS-HCP7-7TB2',0,'2013-10-09 15:15:28',NULL,NULL,5),(137628,'aFkIb50ljhR4a07mdjNnMp','complete',32055,NULL,4142,'2013-10-01 21:27:21','2013-10-15 11:16:29',12,'2013-10-01 21:27:20','EXTC4-H7QM-7W5I',0,'2013-10-15 11:16:29',NULL,NULL,2),(137630,'dl8Yhu67TlC7azJ8qxXNYO','complete',9455,NULL,4742,'2013-10-01 21:27:53','2013-10-15 13:35:36',8,'2013-10-01 21:27:53','EXTC5C6-H9NQ-7W5K',0,'2013-10-15 13:35:36',NULL,NULL,2),(137632,'abzRAF5pjg14-aGn59eQ7k','complete',105614,NULL,4142,'2013-10-01 21:44:27','2013-10-31 09:01:26',12,'2013-10-01 21:44:27','EXTC4-HEK3-7W5S',0,'2013-10-31 09:01:26',NULL,NULL,2),(137634,'dYDhqgB9rl3yL4XYeq_1ra','complete',105616,NULL,4480,'2013-10-01 21:47:09','2013-10-25 11:16:56',12,'2013-10-01 21:47:08','EXTC4-GWCZ-7W50',0,'2013-10-25 11:16:56',NULL,NULL,2),(137636,'cGAx1gAWbaLy1WaYvXfZAI','complete',105618,NULL,4750,'2013-10-01 21:48:54','2013-10-16 11:39:35',8,'2013-10-01 21:48:54','EXTC5C6-6TIO-7VO2',0,'2013-10-16 11:39:35',NULL,NULL,2),(137638,'bSvaoywIrfp6iHJllccYos','complete',105620,NULL,4796,'2013-10-01 21:49:42','2013-10-23 10:43:04',12,'2013-10-01 21:49:42','EXTC4-HGP4-7W5W',0,'2013-10-23 10:43:04',NULL,NULL,2),(137640,'aMHDO-laznDyXjtcAQCUel','complete',105622,NULL,4780,'2013-10-01 21:58:28','2013-10-21 14:04:22',8,'2013-10-01 21:58:27','EXTC5C6-HKUF-7W5Y',0,'2013-10-21 14:04:22',NULL,NULL,2),(137642,'dYMtSqr3TaM5qSvaooHImi','complete',105624,NULL,3203,'2013-10-01 22:10:49','2013-10-28 15:04:17',10,'2013-10-01 22:10:49','EXTC5C6-HSK0-7W64',0,'2013-10-28 15:04:17',NULL,NULL,2),(137644,'duwXqN4wLb3zgj-0CVwPxQ','complete',105626,NULL,4748,'2013-10-01 22:20:25','2013-10-24 10:03:43',12,'2013-10-01 22:20:23','EXTC4-HTA6-7W66',0,'2013-10-24 10:03:43',NULL,NULL,2),(137646,'aRc-etzMLlc4cFZ_tYZQYY','complete',105628,NULL,4517,'2013-10-01 22:38:49','2013-10-03 14:15:30',13,'2013-10-01 22:38:49','PS-H74C-7W5G',0,'2013-10-03 14:15:30',NULL,NULL,5),(137648,'d5m2K3gqzetykYkXMZVQ0x','complete',93630,NULL,4142,'2013-10-01 23:04:08','2013-11-11 09:50:32',6,'2013-10-01 23:04:08','Int-J-7W6U',0,'2013-11-11 09:50:32',NULL,NULL,2),(137650,'ax14Yq1ffliO2qHuF5Os1o','active',93630,NULL,4804,'2013-10-01 23:09:13','2013-10-01 23:09:13',6,'2013-10-01 23:09:13','Int-32B-7W6W',NULL,NULL,NULL,NULL,2),(137652,'aYfPRjP2HhojNJFBdgKEKi','complete',105630,NULL,4517,'2013-10-01 23:21:22','2013-10-10 09:07:42',13,'2013-10-01 23:21:22','PS-HX76-7W6A',0,'2013-10-10 09:07:42',NULL,NULL,5),(137654,'bN87Y9KVHcyPpt3HEzPnAE','complete',105632,NULL,4517,'2013-10-01 23:25:07','2013-10-11 08:06:53',13,'2013-10-01 23:25:07','PS-HXJU-7W6E',0,'2013-10-11 08:06:53',NULL,NULL,5),(137656,'aIVOlK6KHk9j4tmAlT76jK','complete',105634,NULL,4517,'2013-10-02 00:09:35','2013-10-03 00:15:39',13,'2013-10-02 00:09:35','PS-C4J-7W70',0,'2013-10-03 00:15:39',NULL,NULL,5),(137658,'dty7RKZwroHBlXpwbzhM0b','active',95500,NULL,4818,'2013-10-02 00:49:59','2013-10-02 00:49:59',12,'2013-10-02 00:49:57','ExtC2C3-IIN4-7W6S',NULL,NULL,NULL,NULL,2),(137660,'cjtAu8V29e0BdDpgqFon9O','complete',105636,NULL,4515,'2013-10-02 05:31:57','2013-10-03 06:15:29',13,'2013-10-02 05:31:56','CS-6C3S-7TDE',0,'2013-10-03 06:15:29',NULL,NULL,5),(137662,'bhMpZgWRDcQAloThmOnIw0','complete',105638,NULL,3166,'2013-10-02 05:37:19','2013-10-11 13:53:14',8,'2013-10-02 05:37:19','EXTC5C6-4VED-7W7Q',0,'2013-10-11 13:53:14',NULL,NULL,2),(137664,'aLfNcEkp5kXR1Z5w8Z1-hA','complete',105640,NULL,4748,'2013-10-02 05:44:02','2013-10-16 10:49:54',12,'2013-10-02 05:44:01','EXTC4-52EF-7W7U',0,'2013-10-16 10:49:54',NULL,NULL,2),(137666,'djCTfMz79eUy4yLBhpaZcq','complete',105642,NULL,4750,'2013-10-02 07:31:43','2013-10-16 11:36:55',8,'2013-10-02 07:31:42','EXTC5C6-5F0U-7W7Y',0,'2013-10-16 11:36:55',NULL,NULL,2),(137668,'dEQmjERF1cTRYX84pFhma4','active',105644,NULL,4426,'2013-10-02 08:19:13','2013-10-02 08:19:13',8,'2013-10-02 08:19:13','EXTC5C6-96XO-7V7U',NULL,NULL,NULL,NULL,2),(137670,'dTYkco2NDaNlW-3xX9-bkd','active',34233,NULL,4826,'2013-10-02 08:25:01','2013-10-25 11:43:28',6,'2013-10-02 08:25:01','Int-765S-7W8M',0,NULL,NULL,NULL,2),(137672,'dXf6pjaD5pnRTjS7eqR8t1','complete',105646,NULL,4774,'2013-10-02 08:39:06','2013-10-04 09:17:02',8,'2013-10-02 08:39:05','EXTC5C6-7BBN-7W8U',0,'2013-10-04 09:17:02',NULL,NULL,2),(137674,'aJOY2Ri85hR6d_EtVhwAIk','complete',105648,NULL,4760,'2013-10-02 08:49:10','2013-10-03 13:44:48',12,'2013-10-02 08:49:10','ExtC2C3-7G3C-7W9A',0,'2013-10-03 13:44:48',NULL,NULL,2),(137676,'c6jB634V1b2jQYhNPRsZ2x','complete',84581,NULL,3130,'2013-10-02 09:13:35','2013-10-28 12:00:32',10,'2013-10-02 09:13:35','EXTC5C6-7JSC-7W9I',0,'2013-10-28 12:00:32',NULL,NULL,2),(137678,'dWUIjlrN5gnk1kpVIz1cav','complete',105652,NULL,4678,'2013-10-02 09:16:07','2013-10-17 08:57:32',8,'2013-10-02 09:16:06','EXTC5C6-7ANC-7W8S',0,'2013-10-17 08:57:32',NULL,NULL,2),(137680,'a-fWL0TrriyiGslyu96Rwv','complete',105654,NULL,4774,'2013-10-02 09:20:30','2013-10-04 09:16:52',8,'2013-10-02 09:20:29','EXTC5C6-7TZB-7WA0',0,'2013-10-04 09:16:52',NULL,NULL,2),(137682,'c7rfAIPirny6Yoj6Bsvk_2','talent',105650,65,3851,'2013-10-02 09:21:46','2013-10-17 10:11:21',21,'2013-10-02 09:21:45','AAP-7WPK-7W56',0,'2013-10-17 10:11:21',NULL,1,2),(137684,'a0Jsz93YfjcQ1yPQFg3EU2','complete',105656,NULL,4220,'2013-10-02 09:29:24','2013-11-01 09:20:06',8,'2013-10-02 09:29:24','EXTC5C6-7VU6-7WA8',0,'2013-11-01 09:20:06',NULL,NULL,2),(137686,'doI5OWytvkVy5AdwxmXW3W','active',105658,NULL,4824,'2013-10-02 10:07:15','2013-10-24 12:09:25',2,'2013-10-02 10:07:15','Int-DABC-7W08',0,NULL,NULL,NULL,2),(137688,'bIACmfswXdfPY56Mu4XJQP','complete',105660,NULL,4814,'2013-10-02 10:13:22','2013-10-04 12:45:55',12,'2013-10-02 10:13:22','ExtC2C3-8GDZ-7WAY',0,'2013-10-04 12:45:55',NULL,NULL,2),(137690,'bKU8mZ2s9d9lwG8FNFOUE6','complete',105662,NULL,4822,'2013-10-02 10:20:06','2013-11-12 13:43:51',8,'2013-10-02 10:20:05','EXTC5C6-8KR3-7WB6',0,'2013-11-12 13:43:51',NULL,NULL,2),(137692,'a_4BPoxc1pbOA2cULtSAn1','complete',105660,NULL,4736,'2013-10-02 10:32:12','2013-10-04 12:39:40',12,'2013-10-02 10:32:11','ExtC2C3-8R0W-7WBI',0,'2013-10-04 12:39:40',NULL,NULL,2),(137694,'c2UED0uAXoM45MFQ6GjdIe','complete',105664,NULL,4678,'2013-10-02 10:32:19','2013-10-22 13:56:36',8,'2013-10-02 10:32:19','EXTC5C6-8NYD-7WBC',0,'2013-10-22 13:56:36',NULL,NULL,2),(137696,'dISZaLFa9ks7AuJSkD2dmB','complete',105660,NULL,4760,'2013-10-02 10:37:32','2013-10-08 12:29:30',12,'2013-10-02 10:37:32','ExtC2C3-8PLV-7WBE',0,'2013-10-08 12:29:30',NULL,NULL,2),(137698,'d7dKLfTunpo45OK7QRKcOO','complete',85985,NULL,4480,'2013-10-02 10:38:35','2013-11-11 09:24:41',12,'2013-10-02 10:38:35','EXTC4-8V8Y-7WBK',0,'2013-11-11 09:24:41',NULL,NULL,2),(137700,'aAESsJSPjeHi7yWpKShGvW','complete',85985,NULL,4736,'2013-10-02 10:43:46','2013-10-04 12:38:53',12,'2013-10-02 10:43:45','ExtC2C3-8ZXU-7WC0',0,'2013-10-04 12:38:53',NULL,NULL,2),(137702,'bQzt_r41feuiKailZjyIBK','complete',105660,NULL,4508,'2013-10-02 10:44:54','2013-10-03 15:00:25',12,'2013-10-02 10:44:53','EXTC4-902L-7WC2',0,'2013-10-03 15:00:25',NULL,NULL,2);
INSERT INTO `applications` VALUES (137704,'aM0TTnSSXlgOtp9RFjBVy3','expired',105666,51,4678,'2013-10-02 10:45:26','2013-10-06 23:35:01',19,'2013-10-02 10:45:25','AAP-8Y89-7W60',NULL,'2013-10-02 10:45:26',NULL,1,2),(137708,'dsHSpurFPgGk8GKjp10p9X','complete',105668,NULL,4750,'2013-10-02 10:52:50','2013-10-16 11:38:22',8,'2013-10-02 10:52:49','EXTC5C6-926B-7WC8',0,'2013-10-16 11:38:22',NULL,NULL,2),(137710,'aZrg6ZXy1gfjdv7yd3MzhF','complete',105674,NULL,4480,'2013-10-02 11:01:46','2013-10-07 10:07:51',12,'2013-10-02 11:01:45','EXTC4-8WIL-7WBS',0,'2013-10-07 10:07:51',NULL,NULL,2),(137712,'a8ybd0KpjjkBrHYvlsioTn','complete',105676,NULL,4551,'2013-10-02 11:02:56','2013-10-16 13:19:22',13,'2013-10-02 11:02:55','GLASC-F7II-7TPD',0,'2013-10-16 13:19:22',NULL,NULL,5),(137714,'bVZ_7OUBPdckNZ1PFNaSBf','complete',105678,NULL,4480,'2013-10-02 11:10:39','2013-10-07 10:20:14',12,'2013-10-02 11:10:39','EXTC4-96JS-7WCG',0,'2013-10-07 10:20:14',NULL,NULL,2),(137716,'dRxcPTw1nfpBwYHWKt3aJ0','complete',105680,NULL,4748,'2013-10-02 11:11:49','2013-10-16 10:50:29',12,'2013-10-02 11:11:48','EXTC4-73BX-7VO8',0,'2013-10-16 10:50:29',NULL,NULL,2),(137718,'cK7XRGFCrlQlhS_4ZPywZA','active',105672,51,3203,'2013-10-02 11:11:50','2013-10-02 16:24:52',21,'2013-10-02 11:11:50','AAP-98F9-7W6E',NULL,NULL,NULL,1,2),(137720,'cNEBi82Gnow5KwHVvQJxX8','complete',105682,NULL,3733,'2013-10-02 11:12:53','2013-11-01 11:33:16',8,'2013-10-02 11:12:52','EXTC5C6-98M8-7WCM',0,'2013-11-01 11:33:16',NULL,NULL,2),(137722,'dpShRpTcDnajH7D1u9AYuk','complete',105684,NULL,3203,'2013-10-02 11:21:07','2013-10-28 15:05:07',10,'2013-10-02 11:21:06','EXTC5C6-8V9P-7WBM',0,'2013-10-28 15:05:07',NULL,NULL,2),(137724,'bUWw0Jj1PpA6uXGMFxdkuQ','complete',105686,NULL,4142,'2013-10-02 11:23:28','2013-10-14 15:51:46',12,'2013-10-02 11:23:28','EXTC4-9GQN-7WD6',0,'2013-10-14 15:51:46',NULL,NULL,2),(137726,'bmjSj92OXiOQSC88Ykvgao','complete',105688,NULL,4515,'2013-10-02 11:25:25','2013-10-04 19:16:39',13,'2013-10-02 11:25:24','CS-8DCH-7WAU',0,'2013-10-04 19:16:39',NULL,NULL,5),(137728,'crBgbbs5HfhRrO6IplreAP','complete',91016,NULL,4796,'2013-10-02 11:29:11','2013-10-15 08:25:24',12,'2013-10-02 11:29:11','EXTC4-9HCF-7WDA',0,'2013-10-15 08:25:24',NULL,NULL,2),(137730,'a8G4lg7z1eBP6oyGdoRQrE','complete',105690,NULL,4802,'2013-10-02 11:35:22','2013-10-14 15:12:38',12,'2013-10-02 11:35:21','EXTC4-91PZ-7WC4',0,'2013-10-14 15:12:38',NULL,NULL,2),(137732,'a-FS_mkAzk-iTEmiKiWbge','complete',105692,NULL,4798,'2013-10-02 11:35:43','2013-11-25 09:09:55',8,'2013-10-02 11:35:43','EXTC5C6-9CTA-7WCU',0,'2013-11-25 09:09:55',NULL,NULL,2),(137734,'bFVkmt8Mfi36DmUqrhPNCT','complete',105694,NULL,4688,'2013-10-02 11:37:13','2013-10-21 15:35:07',6,'2013-10-02 11:37:13','Int-9FUX-7WD4',0,'2013-10-21 15:35:07',NULL,NULL,2),(137736,'bASHQEGt5nPBPOSUFIfTme','complete',105696,NULL,4742,'2013-10-02 11:37:20','2013-10-08 14:39:39',8,'2013-10-02 11:37:20','EXTC5C6-984P-7VT4',0,'2013-10-08 14:39:39',NULL,NULL,2),(137738,'cQwa9UZgbj9zkKmABzYIgO','complete',105698,NULL,4774,'2013-10-02 11:42:30','2013-10-04 09:17:03',8,'2013-10-02 11:42:29','EXTC5C6-9NPU-7WDK',0,'2013-10-04 09:17:03',NULL,NULL,2),(137740,'aRh_5zKkLgtB2k_Dh1jTKY','complete',105700,NULL,4748,'2013-10-02 11:42:33','2013-10-16 10:51:08',12,'2013-10-02 11:42:32','EXTC4-9GSZ-7WD8',0,'2013-10-16 10:51:08',NULL,NULL,2),(137742,'bcAwqZN2vf85StyZJIiwDc','complete',67539,NULL,4814,'2013-10-02 11:46:49','2013-10-04 12:45:42',12,'2013-10-02 11:46:48','ExtC2C3-9SOC-7WDQ',0,'2013-10-04 12:45:42',NULL,NULL,2),(137744,'dp81-A3eHkCz_15fcIMoAD','complete',105702,NULL,4480,'2013-10-02 11:47:04','2013-10-07 10:33:28',12,'2013-10-02 11:47:04','EXTC4-9G7T-7VTU',0,'2013-10-07 10:33:28',NULL,NULL,2),(137746,'aqBKaFRpzlxlPikseHLFmF','complete',105704,NULL,4517,'2013-10-02 11:55:19','2013-10-04 14:50:24',13,'2013-10-02 11:55:18','PS-9AME-7WCS',0,'2013-10-04 14:50:24',NULL,NULL,5),(137748,'aVYd9tJm5cxOwBTc1T-141','complete',105690,NULL,4742,'2013-10-02 11:55:29','2013-10-03 13:43:35',8,'2013-10-02 11:55:28','EXTC5C6-9TX1-7WDS',0,'2013-10-03 13:43:35',NULL,NULL,2),(137750,'cE4dgeaw9fEOseHnAXfBHg','complete',90714,NULL,4142,'2013-10-02 12:00:53','2013-10-03 13:19:00',12,'2013-10-02 12:00:52','EXTC4-9VKV-7WDW',0,'2013-10-03 13:19:00',NULL,NULL,2),(137752,'blFugdMHrp05Kp-sr2Vmya','active',105706,NULL,4818,'2013-10-02 12:00:56','2013-10-02 12:00:56',12,'2013-10-02 12:00:56','ExtC2C3-9MUL-7WDI',NULL,NULL,NULL,NULL,2),(137754,'aiTW1pM_rjYkuTWzhLIW7c','complete',105708,NULL,4517,'2013-10-02 12:03:50','2013-10-03 12:15:33',13,'2013-10-02 12:03:49','PS-9FI1-7WD2',0,'2013-10-03 12:15:33',NULL,NULL,5),(137756,'c7Ti2AJuPb95zGXbgJP9s5','complete',105710,NULL,4515,'2013-10-02 12:04:12','2013-10-05 15:15:22',13,'2013-10-02 12:04:12','CS-D8UM-7W06',0,'2013-10-05 15:15:22',NULL,NULL,5),(137758,'c3y2-USA9bNzAXfCXaCEGk','complete',34467,NULL,4678,'2013-10-02 12:05:01','2013-10-22 13:53:05',8,'2013-10-02 12:05:01','EXTC5C6-9XZE-7WDY',0,'2013-10-22 13:53:05',NULL,NULL,2),(137760,'cOFqqNdqvlriHmeA6yahRF','complete',105712,NULL,3130,'2013-10-02 12:20:46','2013-11-18 16:30:13',10,'2013-10-02 12:20:45','EXTC5C6-7GYT-7W9C',0,'2013-11-18 16:30:13',NULL,NULL,2),(137762,'b8X9Jfp9veG6Y888SL8ncj','complete',105714,NULL,4508,'2013-10-02 12:23:06','2013-10-03 15:00:41',12,'2013-10-02 12:23:06','EXTC4-A7RT-7WEG',0,'2013-10-03 15:00:41',NULL,NULL,2),(137764,'dgIGIC3pTgoyuvmkeYEQ9H','complete',105716,NULL,4742,'2013-10-02 12:31:15','2013-11-21 11:06:09',8,'2013-10-02 12:31:14','EXTC5C6-F2PI-7W2Y',0,'2013-11-21 11:06:09',NULL,NULL,2),(137766,'a5JF6nqA9oYkhmf47axcs0','active',105718,NULL,4818,'2013-10-02 12:35:15','2013-10-02 12:35:15',12,'2013-10-02 12:35:14','ExtC2C3-A5TV-7WEC',NULL,NULL,NULL,NULL,2),(137768,'bBpBajdq5hRjbbd5dCeRuM','complete',105720,NULL,4748,'2013-10-02 12:38:52','2013-11-04 10:11:02',6,'2013-10-02 12:38:51','Int-AA7D-7WEI',0,'2013-11-04 10:11:02',NULL,NULL,2),(137770,'a8aSl2h4jndlzD_B6pgY33','complete',105722,NULL,4220,'2013-10-02 12:40:33','2013-11-01 09:19:46',8,'2013-10-02 12:40:33','EXTC5C6-AC39-7WEO',0,'2013-11-01 09:19:46',NULL,NULL,2),(137772,'cY0ZyVUpXaDBdj0mYdJ0Rx','complete',105724,NULL,4736,'2013-10-02 12:57:02','2013-10-04 12:38:26',12,'2013-10-02 12:57:01','ExtC2C3-ALJD-7WFK',0,'2013-10-04 12:38:26',NULL,NULL,2),(137774,'dw0ludH_5pB63TX58HN2va','complete',90938,NULL,4750,'2013-10-02 13:04:13','2013-10-16 11:38:48',8,'2013-10-02 13:04:13','EXTC5C6-ALP4-7WFO',0,'2013-10-16 11:38:48',NULL,NULL,2),(137776,'crE1wOKQfoykrwuP-9WffO','active',105726,NULL,4818,'2013-10-02 13:11:17','2013-10-02 13:11:17',12,'2013-10-02 13:11:15','ExtC2C3-APJV-7WG0',NULL,NULL,NULL,NULL,2),(137778,'aDqymvRiTo_iG5vu4epH-z','complete',105728,NULL,4142,'2013-10-02 13:17:17','2013-10-14 15:52:51',12,'2013-10-02 13:17:17','EXTC4-AHDR-7WF2',0,'2013-10-14 15:52:51',NULL,NULL,2),(137780,'azKxVLtEHcXyE7j9AkFziR','complete',105728,NULL,4830,'2013-10-02 13:23:38','2013-10-11 17:49:50',8,'2013-10-02 13:23:38','EXTC5C6-B1VM-7WGS',0,'2013-10-11 17:49:50',NULL,NULL,2),(137782,'czYmYKDPDhgjnyCAgYg6xk','complete',105730,NULL,4750,'2013-10-02 13:35:19','2013-10-16 11:40:14',8,'2013-10-02 13:35:18','EXTC5C6-9KSI-7WDG',0,'2013-10-16 11:40:14',NULL,NULL,2),(137784,'bwVQeJpN1hzyXr0L6DyLfU','active',105732,NULL,4818,'2013-10-02 13:38:10','2013-10-02 13:38:10',12,'2013-10-02 13:38:09','ExtC2C3-B04F-7WGO',NULL,NULL,NULL,NULL,2),(137786,'c_6CCMshLbbRpG3c2fZ-Zb','active',72100,NULL,4818,'2013-10-02 13:43:39','2013-10-02 13:43:39',12,'2013-10-02 13:43:39','ExtC2C3-B6EG-7WH0',NULL,NULL,NULL,NULL,2),(137788,'aCXgQA4hzpGl1xxv2eWuMF','complete',105736,NULL,4774,'2013-10-02 13:46:52','2013-10-04 09:17:03',8,'2013-10-02 13:46:52','EXTC5C6-AP6Z-7WFY',0,'2013-10-04 09:17:03',NULL,NULL,2),(137790,'d0EmfXiI1oHirwlZtyokLx','expired',105734,65,3851,'2013-10-02 13:47:06','2013-10-06 13:34:36',21,'2013-10-02 13:47:05','AAP-BBCP-7W9O',NULL,'2013-10-02 13:47:06',NULL,1,2),(137792,'bxlBpHUbngK4gY-h6hRlyA','complete',105738,NULL,4774,'2013-10-02 13:56:19','2013-10-04 09:16:53',8,'2013-10-02 13:56:19','EXTC5C6-BEOW-7WH4',0,'2013-10-04 09:16:53',NULL,NULL,2),(137794,'czjI-Y5Nbn2BVcB3d3RbdH','complete',105740,NULL,4517,'2013-10-02 14:49:46','2013-10-06 23:15:30',13,'2013-10-02 14:49:46','PS-ASK3-7WG8',0,'2013-10-06 23:15:30',NULL,NULL,5),(137796,'dkccbubSfeY6Dz2OvZIXLk','complete',105742,NULL,3130,'2013-10-02 14:49:51','2013-10-28 11:52:13',10,'2013-10-02 14:49:50','EXTC5C6-BQFZ-7VXG',0,'2013-10-28 11:52:13',NULL,NULL,2),(137798,'bpz6xW59HkDBLfsbjAIE2_','active',105742,NULL,4330,'2013-10-02 14:50:03','2013-10-02 14:50:03',8,'2013-10-02 14:50:03','EXTC5C6-C0WZ-7VXW',NULL,NULL,NULL,NULL,2),(137800,'czotz108HfN4aamxzNLc7O','complete',33370,NULL,3203,'2013-10-02 14:52:27','2013-10-28 13:22:03',10,'2013-10-02 14:52:26','EXTC5C6-BQK1-7WHY',0,'2013-10-28 13:22:03',NULL,NULL,2),(137802,'cqD2dHjRno0PrErLRzLJDa','complete',105744,NULL,4517,'2013-10-02 15:19:16','2013-10-03 16:15:30',13,'2013-10-02 15:19:15','PS-HOBX-7V4A',0,'2013-10-03 16:15:30',NULL,NULL,5),(137804,'cca2FfekXkfOF48cnNjWfC','complete',105746,NULL,3203,'2013-10-02 15:23:06','2013-10-28 15:06:39',10,'2013-10-02 15:23:06','EXTC5C6-BD4C-7VWI',0,'2013-10-28 15:06:39',NULL,NULL,2),(137806,'aHLZMJiSjbmPZw8-avw2wD','complete',96990,NULL,4760,'2013-10-02 15:32:59','2013-10-03 13:44:49',12,'2013-10-02 15:32:59','ExtC2C3-CIF3-7WIS',0,'2013-10-03 13:44:49',NULL,NULL,2),(137808,'aJbkH_3tTk_65djW6gz5sw','complete',105748,NULL,4742,'2013-10-02 15:38:17','2013-11-12 16:27:40',8,'2013-10-02 15:38:17','EXTC5C6-CP21-7WJ8',0,'2013-11-12 16:27:40',NULL,NULL,2),(137810,'dql2xxMPThxiI6MPbNj1fd','complete',105750,NULL,4820,'2013-10-02 15:48:38','2013-10-21 12:45:44',6,'2013-10-02 15:48:38','Int-CL2R-7WIU',0,'2013-10-21 12:45:44',NULL,NULL,2),(137812,'ds2FtGfIDmqi4c_hX9oecE','complete',105752,NULL,4796,'2013-10-02 15:57:19','2013-10-03 08:24:33',12,'2013-10-02 15:57:19','EXTC4-BLYU-7VX4',0,'2013-10-03 08:24:33',NULL,NULL,2),(137814,'dQKY9p5YncKRJmy47lfg5x','complete',105754,NULL,4551,'2013-10-02 15:58:07','2013-10-03 16:15:32',13,'2013-10-02 15:58:07','GLASC-C6QG-7WIC',0,'2013-10-03 16:15:32',NULL,NULL,5),(137816,'dZAncFn-XhFk0EToOq8Pa6','complete',105756,NULL,4515,'2013-10-02 16:11:23','2013-10-09 20:15:44',13,'2013-10-02 16:11:23','CS-CYWP-7UJA',0,'2013-10-09 20:15:44',NULL,NULL,5),(137818,'cc89i1eNbkVB73lPsIR_I6','active',105758,NULL,4742,'2013-10-02 16:31:25','2013-10-02 16:31:25',8,'2013-10-02 16:31:25','EXTC5C6-C0QL-7VXU',NULL,NULL,NULL,NULL,2),(137820,'cxM3MmAhnjcl6T3XKDyKik','complete',105760,NULL,4517,'2013-10-02 16:37:20','2013-10-03 13:15:40',13,'2013-10-02 16:37:20','PS-CI9U-7WIQ',0,'2013-10-03 13:15:40',NULL,NULL,5),(137822,'dxDw914ODpTkMuG2N3n4mi','complete',87925,NULL,3851,'2013-10-02 16:46:49','2013-10-17 10:09:51',10,'2013-10-02 16:46:49','EXTC5C6-DNBY-7WKO',0,'2013-10-17 10:09:51',NULL,NULL,2),(137824,'cNmiGu9_vevkbEgy2hXWab','talent',105762,NULL,4796,'2013-10-02 16:48:04','2013-11-13 11:01:28',12,'2013-10-02 16:48:04','EXTC4-D9LJ-7WJY',0,'2013-11-13 11:01:28',NULL,NULL,2),(137826,'dVDQkz3KzllkBLoA8wnyNV','complete',5,NULL,4776,'2013-10-02 16:53:29','2013-10-31 10:53:39',6,'2013-10-02 16:53:29','Int-7RTX-7W9W',0,'2013-10-31 10:53:39',NULL,NULL,2),(137828,'dbHhMz6ZjhnPSafwURaZmp','complete',105764,NULL,4515,'2013-10-02 17:09:29','2013-10-02 19:16:17',13,'2013-10-02 17:09:28','CS-DDE6-7WKE',0,'2013-10-02 19:16:17',NULL,NULL,5),(137830,'ba3PnGn1rk34kQvvA5v2Ve','complete',61430,NULL,4515,'2013-10-02 17:38:21','2013-11-06 14:56:37',13,'2013-10-02 17:38:20','CS-1L9P-7W7G',0,'2013-10-03 18:16:20',NULL,NULL,5),(137832,'asG-Hf8prlflciuldFGsox','complete',105766,NULL,4480,'2013-10-02 17:39:25','2013-10-14 15:09:44',12,'2013-10-02 17:39:24','EXTC4-C1IL-7WI4',0,'2013-10-14 15:09:44',NULL,NULL,2),(137834,'aKr2-NLWLecAEuX-SjosyY','complete',105768,NULL,3130,'2013-10-02 17:40:23','2013-10-28 11:52:57',10,'2013-10-02 17:40:23','EXTC5C6-E5O8-7WL6',0,'2013-10-28 11:52:57',NULL,NULL,2),(137836,'b2cijUDGjegzclMkIZDBR7','complete',105770,NULL,4760,'2013-10-02 17:47:15','2013-10-08 12:29:28',12,'2013-10-02 17:47:14','ExtC2C3-E1G4-7WL0',0,'2013-10-08 12:29:28',NULL,NULL,2),(137838,'c-4go6XHLlIirX30y_maI9','complete',105772,NULL,4480,'2013-10-02 18:14:13','2013-10-14 15:01:28',12,'2013-10-02 18:14:12','EXTC4-6Q95-7W88',0,'2013-10-14 15:01:28',NULL,NULL,2),(137840,'aI6tvFCs9d47gdXqZOvbxw','complete',105774,NULL,4517,'2013-10-02 18:19:57','2013-10-08 09:51:42',13,'2013-10-02 18:19:56','PS-A86F-7TYM',0,'2013-10-08 09:51:42',NULL,NULL,5),(137842,'dAOF9XwhzmbiK_EF2WmLuO','complete',105776,NULL,4748,'2013-10-02 18:20:50','2013-10-24 10:02:22',12,'2013-10-02 18:20:49','EXTC4-EJ1G-7WLY',0,'2013-10-24 10:02:22',NULL,NULL,2),(137844,'c21aYxaDfoylOlTW2Dk0cw','complete',105778,NULL,4543,'2013-10-02 18:25:19','2013-10-03 10:15:30',13,'2013-10-02 18:25:19','PLASC-BYPW-7VCU',0,'2013-10-03 10:15:30',NULL,NULL,5),(137846,'biOTHKPgHm9AjKMjTzaBQD','complete',105780,NULL,4822,'2013-10-02 18:30:49','2013-10-09 08:11:31',8,'2013-10-02 18:30:48','EXTC5C6-EVAS-7WMC',0,'2013-10-09 08:11:31',NULL,NULL,2),(137848,'bL-wUhWgnoliGPZ4IM0nLp','complete',105782,NULL,4736,'2013-10-02 18:57:21','2013-10-04 12:38:09',12,'2013-10-02 18:57:21','ExtC2C3-F8QL-7WMW',0,'2013-10-04 12:38:09',NULL,NULL,2),(137850,'agPd-aDW5i_759hvuzZbDf','complete',105784,NULL,4764,'2013-10-02 19:06:47','2013-10-15 10:16:35',8,'2013-10-02 19:06:47','EXTC5C6-FCM1-7WN6',0,'2013-10-15 10:16:35',NULL,NULL,2),(137852,'bTu-33BAbmoRdJF49VIE36','active',68421,NULL,4820,'2013-10-02 19:07:12','2013-10-02 19:07:12',12,'2013-10-02 19:07:12','ExtC2C3-F2P4-7WMM',NULL,NULL,NULL,NULL,2),(137854,'a8bXy7Hgbp6RS-R0skls5K','complete',105786,NULL,4142,'2013-10-02 19:12:32','2013-10-22 08:18:54',12,'2013-10-02 19:12:32','EXTC4-FETJ-7WNE',0,'2013-10-22 08:18:54',NULL,NULL,2),(137856,'cUe2HuFh9h9OocD8E3UIDl','complete',105784,NULL,4762,'2013-10-02 19:17:00','2013-10-15 10:14:38',8,'2013-10-02 19:17:00','EXTC5C6-FJVN-7WNQ',0,'2013-10-15 10:14:38',NULL,NULL,2),(137858,'bIccEZY-zc2Pfs6vaTXmzx','complete',105788,NULL,4822,'2013-10-02 19:24:57','2013-10-09 08:09:03',8,'2013-10-02 19:24:56','EXTC5C6-FJEJ-7WNO',0,'2013-10-09 08:09:03',NULL,NULL,2),(137860,'cyN-QScy5jjPfPMbDC80Bf','complete',3639,NULL,4700,'2013-10-02 19:31:57','2013-10-23 15:57:58',12,'2013-10-02 19:31:57','EXTC4-F0UB-7WMI',0,'2013-10-23 15:57:58',NULL,NULL,2),(137862,'d4NOK3BYPjz6YYU2Q7JQfD','complete',105790,NULL,4515,'2013-10-02 19:41:17','2013-10-11 09:09:12',13,'2013-10-02 19:41:16','CS-FI0Y-7VIO',0,'2013-10-11 09:09:12',NULL,NULL,5),(137864,'bFu_g-Q1HoEQ5H8prWxnV8','complete',105792,NULL,4142,'2013-10-02 19:42:20','2013-10-15 11:16:04',12,'2013-10-02 19:42:19','EXTC4-FC13-7WN0',0,'2013-10-15 11:16:04',NULL,NULL,2),(137866,'bCLQIF3cnlsRvnMtkVtNeh','active',105794,NULL,4818,'2013-10-02 19:49:46','2013-10-02 19:49:46',12,'2013-10-02 19:49:46','ExtC2C3-FMXI-7WNU',NULL,NULL,NULL,NULL,2),(137868,'d_NOAIFhrabOcqq67VlfmY','complete',105796,NULL,4517,'2013-10-02 19:58:00','2013-10-06 11:15:34',13,'2013-10-02 19:57:59','PS-FCW8-7WNA',0,'2013-10-06 11:15:34',NULL,NULL,5),(137870,'coryW3VWXc2O_ub1cWRd2P','complete',105798,NULL,4551,'2013-10-02 20:07:19','2013-10-03 20:15:49',13,'2013-10-02 20:07:19','GLASC-FVB2-7WO8',0,'2013-10-03 20:15:49',NULL,NULL,5),(137872,'bD-WRheFjiMRhNElqhL-Ma','complete',105800,NULL,4742,'2013-10-02 20:07:52','2013-10-03 13:45:07',8,'2013-10-02 20:07:52','EXTC5C6-FJA6-7WNM',0,'2013-10-03 13:45:07',NULL,NULL,2),(137874,'atRBCrc-bbLPECmYwKDy8R','complete',105802,NULL,4678,'2013-10-02 20:10:35','2013-10-22 13:48:11',8,'2013-10-02 20:10:35','EXTC5C6-G3TB-7WOQ',0,'2013-10-22 13:48:11',NULL,NULL,2),(137876,'bo8fHf-4HcZ67J9DiUbgMk','complete',105804,NULL,4800,'2013-10-02 20:12:20','2013-11-15 14:24:59',8,'2013-10-02 20:12:20','EXTC5C6-EFHR-7WLK',0,'2013-11-15 14:24:59',NULL,NULL,2),(137878,'b2IMHf4VPfU5JR0T5mVyqK','active',105806,NULL,4480,'2013-10-02 20:12:24','2013-10-02 20:12:24',12,'2013-10-02 20:12:23','EXTC4-FCY5-7WNC',NULL,NULL,NULL,NULL,2),(137880,'adNLmtS0Pjx4zFvAzXP5sZ','talent',105808,NULL,4517,'2013-10-02 20:18:11','2013-10-03 21:15:38',13,'2013-10-02 20:18:11','PS-GSSC-7TSV',0,'2013-10-03 21:15:38',NULL,NULL,5),(137882,'dVQyeGD_9jgz6A-F_OoxQN','complete',105810,NULL,4551,'2013-10-02 20:25:55','2013-10-03 21:15:37',13,'2013-10-02 20:25:55','GLASC-DDKM-7VFG',0,'2013-10-03 21:15:37',NULL,NULL,5),(137884,'b7DPc13MXpNRj4YJ56rOVV','active',105812,NULL,3130,'2013-10-02 20:53:35','2013-10-02 20:53:35',10,'2013-10-02 20:53:34','EXTC5C6-GRJV-7WPM',NULL,NULL,NULL,NULL,2),(137886,'cRUDYxQtDn85dvysPOMQ0E','complete',105814,NULL,4515,'2013-10-02 20:54:49','2013-10-04 11:26:29',13,'2013-10-02 20:54:49','CS-FWAF-7WOC',0,'2013-10-04 11:26:29',NULL,NULL,5),(137888,'ddaWRl3h1gZAFhHADv-4fV','complete',105816,NULL,4822,'2013-10-02 21:07:29','2013-10-17 11:11:36',8,'2013-10-02 21:07:28','EXTC5C6-GV7H-7WPS',0,'2013-10-17 11:11:36',NULL,NULL,2),(137890,'dlrVQdzhPpXAiKYskf_6q8','complete',105818,NULL,3130,'2013-10-02 21:11:37','2013-10-28 12:35:17',10,'2013-10-02 21:11:37','EXTC5C6-5I4A-7V50',0,'2013-10-28 12:35:17',NULL,NULL,2),(137892,'cdWbfvZQDgMkXY1sguc_Cv','talent',105820,NULL,4515,'2013-10-02 21:12:46','2013-10-03 21:15:39',13,'2013-10-02 21:12:45','CS-EK2I-7WM0',0,'2013-10-03 21:15:39',NULL,NULL,5),(137894,'b8QBVtdqLd6AXwu2WgCNPR','complete',105822,NULL,4508,'2013-10-02 21:17:22','2013-10-09 15:02:45',12,'2013-10-02 21:17:22','EXTC4-GDHW-7W4A',0,'2013-10-09 15:02:45',NULL,NULL,2),(137896,'dHfsHKLIDeHAqekMYbSChG','complete',101743,NULL,4142,'2013-10-02 21:23:09','2013-10-14 15:53:03',12,'2013-10-02 21:23:08','EXTC4-GLVV-7WPA',0,'2013-10-14 15:53:03',NULL,NULL,2),(137898,'cVCBAoKHvo95yH55QrUt7o','complete',105824,NULL,4480,'2013-10-02 21:29:26','2013-10-07 10:11:07',12,'2013-10-02 21:29:26','EXTC4-GPIY-7WPG',0,'2013-10-07 10:11:07',NULL,NULL,2),(137900,'b797jG-19n9jm_1mScrMpb','complete',105826,NULL,4142,'2013-10-02 21:30:18','2013-10-15 11:15:47',12,'2013-10-02 21:30:17','EXTC4-H5C5-7WQ4',0,'2013-10-15 11:15:47',NULL,NULL,2),(137902,'bMCZYBhCLkd7yFGV6rLvWZ','complete',98742,NULL,3203,'2013-10-02 21:53:35','2013-10-28 12:35:32',10,'2013-10-02 21:53:35','EXTC5C6-HGST-7WQI',0,'2013-10-28 12:35:32',NULL,NULL,2),(137904,'bcZBu4i2npbRon-_2wKPy6','active',105828,NULL,4818,'2013-10-02 21:54:28','2013-10-02 21:54:28',12,'2013-10-02 21:54:28','ExtC2C3-HG0J-7WQG',NULL,NULL,NULL,NULL,2),(137906,'bqW9hpNDLj55Cpo_g0Xb-8','active',105830,NULL,4764,'2013-10-02 22:16:22','2013-10-02 22:16:22',8,'2013-10-02 22:16:22','EXTC5C6-HKOA-7WQQ',NULL,NULL,NULL,NULL,2),(137908,'bRNGgIRjHkQiaizfcmQ9Yz','active',105832,NULL,4818,'2013-10-02 22:21:12','2013-10-02 22:21:12',12,'2013-10-02 22:21:12','ExtC2C3-HR7T-7WR0',NULL,NULL,NULL,NULL,2),(137910,'dKRM2AEW9dQRBnp9vkyDm_','complete',105834,NULL,4480,'2013-10-02 22:36:08','2013-10-07 10:11:33',12,'2013-10-02 22:36:07','EXTC4-HN02-7WQU',0,'2013-10-07 10:11:33',NULL,NULL,2),(137912,'avL_v37t9eMj0_MoESF2fU','talent',105836,NULL,4517,'2013-10-02 22:55:55','2013-10-03 23:15:32',13,'2013-10-02 22:55:54','PS-HQO6-7WQY',0,'2013-10-03 23:15:32',NULL,NULL,5),(137914,'dKKxMBlZXcYOez1RWaccAR','talent',105838,NULL,4517,'2013-10-02 23:14:49','2013-10-04 00:15:39',13,'2013-10-02 23:14:48','PS-E4FS-7WL4',0,'2013-10-04 00:15:39',NULL,NULL,5),(137916,'aRt6VXAhLjmAHB1DjYSlcP','complete',105840,NULL,4748,'2013-10-02 23:16:14','2013-10-16 10:51:34',12,'2013-10-02 23:16:14','EXTC4-EN8J-7WM6',0,'2013-10-16 10:51:34',NULL,NULL,2),(137918,'aDtSzFfinndAbhOltSo0RW','complete',105842,NULL,4742,'2013-10-02 23:24:56','2013-10-08 14:58:10',8,'2013-10-02 23:24:55','EXTC5C6-6L2-7WRQ',0,'2013-10-08 14:58:10',NULL,NULL,2),(137920,'bt-Wa1FwXblkHGO1C1RsfE','complete',19893,NULL,4772,'2013-10-02 23:27:33','2013-10-07 12:31:15',6,'2013-10-02 23:27:33','Int-RK-7WRO',0,'2013-10-07 12:31:15',NULL,NULL,2),(137922,'bp5iSbCcjlBBuJhOLyxEa8','complete',105844,NULL,4521,'2013-10-02 23:40:49','2013-10-03 15:15:29',13,'2013-10-02 23:40:49','PCS-I3ZA-7WRA',0,'2013-10-03 15:15:29',NULL,NULL,5),(137924,'aBNYYvNWfae7La-8hyk3Ye','complete',105846,NULL,4748,'2013-10-03 04:28:00','2013-10-15 15:23:28',12,'2013-10-03 04:27:59','EXTC4-3VNM-7WSC',0,'2013-10-15 15:23:28',NULL,NULL,2),(137926,'d4LeU330vk8y0zOiIKzkDo','active',105848,NULL,4462,'2013-10-03 06:47:54','2013-10-03 06:47:54',8,'2013-10-03 06:47:54','EXTC5C6-5HC6-7WSK',NULL,NULL,NULL,NULL,2),(137928,'auzP_xLnPd_BW6ne72_doG','active',105850,NULL,4754,'2013-10-03 07:25:02','2013-10-03 07:25:02',4,'2013-10-03 07:25:01','Int-68UY-7WSU',NULL,NULL,NULL,NULL,2),(137930,'dyk8IHZHPb5AIk7LwJ980W','active',433,NULL,4778,'2013-10-03 07:46:28','2013-10-03 07:46:28',2,'2013-10-03 07:46:27','Int-644L-7WSO',NULL,NULL,NULL,NULL,2),(137932,'aPh4qZZVzdO6WXGkL-pKg3','complete',105852,NULL,4529,'2013-10-03 08:16:20','2013-10-07 13:58:15',13,'2013-10-03 08:16:19','PCS-6JYH-7WSW',0,'2013-10-07 13:58:15',NULL,NULL,5),(137934,'bpmNqOYAvim7EYnBasCoYV','active',89085,NULL,4778,'2013-10-03 08:19:11','2013-10-03 08:19:11',2,'2013-10-03 08:19:11','Int-6UU4-7WT8',NULL,NULL,NULL,NULL,2),(137936,'blFZWzoczgHjkv9y7ZDkLF','complete',105854,NULL,4748,'2013-10-03 08:28:03','2013-10-15 15:24:55',12,'2013-10-03 08:28:03','EXTC4-76E7-7WTC',0,'2013-10-15 15:24:55',NULL,NULL,2),(137938,'cHukgERt9cBl5C9PoL1sac','active',53629,NULL,4730,'2013-10-03 08:29:29','2013-10-03 08:29:29',2,'2013-10-03 08:29:28','Int-718X-7WTA',NULL,NULL,NULL,NULL,2),(137940,'cGkUUcc-LjO6hJwOkU34uZ','complete',105856,NULL,4515,'2013-10-03 08:43:02','2013-10-05 13:15:21',13,'2013-10-03 08:43:01','CS-6TMK-7WT6',0,'2013-10-05 13:15:21',NULL,NULL,5),(137942,'ah_9y_at9mpBuNvG1rcxZw','active',105858,NULL,4515,'2013-10-03 08:57:47','2013-10-03 08:57:47',13,'2013-10-03 08:57:47','CS-6R2H-7WT4',NULL,NULL,NULL,NULL,5),(137944,'bw7Rj9-pPiq4CAJVlKgmPV','complete',105860,NULL,3130,'2013-10-03 09:16:09','2013-10-28 11:54:16',10,'2013-10-03 09:16:08','EXTC5C6-7HV0-7WTM',0,'2013-10-28 11:54:16',NULL,NULL,2),(137946,'aLYaZRKmfcA7UD3A_15MWY','complete',105862,NULL,3203,'2013-10-03 09:16:50','2013-10-28 15:08:04',10,'2013-10-03 09:16:50','EXTC5C6-7LT0-7WTO',0,'2013-10-28 15:08:04',NULL,NULL,2),(137948,'dnPP9AnAnolkg6gYsZzdjf','complete',105864,NULL,4678,'2013-10-03 09:20:40','2013-10-21 15:09:34',8,'2013-10-03 09:20:39','EXTC5C6-7TX1-7WTW',0,'2013-10-21 15:09:34',NULL,NULL,2),(137950,'ccQLMo1tHljzjbClfuGJaE','complete',105866,NULL,4742,'2013-10-03 09:21:30','2013-11-21 11:06:10',8,'2013-10-03 09:21:29','EXTC5C6-7GCG-7WTK',0,'2013-11-21 11:06:10',NULL,NULL,2),(137952,'d382kgTMbkIA385K0oQE1U','complete',82635,NULL,4480,'2013-10-03 09:35:58','2013-10-07 09:24:54',12,'2013-10-03 09:35:57','EXTC4-7STZ-7WTU',0,'2013-10-07 09:24:54',NULL,NULL,2),(137954,'cjwK4iqhDca7Z5kZRbcZvf','complete',92090,NULL,4760,'2013-10-03 09:46:17','2013-10-08 12:29:31',12,'2013-10-03 09:46:16','ExtC2C3-82LC-7WU0',0,'2013-10-08 12:29:31',NULL,NULL,2),(137956,'aQxiG-FwXd65OMizq84klk','complete',105868,NULL,4515,'2013-10-03 09:49:39','2013-10-15 08:27:21',13,'2013-10-03 09:49:38','CS-C14Q-7VD4',0,'2013-10-15 08:27:21',NULL,NULL,5),(137958,'a1_egGK29hnluvVlmsDuRZ','complete',44841,NULL,4678,'2013-10-03 09:57:58','2013-10-17 08:58:36',8,'2013-10-03 09:57:58','EXTC5C6-7E6Q-7WTI',0,'2013-10-17 08:58:36',NULL,NULL,2),(137960,'bCbWwEeY9ouimKiVuCQEly','complete',105870,NULL,4820,'2013-10-03 10:03:14','2013-10-14 11:07:29',6,'2013-10-03 10:03:14','Int-E2N0-7W1M',0,'2013-10-14 11:07:29',NULL,NULL,2),(137962,'a2CpE3Yivl0zw7Ar1ljNbD','complete',102416,NULL,4142,'2013-10-03 10:04:21','2013-10-15 11:15:09',12,'2013-10-03 10:04:21','EXTC4-87EK-7WU4',0,'2013-10-15 11:15:09',NULL,NULL,2),(137964,'ak_5YtVpTmn5cK_21UkqnG','complete',105872,NULL,4678,'2013-10-03 10:32:57','2013-10-22 13:44:30',8,'2013-10-03 10:32:57','EXTC5C6-8H2P-7WUC',0,'2013-10-22 13:44:30',NULL,NULL,2),(137966,'ccE9Rp9cvb156KArRiUwxk','complete',105874,NULL,4800,'2013-10-03 10:45:28','2013-11-08 15:03:37',8,'2013-10-03 10:45:27','EXTC5C6-8B6I-7WAS',0,'2013-11-08 15:03:37',NULL,NULL,2),(137968,'d53L7wPwvpakg07LHf5L4W','complete',105876,NULL,4750,'2013-10-03 10:48:18','2013-10-16 11:40:31',8,'2013-10-03 10:48:17','EXTC5C6-G9BU-7W44',0,'2013-10-16 11:40:31',NULL,NULL,2),(137970,'dP4co-19viajfjycPL_78S','complete',105878,NULL,4804,'2013-10-03 10:57:31','2013-10-16 08:55:39',12,'2013-10-03 10:57:31','ExtC2C3-8NOC-7WUO',0,'2013-10-16 08:55:39',NULL,NULL,2),(137972,'cOIPr_JD1nvRgwIUHoKkxq','complete',105880,NULL,4515,'2013-10-03 10:58:17','2013-10-04 08:31:29',13,'2013-10-03 10:58:16','CS-94KR-7UDE',0,'2013-10-04 08:31:29',NULL,NULL,5),(137974,'bojYGDUDXi77146NVV3XL7','complete',105882,NULL,4796,'2013-10-03 11:07:04','2013-11-22 11:04:44',12,'2013-10-03 11:07:03','EXTC4-935N-7WVA',0,'2013-11-22 11:04:44',NULL,NULL,2),(137976,'baimMsrz1nalTdJmMYbMm3','complete',105884,NULL,4742,'2013-10-03 11:10:06','2013-10-08 14:38:50',8,'2013-10-03 11:10:05','EXTC5C6-99VM-7WVM',0,'2013-10-08 14:38:50',NULL,NULL,2),(137978,'d72IC3rHTcVBQaKa83g8Ja','complete',105878,NULL,4380,'2013-10-03 11:10:33','2013-10-31 14:17:44',12,'2013-10-03 11:10:33','EXTC4-9C47-7WVQ',0,'2013-10-31 14:17:44',NULL,NULL,2),(137980,'aSkCUIRQbd3PbWKqamhS7b','complete',105886,NULL,4830,'2013-10-03 11:16:52','2013-10-11 17:50:11',8,'2013-10-03 11:16:51','EXTC5C6-8IGD-7WUG',0,'2013-10-11 17:50:11',NULL,NULL,2),(137982,'bhJV4VJKXjTAXzctdJzaFU','complete',65067,NULL,4826,'2013-10-03 11:20:44','2013-10-08 11:47:49',12,'2013-10-03 11:20:42','EXTC4-9CKB-7WVS',0,'2013-10-08 11:47:49',NULL,NULL,2),(137984,'aHZDAgGBDcq49tSUJU5v4T','complete',65067,NULL,4655,'2013-10-03 11:27:03','2013-10-15 09:32:20',12,'2013-10-03 11:27:03','EXTC4-9JN5-7WW8',0,'2013-10-15 09:32:20',NULL,NULL,2),(137986,'c-kpm4EcLnr6d7OCfO2kRG','complete',105878,NULL,4655,'2013-10-03 11:27:05','2013-10-14 16:11:41',12,'2013-10-03 11:27:04','EXTC4-9FT2-7WW4',0,'2013-10-14 16:11:41',NULL,NULL,2),(137988,'d_q58PzjzhERkAXkoK0Szg','complete',105888,NULL,4742,'2013-10-03 11:29:28','2013-10-15 13:36:16',8,'2013-10-03 11:29:28','EXTC5C6-9CSV-7WVW',0,'2013-10-15 13:36:16',NULL,NULL,2),(137990,'dzPcv6-CLohidsEpNqQcYY','complete',41307,NULL,4826,'2013-10-03 11:53:47','2013-10-08 13:51:59',12,'2013-10-03 11:53:47','EXTC4-9SFR-7WWM',0,'2013-10-08 13:51:59',NULL,NULL,2),(137992,'daL_rMCareHjk8nuBoDW3F','complete',41623,NULL,4804,'2013-10-03 11:56:23','2013-10-16 09:58:52',12,'2013-10-03 11:56:22','ExtC2C3-9S09-7WWK',0,'2013-10-16 09:58:52',NULL,NULL,2),(137994,'aPN2krYt5cP5DhYQzwSZD-','complete',105890,NULL,3130,'2013-10-03 11:57:38','2013-11-18 16:30:14',10,'2013-10-03 11:57:37','EXTC5C6-9GER-7WW6',0,'2013-11-18 16:30:14',NULL,NULL,2),(137996,'cs-zp-lP9gWRIBPat8pIh1','active',105894,NULL,4818,'2013-10-03 11:59:34','2013-10-03 11:59:34',12,'2013-10-03 11:59:34','ExtC2C3-9XI0-7WWY',NULL,NULL,NULL,NULL,2),(137998,'bNVjYP6ePiZQwcOEnSNyiL','expired',105892,65,3851,'2013-10-03 12:00:12','2013-10-06 13:34:36',21,'2013-10-03 12:00:12','AAP-A09J-7WQI',NULL,'2013-10-03 12:00:12',NULL,1,2),(138000,'aeyHxus6zcpit1uvndXxry','complete',105890,NULL,3203,'2013-10-03 12:01:44','2013-10-28 13:22:32',10,'2013-10-03 12:01:44','EXTC5C6-A0FS-7WX4',0,'2013-10-28 13:22:32',NULL,NULL,2),(138002,'cEryDIBWveIyGQNIoCNazb','complete',105896,NULL,4820,'2013-10-03 12:15:31','2013-10-14 13:47:30',12,'2013-10-03 12:15:31','ExtC2C3-A3ZI-7WXG',0,'2013-10-14 13:47:30',NULL,NULL,2),(138004,'aty5YfMvLhS71TYDfLG8pq','complete',82005,NULL,4760,'2013-10-03 12:17:18','2013-10-03 13:44:51',12,'2013-10-03 12:17:17','ExtC2C3-A36M-7WXC',0,'2013-10-03 13:44:51',NULL,NULL,2),(138006,'c6HzIns5Pa47ZKBfwMMwEx','complete',105898,NULL,4796,'2013-10-03 12:28:31','2013-11-13 11:00:32',12,'2013-10-03 12:28:30','EXTC4-A4S4-7WXI',0,'2013-11-13 11:00:32',NULL,NULL,2),(138008,'bNtn8ne29bo5I2oedzMZVu','complete',105900,NULL,4531,'2013-10-03 12:32:25','2013-10-07 19:15:46',13,'2013-10-03 12:32:25','PPS-98W0-7WVK',0,'2013-10-07 19:15:46',NULL,NULL,5),(138010,'b7ZgZUq9vc-jYSX_8Ls-cm','complete',105902,NULL,4830,'2013-10-03 12:37:55','2013-11-19 14:20:38',8,'2013-10-03 12:37:54','EXTC5C6-9PZ8-7WWI',0,'2013-11-19 14:20:38',NULL,NULL,2),(138012,'dIuu-kuC5mF4MBBa2Qtyfj','talent',105904,NULL,4529,'2013-10-03 12:38:19','2013-10-04 13:15:31',13,'2013-10-03 12:38:19','PCS-9YFB-7WX2',0,'2013-10-04 13:15:31',NULL,NULL,5),(138014,'cFAQ2oAgncGRKIh_3P2vMn','complete',105906,NULL,4142,'2013-10-03 13:00:34','2013-10-15 11:13:38',12,'2013-10-03 13:00:33','EXTC4-AAKO-7WXU',0,'2013-10-15 11:13:38',NULL,NULL,2),(138016,'aPPlvAAanadzAO6wFDn76U','complete',105908,NULL,4380,'2013-10-03 13:03:10','2013-10-31 14:17:52',12,'2013-10-03 13:03:10','EXTC4-A0UA-7WX6',0,'2013-10-31 14:17:52',NULL,NULL,2),(138018,'anMnKEQv1e16VGYNb8ryT1','complete',105910,NULL,4830,'2013-10-03 13:09:11','2013-10-11 18:06:27',8,'2013-10-03 13:09:11','EXTC5C6-AJDA-7WY0',0,'2013-10-11 18:06:27',NULL,NULL,2),(138020,'a3ICvB4eTdQz94oLN02jnd','complete',100777,NULL,4774,'2013-10-03 13:12:15','2013-10-04 09:16:54',8,'2013-10-03 13:12:14','EXTC5C6-AUKJ-7WYC',0,'2013-10-04 09:16:54',NULL,NULL,2),(138022,'d18uO6Vc5fWjfBPkr7HC11','complete',105912,NULL,4774,'2013-10-03 13:23:46','2013-10-04 09:16:55',8,'2013-10-03 13:23:46','EXTC5C6-ASH2-7WY4',0,'2013-10-04 09:16:55',NULL,NULL,2),(138024,'dnJ_nX7Kff14plcOvEFIyi','complete',105910,NULL,4380,'2013-10-03 13:29:01','2013-10-31 14:17:59',12,'2013-10-03 13:29:00','EXTC4-B0M5-7WYI',0,'2013-10-31 14:17:59',NULL,NULL,2),(138026,'bZp-zcsybb8RhdL2fGY111','complete',105914,NULL,4748,'2013-10-03 13:40:19','2013-10-24 10:02:07',12,'2013-10-03 13:40:18','EXTC4-B7IR-7WYS',0,'2013-10-24 10:02:07',NULL,NULL,2),(138028,'b82XwN-jndU6saj6b8n54B','complete',105916,NULL,4830,'2013-10-03 13:43:24','2013-11-19 14:20:44',8,'2013-10-03 13:43:24','EXTC5C6-A746-7WXM',0,'2013-11-19 14:20:44',NULL,NULL,2),(138030,'av9EDM_S5lvO1QZmP1a-hw','active',105918,NULL,4655,'2013-10-03 13:55:03','2013-10-03 13:55:03',12,'2013-10-03 13:55:02','EXTC4-B4HY-7WYO',NULL,NULL,NULL,NULL,2),(138032,'dj56ya9HzeHlvZck9eSgIy','complete',105920,NULL,4830,'2013-10-03 13:55:23','2013-10-11 17:51:47',8,'2013-10-03 13:55:23','EXTC5C6-BCUZ-7WZ0',0,'2013-10-11 17:51:47',NULL,NULL,2),(138034,'b8xvw0IQ5fPR2uym64uRo6','complete',105922,NULL,4814,'2013-10-03 13:56:09','2013-10-04 12:45:28',12,'2013-10-03 13:56:09','ExtC2C3-ASZL-7WY6',0,'2013-10-04 12:45:28',NULL,NULL,2),(138036,'bTbFdKlaTgE6afsJPjyF6f','complete',95037,NULL,4142,'2013-10-03 14:07:12','2013-10-22 08:17:18',12,'2013-10-03 14:07:11','EXTC4-BGM5-7WZA',0,'2013-10-22 08:17:18',NULL,NULL,2),(138038,'a3JylHS2De0Q6ZS0vHpKsc','complete',105924,NULL,4810,'2013-10-03 14:19:09','2013-10-24 16:19:40',6,'2013-10-03 14:19:08','Int-BPZO-7WZI',0,'2013-10-24 16:19:40',NULL,NULL,2),(138040,'b0OVQgW2zkoPjo4PQjRcn7','talent',105926,NULL,4517,'2013-10-03 14:33:21','2013-10-04 08:44:22',13,'2013-10-03 14:33:20','PS-AUCU-7WYA',0,'2013-10-04 08:44:22',NULL,NULL,5),(138042,'dm_7p5QVbjpl3lbq_z5TeZ','active',105928,NULL,4820,'2013-10-03 14:34:23','2013-10-03 14:34:23',12,'2013-10-03 14:34:22','ExtC2C3-BX2G-7WZO',NULL,NULL,NULL,NULL,2),(138044,'dV2wtmy6XevjzAGKOveCc6','complete',105930,NULL,4830,'2013-10-03 14:34:30','2013-10-11 17:52:05',8,'2013-10-03 14:34:29','EXTC5C6-9XPM-7WX0',0,'2013-10-11 17:52:05',NULL,NULL,2),(138046,'a743-_VWzkJ747vvTkxVqU','complete',105932,NULL,4517,'2013-10-03 14:42:32','2013-11-20 12:15:49',13,'2013-10-03 14:42:31','PS-BA1I-7WYY',0,'2013-11-20 12:15:49',NULL,NULL,5),(138048,'bJYI-R93rbtPQTQt6vQoTs','complete',105934,NULL,4510,'2013-10-03 15:00:39','2013-10-30 13:56:17',8,'2013-10-03 15:00:38','EXTC5C6-C876-7X02',0,'2013-10-30 13:56:17',NULL,NULL,2),(138050,'atEpfGKg9gJijGJWpyrmGx','complete',105936,NULL,4515,'2013-10-03 15:03:04','2013-10-09 11:15:37',13,'2013-10-03 15:03:04','CS-D0NX-7WJK',0,'2013-10-09 11:15:37',NULL,NULL,5),(138052,'b2NuRYSvfe4Qa4YYq3Zm5n','complete',105940,NULL,4748,'2013-10-03 15:36:58','2013-10-21 09:47:10',6,'2013-10-03 15:36:57','Int-C74O-7X00',0,'2013-10-21 09:47:10',NULL,NULL,2),(138054,'a2VUeWHjblcP1qosCKHt05','complete',105938,9,4744,'2013-10-03 15:44:39','2013-11-11 10:13:25',19,'2013-10-03 15:44:39','AAP-COBT-7WTC',0,'2013-11-11 10:13:25',NULL,1,2),(138056,'aAqO23IYXkKRYrKq4BPf90','complete',105942,NULL,4814,'2013-10-03 15:49:58','2013-10-04 12:45:07',12,'2013-10-03 15:49:57','ExtC2C3-BVFV-7WZM',0,'2013-10-04 12:45:07',NULL,NULL,2),(138058,'aF-2cxN-Ppn6L6xJF49hlC','complete',99179,NULL,4480,'2013-10-03 15:57:45','2013-10-07 10:34:30',12,'2013-10-03 15:57:44','EXTC4-CWHM-7X0Q',0,'2013-10-07 10:34:30',NULL,NULL,2),(138060,'dJkuJM6DPpMzHrbiZ__zwJ','complete',105944,NULL,4678,'2013-10-03 16:01:19','2013-10-22 13:18:52',8,'2013-10-03 16:01:18','EXTC5C6-D0A9-7X10',0,'2013-10-22 13:18:52',NULL,NULL,2),(138062,'dsw5hWEx1pKBfaZoDljK5M','complete',105946,NULL,4529,'2013-10-03 16:06:29','2013-10-04 16:15:23',13,'2013-10-03 16:06:29','PCS-C6JW-7WIA',0,'2013-10-04 16:15:23',NULL,NULL,5),(138064,'aZc9jF8_zp_ycJUgr6tbB0','active',105950,NULL,4818,'2013-10-03 16:17:58','2013-10-03 16:17:58',12,'2013-10-03 16:17:58','ExtC2C3-CLQ5-7X0G',NULL,NULL,NULL,NULL,2),(138066,'aYhyqLbpjfEiF4p3AkDpVw','complete',105954,NULL,4655,'2013-10-03 16:26:38','2013-10-15 08:45:59',12,'2013-10-03 16:26:38','EXTC4-DAGG-7X1G',0,'2013-10-15 08:45:59',NULL,NULL,2),(138068,'bVrCZBu2Pg_z-joVgo92wV','active',94012,NULL,3203,'2013-10-03 16:29:18','2013-10-03 16:29:18',10,'2013-10-03 16:29:18','EXTC5C6-DBQK-7X1I',NULL,NULL,NULL,NULL,2),(138070,'cIvpgjrODhGQBbDckdoxlR','complete',92212,NULL,4480,'2013-10-03 16:31:44','2013-10-25 11:17:18',12,'2013-10-03 16:31:43','EXTC4-C8F7-7X04',0,'2013-10-25 11:17:18',NULL,NULL,2),(138072,'aDatubi3Dk8RgWFP7EYhbB','complete',104172,NULL,4774,'2013-10-03 16:34:08','2013-10-04 09:17:05',8,'2013-10-03 16:34:07','EXTC5C6-DFSM-7X1Q',0,'2013-10-04 09:17:05',NULL,NULL,2),(138074,'bDufVsOZrjj7EdcEPBnz3D','complete',105956,NULL,4515,'2013-10-03 16:40:55','2013-10-11 09:10:45',13,'2013-10-03 16:40:54','CS-9VBD-7WDU',0,'2013-10-11 09:10:45',NULL,NULL,5),(138076,'aDOmNv-rbgh5pMGPTJgIro','complete',105952,9,4270,'2013-10-03 16:48:13','2013-11-11 10:12:15',19,'2013-10-03 16:48:13','AAP-DD3Q-7WU4',0,'2013-11-11 10:12:15',NULL,1,2),(138078,'alFuZawDzgW7Q0BM-p3aTw','complete',44455,NULL,4510,'2013-10-03 16:52:01','2013-10-30 13:52:38',8,'2013-10-03 16:52:00','EXTC5C6-DMJH-7X28',0,'2013-10-30 13:52:38',NULL,NULL,2),(138080,'cjx2n5mgHeM5QFNaSpImln','complete',98859,NULL,4814,'2013-10-03 16:53:31','2013-10-04 12:44:35',12,'2013-10-03 16:53:31','ExtC2C3-DI87-7X1Y',0,'2013-10-04 12:44:35',NULL,NULL,2),(138082,'a8Sk1JeZritzRb1OhyusK0','complete',98859,NULL,4480,'2013-10-03 16:59:23','2013-10-07 09:25:30',12,'2013-10-03 16:59:22','EXTC4-DTK7-7X2I',0,'2013-10-07 09:25:30',NULL,NULL,2),(138084,'dM44K7T4bmjQdwEICprqd3','complete',105958,NULL,4142,'2013-10-03 17:00:12','2013-10-22 08:17:25',12,'2013-10-03 17:00:12','EXTC4-DMI1-7X26',0,'2013-10-22 08:17:25',NULL,NULL,2),(138086,'cc4H1H9ULieA9wEOz_bI4_','complete',105960,NULL,4551,'2013-10-03 17:03:59','2013-10-11 09:13:24',13,'2013-10-03 17:03:57','GLASC-CQT4-7X0K',0,'2013-10-11 09:13:24',NULL,NULL,5),(138088,'aqNE9_MxXjVlA3dBHY75n8','complete',103814,NULL,4826,'2013-10-03 17:14:38','2013-11-19 11:19:10',12,'2013-10-03 17:14:36','EXTC4-DY1W-7X2O',0,'2013-11-19 11:19:10',NULL,NULL,2),(138090,'bESKdhWb5m4kbHKgQZxGEh','complete',98859,NULL,4736,'2013-10-03 17:17:34','2013-10-04 12:37:07',12,'2013-10-03 17:17:33','ExtC2C3-DGK8-7X1S',0,'2013-10-04 12:37:07',NULL,NULL,2),(138092,'ciHRQ7TpLijlFxPDHEzEWo','complete',105962,NULL,4748,'2013-10-03 17:20:40','2013-10-15 15:38:30',12,'2013-10-03 17:20:39','EXTC4-E137-7X2U',0,'2013-10-15 15:38:30',NULL,NULL,2),(138094,'bbMU4c_OXd3OwktVFhepPj','complete',105964,NULL,4142,'2013-10-03 17:33:18','2013-10-15 11:26:39',12,'2013-10-03 17:33:17','EXTC4-E48G-7X2W',0,'2013-10-15 11:26:39',NULL,NULL,2),(138096,'adZk7XCXTbwPqEhixZbRSA','complete',105966,NULL,4678,'2013-10-03 17:41:11','2013-11-15 13:08:01',8,'2013-10-03 17:41:10','EXTC5C6-EAMK-7X38',0,'2013-11-15 13:08:01',NULL,NULL,2),(138098,'axV8a972LdGjUl7CX5upAV','active',105968,NULL,4754,'2013-10-03 17:52:02','2013-10-03 17:52:02',4,'2013-10-03 17:52:02','Int-E98R-7X36',NULL,NULL,NULL,NULL,2),(138100,'a59GuXDxXoGyllqbTDqC0K','complete',105970,NULL,4802,'2013-10-03 17:56:24','2013-11-15 09:30:39',12,'2013-10-03 17:56:23','EXTC4-EDQB-7X3G',0,'2013-11-15 09:30:39',NULL,NULL,2),(138102,'bj2u_ZR3Djq7uO95aWLojx','complete',105972,NULL,4826,'2013-10-03 18:03:29','2013-11-19 11:19:10',12,'2013-10-03 18:03:29','EXTC4-EEWA-7X3I',0,'2013-11-19 11:19:10',NULL,NULL,2),(138104,'cs6KAfknHjaRNNB3ew2OGa','complete',105974,NULL,4515,'2013-10-03 18:26:24','2013-10-04 08:33:23',13,'2013-10-03 18:26:23','CS-DO8W-7X2A',0,'2013-10-04 08:33:23',NULL,NULL,5),(138106,'dDtYnaRgDfPBx7HYv2UUYf','active',105976,NULL,4818,'2013-10-03 18:35:20','2013-10-03 18:35:20',12,'2013-10-03 18:35:20','ExtC2C3-ES8W-7X42',NULL,NULL,NULL,NULL,2),(138108,'boJCLV8w1jLy_ugky6OThj','complete',105978,NULL,4529,'2013-10-03 18:55:41','2013-10-24 12:53:19',13,'2013-10-03 18:55:41','PCS-COVL-7WJ6',0,'2013-10-24 12:53:19',NULL,NULL,5),(138110,'doqoAH5fXeCA9hqiCrdztN','complete',105980,NULL,4515,'2013-10-03 18:58:05','2013-10-04 08:30:29',13,'2013-10-03 18:58:04','CS-EJCC-7X3Q',0,'2013-10-04 08:30:29',NULL,NULL,5),(138112,'aDmTmKYYrlwyKQcTG5pPQU','complete',105982,NULL,4830,'2013-10-03 18:58:06','2013-10-11 18:07:14',8,'2013-10-03 18:58:05','EXTC5C6-F5V1-7X4G',0,'2013-10-11 18:07:14',NULL,NULL,2),(138114,'dLX0ifFT9l6RzJBqFx2oEE','complete',105984,NULL,4517,'2013-10-03 18:59:04','2013-10-14 18:16:02',13,'2013-10-03 18:59:03','PS-C7QS-7VYE',0,'2013-10-14 18:16:02',NULL,NULL,5),(138116,'dmDbklBc9jSzrg6tRKgz1x','complete',93370,NULL,4750,'2013-10-03 19:04:40','2013-10-31 11:13:24',8,'2013-10-03 19:04:40','EXTC5C6-F5JJ-7X4E',0,'2013-10-31 11:13:24',NULL,NULL,2),(138118,'dNPTxlxsvpJlx5Ovv_NcGF','complete',105986,NULL,4736,'2013-10-03 19:04:53','2013-10-04 12:36:51',12,'2013-10-03 19:04:53','ExtC2C3-EMP0-7X3S',0,'2013-10-04 12:36:51',NULL,NULL,2),(138120,'aX3x0pOaXeZyWdfjc9eILX','complete',105988,NULL,4521,'2013-10-03 19:06:28','2013-10-07 17:15:23',13,'2013-10-03 19:06:28','PCS-DIED-7X20',0,'2013-10-07 17:15:23',NULL,NULL,5),(138122,'cFCdRB-qbi-QctY5iJiqaO','complete',105990,NULL,4551,'2013-10-03 19:09:09','2013-11-06 09:10:37',13,'2013-10-03 19:09:09','GLASC-8NVH-7WUQ',0,'2013-11-06 09:10:37',NULL,NULL,5),(138124,'bdeRk29l9aHi0E2VG5yAmq','complete',105992,NULL,4742,'2013-10-03 19:12:21','2013-11-21 11:06:10',8,'2013-10-03 19:12:20','EXTC5C6-FP8V-7U5I',0,'2013-11-21 11:06:10',NULL,NULL,2),(138126,'bL0SSUYQTaii0iR1ENcwsZ','complete',105994,NULL,3130,'2013-10-03 19:16:01','2013-10-28 11:55:10',10,'2013-10-03 19:16:00','EXTC5C6-FKGL-7X4S',0,'2013-10-28 11:55:10',NULL,NULL,2),(138128,'dZcU72AmPet6aWLqw84D1D','complete',105996,NULL,4748,'2013-10-03 19:20:01','2013-10-15 15:38:47',12,'2013-10-03 19:20:01','EXTC4-H0LD-7W54',0,'2013-10-15 15:38:47',NULL,NULL,2),(138130,'baAW0Crsbd_6dWt1YKfJhv','complete',101409,NULL,4830,'2013-10-03 19:45:41','2013-10-11 17:52:34',8,'2013-10-03 19:45:40','EXTC5C6-CUI3-7X0O',0,'2013-10-11 17:52:34',NULL,NULL,2),(138132,'d-5CKCnfTiKkB3hO_GL8cy','complete',105998,NULL,4750,'2013-10-03 19:46:22','2013-10-16 11:40:48',8,'2013-10-03 19:46:22','EXTC5C6-I66Y-7WRC',0,'2013-10-16 11:40:48',NULL,NULL,2),(138134,'b__u33Ij5fpijqm_IhZlva','complete',103090,NULL,4655,'2013-10-03 20:00:12','2013-10-31 16:54:37',12,'2013-10-03 20:00:12','EXTC4-FV5Z-7UUK',0,'2013-10-31 16:54:37',NULL,NULL,2),(138136,'a89hIrByveYkI-uXdCKzjy','complete',106000,NULL,4750,'2013-10-03 20:01:25','2013-10-21 10:11:41',8,'2013-10-03 20:01:24','EXTC5C6-FZUU-7X5A',0,'2013-10-21 10:11:41',NULL,NULL,2),(138138,'cgKKCXtW5iJQ5V9KHPc56i','complete',106002,NULL,4508,'2013-10-03 20:02:36','2013-10-07 14:40:25',12,'2013-10-03 20:02:36','EXTC4-GB68-7WOW',0,'2013-10-07 14:40:25',NULL,NULL,2),(138140,'bzVuJo6oDfBkXWxMGvjltl','complete',106004,NULL,4142,'2013-10-03 20:05:29','2013-10-15 11:29:46',12,'2013-10-03 20:05:29','EXTC4-GF59-7WP2',0,'2013-10-15 11:29:46',NULL,NULL,2),(138142,'admdfHf11oblTh03DrUigi','complete',106006,NULL,4380,'2013-10-03 20:10:51','2013-10-31 14:18:05',12,'2013-10-03 20:10:50','EXTC4-G285-7X5C',0,'2013-10-31 14:18:05',NULL,NULL,2),(138144,'cuFrWvtZneQ5PyU8wlyEZ9','complete',106004,NULL,4830,'2013-10-03 20:11:34','2013-10-11 17:54:38',8,'2013-10-03 20:11:34','EXTC5C6-GA3U-7X5K',0,'2013-10-11 17:54:38',NULL,NULL,2),(138146,'ca0OZq7uHgpPilf-vvJsq-','complete',84853,NULL,4480,'2013-10-03 20:27:45','2013-10-25 11:17:38',12,'2013-10-03 20:27:45','EXTC4-GF41-7X5Q',0,'2013-10-25 11:17:38',NULL,NULL,2),(138148,'a-psSs46HjnyKZo2PC_aZ9','complete',106008,NULL,4796,'2013-10-03 20:35:57','2013-10-15 08:20:42',12,'2013-10-03 20:35:56','EXTC4-G3PR-7X5G',0,'2013-10-15 08:20:42',NULL,NULL,2),(138150,'dbBIZOqjPprQ-YpQn5gOln','complete',106010,NULL,4529,'2013-10-03 20:38:59','2013-10-09 19:17:58',13,'2013-10-03 20:38:58','PCS-DBVD-7WK8',0,'2013-10-09 19:17:58',NULL,NULL,5),(138152,'dSOnGweUTig5-Y8HRgbjvK','complete',106012,NULL,4798,'2013-10-03 20:53:52','2013-10-14 13:25:38',8,'2013-10-03 20:53:52','EXTC5C6-CMV2-7X0I',0,'2013-10-14 13:25:38',NULL,NULL,2),(138154,'aUsNPUgFPnriTg8TlnZpBp','complete',102560,NULL,4480,'2013-10-03 21:04:06','2013-10-25 11:16:39',12,'2013-10-03 21:04:05','EXTC4-GS8H-7X5W',0,'2013-10-25 11:16:39',NULL,NULL,2),(138156,'afH2mFsGziIAfoAjuCtpSr','complete',106014,NULL,4678,'2013-10-03 21:14:04','2013-10-17 08:59:09',8,'2013-10-03 21:14:03','EXTC5C6-H1QH-7X62',0,'2013-10-17 08:59:09',NULL,NULL,2),(138158,'bWhHcyWp1llPwFpyHhXLHp','complete',106016,NULL,4758,'2013-10-03 21:14:46','2013-10-24 12:51:52',8,'2013-10-03 21:14:46','EXTC5C6-FV24-7X54',0,'2013-10-24 12:51:52',NULL,NULL,2),(138160,'cQJSC66Ebc6y1T_1VeCbWy','complete',106018,NULL,4822,'2013-10-03 21:27:16','2013-10-21 11:37:37',8,'2013-10-03 21:27:15','EXTC5C6-H8TE-7X6C',0,'2013-10-21 11:37:37',NULL,NULL,2),(138162,'ad7q4J0FPkpiey1HwEr5Iz','complete',106020,NULL,4480,'2013-10-03 21:59:24','2013-10-07 09:51:42',12,'2013-10-03 21:59:23','EXTC4-HDML-7WQC',0,'2013-10-07 09:51:42',NULL,NULL,2),(138164,'c7L8sG7BnfYRe66wRrVOFw','complete',102894,NULL,4678,'2013-10-03 22:02:48','2013-10-17 09:00:14',8,'2013-10-03 22:02:47','EXTC5C6-HPC8-7X6Q',0,'2013-10-17 09:00:14',NULL,NULL,2),(138166,'c29O-O0HnkfOT1t-G0A38j','complete',106022,NULL,4551,'2013-10-03 22:04:22','2013-10-04 08:30:15',13,'2013-10-03 22:04:21','GLASC-EHZH-7V16',0,'2013-10-04 08:30:15',NULL,NULL,5),(138168,'dTTPDpir5ngiCAN1FmCn4u','active',106024,NULL,4330,'2013-10-03 22:10:12','2013-10-03 22:10:12',8,'2013-10-03 22:10:12','EXTC5C6-HSDJ-7X6S',NULL,NULL,NULL,NULL,2),(138170,'a_YZWy-ojo4RxQEmoalRbU','active',106024,NULL,4426,'2013-10-03 22:15:21','2013-10-03 22:15:21',8,'2013-10-03 22:15:21','EXTC5C6-HWKH-7X6W',NULL,NULL,NULL,NULL,2),(138172,'bmOd0tRnvgbzAtUUkuKK2i','complete',106026,NULL,4527,'2013-10-03 22:23:50','2013-10-04 23:15:41',13,'2013-10-03 22:23:49','PCS-CO78-7VEE',0,'2013-10-04 23:15:41',NULL,NULL,5),(138174,'daK5UIW7XdBlSi_6BY80pN','complete',32697,NULL,4655,'2013-10-03 23:00:06','2013-10-15 08:52:40',12,'2013-10-03 23:00:05','EXTC4-IGFG-7X78',0,'2013-10-15 08:52:40',NULL,NULL,2),(138176,'bS-620cWjo0PAgPUB7Toow','complete',35733,NULL,4774,'2013-10-03 23:07:44','2013-10-04 09:16:56',8,'2013-10-03 23:07:44','EXTC5C6-BUBE-7URA',0,'2013-10-04 09:16:56',NULL,NULL,2),(138178,'bXC8ZhwB5kBPnebxW7ztLc','active',106028,NULL,4818,'2013-10-04 02:18:12','2013-10-04 02:18:12',12,'2013-10-04 02:18:11','ExtC2C3-2CDD-7X7U',NULL,NULL,NULL,NULL,2),(138180,'d4RdBZWZ5imA1K_t8-WYzp','complete',106030,NULL,4678,'2013-10-04 06:02:52','2013-10-22 13:15:04',8,'2013-10-04 06:02:52','EXTC5C6-5YS-7X7E',0,'2013-10-22 13:15:04',NULL,NULL,2),(138182,'aawqvvLZDgSiWLsLs2h-U8','complete',53243,NULL,4760,'2013-10-04 06:16:34','2013-10-04 09:17:54',12,'2013-10-04 06:16:34','ExtC2C3-H3JC-7X66',0,'2013-10-04 09:17:54',NULL,NULL,2),(138184,'aVrn6dJizaFOi0xRkxHl4o','complete',53243,NULL,4736,'2013-10-04 06:45:08','2013-10-04 12:36:30',12,'2013-10-04 06:45:07','ExtC2C3-5WT2-7X8C',0,'2013-10-04 12:36:30',NULL,NULL,2),(138186,'dKAf_B25Por7l5DYhkHkq9','complete',106032,NULL,4830,'2013-10-04 08:09:23','2013-10-15 12:39:55',8,'2013-10-04 08:09:22','EXTC5C6-6HXF-7X8Q',0,'2013-10-15 12:39:55',NULL,NULL,2),(138188,'b8Z0z4mgfmr6ggdOTbKkrr','complete',106034,NULL,4529,'2013-10-04 08:20:21','2013-10-07 14:15:09',13,'2013-10-04 08:20:21','PCS-87JV-7WU6',0,'2013-10-07 14:15:09',NULL,NULL,5),(138190,'cCOnt-3JDcrQNBJAWNdCb3','active',80014,NULL,4738,'2013-10-04 08:32:51','2013-10-04 08:32:51',2,'2013-10-04 08:32:50','Int-6WUP-7X92',NULL,NULL,NULL,NULL,2),(138192,'aXqJEsJVHmJ73gV0oU-WtA','active',106036,NULL,4330,'2013-10-04 08:34:12','2013-10-04 08:34:12',8,'2013-10-04 08:34:11','EXTC5C6-7A6P-7X9C',NULL,NULL,NULL,NULL,2),(138194,'doqYe44eTn57MusTUpyhLu','complete',106038,NULL,4826,'2013-10-04 08:38:25','2013-10-08 13:55:00',12,'2013-10-04 08:38:25','EXTC4-6WD5-7X90',0,'2013-10-08 13:55:00',NULL,NULL,2),(138196,'cPzdiYfwngS7JfEkqvnSSr','active',106036,NULL,4426,'2013-10-04 08:41:17','2013-10-04 08:41:17',8,'2013-10-04 08:41:17','EXTC5C6-7F9O-7X9I',NULL,NULL,NULL,NULL,2),(138198,'bOKAMMDc5fFzZwHkYoAnIR','complete',61860,NULL,4830,'2013-10-04 09:15:34','2013-10-11 17:54:55',8,'2013-10-04 09:15:33','EXTC5C6-7SAF-7X9W',0,'2013-10-11 17:54:55',NULL,NULL,2),(138200,'bFPRBwyeXmcQcZG9lCEYPG','complete',106040,NULL,4515,'2013-10-04 09:22:40','2013-10-11 09:11:24',13,'2013-10-04 09:22:39','CS-9TNB-7WWU',0,'2013-10-11 09:11:24',NULL,NULL,5),(138202,'bG-33C7wzp2AzZRdaZ0j9G','complete',106042,NULL,4748,'2013-10-04 09:23:00','2013-10-16 10:52:23',12,'2013-10-04 09:23:00','EXTC4-7KP9-7X9O',0,'2013-10-16 10:52:23',NULL,NULL,2),(138204,'bDyvQ_cMTi6BGm-V9ckiWV','active',106044,NULL,4426,'2013-10-04 09:24:42','2013-10-04 09:24:42',8,'2013-10-04 09:24:42','EXTC5C6-7W61-7XA4',NULL,NULL,NULL,NULL,2),(138206,'axtZ1Ega9fo7ZttR8AZ_Xk','complete',44609,NULL,4678,'2013-10-04 09:35:12','2013-10-17 09:06:35',8,'2013-10-04 09:35:11','EXTC5C6-83S6-7XAE',0,'2013-10-17 09:06:35',NULL,NULL,2),(138208,'bwZQg9bxXeSQwRjcEMMXI0','complete',106046,NULL,4830,'2013-10-04 09:42:14','2013-11-19 14:20:51',8,'2013-10-04 09:42:14','EXTC5C6-82L0-7XAC',0,'2013-11-19 14:20:51',NULL,NULL,2),(138210,'a81koxtSjgMyclxCsN7S-V','complete',106048,NULL,4142,'2013-10-04 09:48:34','2013-10-15 11:12:26',12,'2013-10-04 09:48:33','EXTC4-81SZ-7XA8',0,'2013-10-15 11:12:26',NULL,NULL,2),(138212,'bSOAJ_XVLoEjfeiGzmKmxX','active',106050,NULL,4740,'2013-10-04 09:55:27','2013-10-04 09:55:27',6,'2013-10-04 09:55:27','Int-74NM-7W8K',NULL,NULL,NULL,NULL,2),(138214,'a9Y9ABCazkoPQfUA6eFv3r','complete',106052,NULL,4142,'2013-10-04 10:11:17','2013-10-14 15:58:32',12,'2013-10-04 10:11:16','EXTC4-8A2T-7XAO',0,'2013-10-14 15:58:32',NULL,NULL,2),(138216,'cEhcQWbMvbm5_U8dVjbNlu','complete',106050,NULL,4142,'2013-10-04 10:13:41','2013-10-22 08:17:35',6,'2013-10-04 10:13:41','Int-8MUT-7XB6',0,'2013-10-22 08:17:35',NULL,NULL,2),(138218,'dHzRfPy_PdS4TzA8ruKslV','active',78950,NULL,4426,'2013-10-04 10:17:46','2013-10-04 10:17:46',8,'2013-10-04 10:17:45','EXTC5C6-8E1P-7XAQ',NULL,NULL,NULL,NULL,2),(138220,'bivgOzi_ndfRS1s2rUYHx5','complete',106054,NULL,4736,'2013-10-04 10:29:32','2013-10-04 12:35:34',12,'2013-10-04 10:29:32','ExtC2C3-87FX-7VQ6',0,'2013-10-04 12:35:34',NULL,NULL,2),(138222,'d-C3NFET1n-Pmfwo-skrPw','active',104842,NULL,4804,'2013-10-04 10:38:52','2013-10-04 10:38:52',12,'2013-10-04 10:38:51','ExtC2C3-8OGG-7XB8',NULL,NULL,NULL,NULL,2),(138224,'dio0G_V8Hcby8eH7WrV3WK','complete',106056,NULL,4515,'2013-10-04 10:42:05','2013-10-10 11:15:43',13,'2013-10-04 10:42:04','CS-8EVY-7XAS',0,'2013-10-10 11:15:43',NULL,NULL,5),(138226,'ajxDr0BkfiORjK5LPvsDa3','complete',106058,NULL,4551,'2013-10-04 10:43:01','2013-10-11 09:14:06',13,'2013-10-04 10:43:01','GLASC-CTTH-7UJ2',0,'2013-10-11 09:14:06',NULL,NULL,5),(138228,'boDECvdcragjjLGPrurjZY','expired',105948,9,4270,'2013-10-04 10:52:17','2013-10-04 23:34:50',19,'2013-10-04 10:52:16','AAP-D7NV-7WU0',NULL,'2013-10-04 10:52:17',NULL,1,2),(138230,'cqUXQ3SyDjcz49Q2dpr2s7','complete',106060,NULL,4748,'2013-10-04 10:54:46','2013-10-24 10:02:57',12,'2013-10-04 10:54:45','EXTC4-8TMJ-7XBE',0,'2013-10-24 10:02:57',NULL,NULL,2),(138232,'bfyppzQ4PmcB1-MgOMV1rv','complete',106062,NULL,4700,'2013-10-04 11:09:09','2013-10-07 10:41:41',6,'2013-10-04 11:09:09','Int-8JMK-7VQW',0,'2013-10-07 10:41:41',NULL,NULL,2),(138234,'dHuh5-LC9hqRRUggM4jxRw','active',106064,NULL,4655,'2013-10-04 11:10:52','2013-10-04 11:10:52',12,'2013-10-04 11:10:52','EXTC4-96NN-7XBU',NULL,NULL,NULL,NULL,2),(138236,'ctp2qxSC5eaiZyDbqsc-P0','complete',106068,NULL,4820,'2013-10-04 11:13:12','2013-10-14 13:48:00',12,'2013-10-04 11:13:12','ExtC2C3-8YOI-7XBM',0,'2013-10-14 13:48:00',NULL,NULL,2),(138238,'ddgxnZWyzklzDIuhyyrirm','complete',106066,9,4744,'2013-10-04 11:20:26','2013-11-11 10:14:29',19,'2013-10-04 11:20:26','AAP-9EU4-7X5U',0,'2013-11-11 10:14:29',NULL,1,2),(138240,'cX-vmnANjhPRhEdev4Y59J','complete',106070,NULL,4142,'2013-10-04 11:21:20','2013-10-15 11:11:27',12,'2013-10-04 11:21:20','EXTC4-9FDM-7XCI',0,'2013-10-15 11:11:27',NULL,NULL,2),(138242,'c1Ert8uqfobkCVsWWzziwG','active',84907,NULL,4710,'2013-10-04 11:31:53','2013-10-04 11:31:53',2,'2013-10-04 11:31:53','Int-9BTI-7XC8',NULL,NULL,NULL,NULL,2),(138244,'aEMN0UaxzbNPZr8GhZVYoq','complete',106072,NULL,4736,'2013-10-04 11:32:28','2013-10-04 12:34:36',12,'2013-10-04 11:32:27','ExtC2C3-9IDU-7XCQ',0,'2013-10-04 12:34:36',NULL,NULL,2),(138246,'b1IsK_n7fnwi4_jL51Iint','active',106074,NULL,4818,'2013-10-04 11:39:55','2013-10-04 11:39:55',12,'2013-10-04 11:39:55','ExtC2C3-9H1T-7XCO',NULL,NULL,NULL,NULL,2),(138248,'cLngHnsl1bfyVKHlyMuAKB','active',106076,NULL,4742,'2013-10-04 11:45:03','2013-10-04 11:45:03',8,'2013-10-04 11:45:03','EXTC5C6-9FNO-7XCK',NULL,NULL,NULL,NULL,2),(138250,'coyd-7K9TonyoKcit8UtrC','active',106078,NULL,4818,'2013-10-04 11:53:21','2013-10-04 11:53:21',12,'2013-10-04 11:53:20','ExtC2C3-9E5X-7XCG',NULL,NULL,NULL,NULL,2),(138252,'cAzDDdI9TkX5_DB-QFYAri','complete',106080,NULL,4142,'2013-10-04 12:03:41','2013-10-15 11:11:11',12,'2013-10-04 12:03:40','EXTC4-9ULC-7XD4',0,'2013-10-15 11:11:11',NULL,NULL,2),(138254,'bSNI0xaCDfA4YgPMYb-9jl','complete',106082,NULL,4820,'2013-10-04 12:10:38','2013-10-14 13:44:56',12,'2013-10-04 12:10:38','ExtC2C3-9UJS-7XD2',0,'2013-10-14 13:44:56',NULL,NULL,2),(138256,'dXZDSQkn5ifRkcx-jgYHZ5','complete',105156,NULL,4776,'2013-10-04 12:15:38','2013-10-31 10:53:33',6,'2013-10-04 12:15:37','Int-9Y13-7XDA',0,'2013-10-31 10:53:33',NULL,NULL,2),(138258,'dafaf9nprnYOtZ_60CoUcs','complete',106084,NULL,4142,'2013-10-04 12:19:58','2013-10-14 15:59:24',12,'2013-10-04 12:19:58','EXTC4-A3KN-7XDI',0,'2013-10-14 15:59:24',NULL,NULL,2),(138260,'aJSg2Vsc1klifhX3qEg9a3','active',106086,NULL,4818,'2013-10-04 12:24:40','2013-10-04 12:24:40',12,'2013-10-04 12:24:39','ExtC2C3-A6N1-7XDS',NULL,NULL,NULL,NULL,2),(138262,'ck16WioRDlQA1wwLe3lvPg','complete',106088,NULL,4794,'2013-10-04 12:28:48','2013-10-21 10:36:14',6,'2013-10-04 12:28:46','Int-9086-7XBO',0,'2013-10-21 10:36:14',NULL,NULL,2),(138264,'bYb4In4SjdrzIZB6QbfRqW','active',68397,NULL,4820,'2013-10-04 12:48:33','2013-10-04 12:48:33',12,'2013-10-04 12:48:32','ExtC2C3-A996-7XDU',NULL,NULL,NULL,NULL,2),(138266,'docIbTnLHc1lQKB2BwQcQi','complete',106090,NULL,4792,'2013-10-04 12:52:56','2013-10-08 12:25:54',8,'2013-10-04 12:52:56','EXTC5C6-AIXW-7XE4',0,'2013-10-08 12:25:54',NULL,NULL,2),(138268,'c2YQHEIYvlGjKBMKKl3y1W','complete',98859,NULL,4622,'2013-10-04 12:56:14','2013-10-04 14:56:42',8,'2013-10-04 12:56:13','EXTC5C6-ANPT-7XEA',0,'2013-10-04 14:56:42',NULL,NULL,2),(138270,'cVm6PPiWXoL7p7fh_GuPby','complete',106090,NULL,4766,'2013-10-04 13:01:43','2013-10-15 11:46:46',8,'2013-10-04 13:01:43','EXTC5C6-AGAG-7XE0',0,'2013-10-15 11:46:46',NULL,NULL,2),(138272,'avKsnjTNLdjluXlLnBEbjT','complete',106092,NULL,4380,'2013-10-04 13:35:06','2013-10-31 14:18:33',12,'2013-10-04 13:35:05','EXTC4-9Z50-7XDC',0,'2013-10-31 14:18:33',NULL,NULL,2),(138274,'d_QBeHv6LguBktBhrOxc-o','complete',106094,NULL,4142,'2013-10-04 13:45:59','2013-10-22 08:18:41',12,'2013-10-04 13:45:59','EXTC4-909A-7WV4',0,'2013-10-22 08:18:41',NULL,NULL,2),(138276,'bOoSAjQQPmmz72amnRfKR9','complete',106096,NULL,4826,'2013-10-04 13:51:58','2013-10-08 13:47:26',12,'2013-10-04 13:51:58','EXTC4-B8VR-7XEY',0,'2013-10-08 13:47:26',NULL,NULL,2),(138278,'awaDuxpMvlWOrbZyYnGQQl','complete',99439,NULL,4655,'2013-10-04 13:53:11','2013-10-15 09:18:41',12,'2013-10-04 13:53:11','EXTC4-BEVS-7XFA',0,'2013-10-15 09:18:41',NULL,NULL,2),(138280,'c7zR_GRAraIjnMlvU3kN_S','complete',106098,NULL,4750,'2013-10-04 14:03:01','2013-10-16 11:44:02',8,'2013-10-04 14:03:01','EXTC5C6-9YDF-7WE0',0,'2013-10-16 11:44:02',NULL,NULL,2),(138282,'agE_qmhcfdS4OPvrST37YS','complete',106100,NULL,4814,'2013-10-04 14:06:37','2013-10-09 15:12:27',12,'2013-10-04 14:06:37','ExtC2C3-B1IF-7XEQ',0,'2013-10-09 15:12:27',NULL,NULL,2),(138284,'bR2rd8xaPely2jtFgQF5C7','complete',106102,NULL,4543,'2013-10-04 14:07:16','2013-10-12 23:15:38',13,'2013-10-04 14:07:15','PLASC-ACB0-7XDY',0,'2013-10-12 23:15:38',NULL,NULL,5),(138286,'bn1tOjYTDpeRYn3dl8Pybp','complete',94008,NULL,4810,'2013-10-04 14:08:22','2013-10-24 16:21:59',6,'2013-10-04 14:08:22','Int-BLNN-7XG0',1,'2013-10-24 16:21:59',NULL,NULL,2),(138288,'d07p8VJVvmIO2ALsVSPnmX','complete',106104,NULL,4802,'2013-10-04 14:12:48','2013-10-14 15:10:43',12,'2013-10-04 14:12:47','EXTC4-BK5A-7XFS',0,'2013-10-14 15:10:43',NULL,NULL,2),(138290,'dseLTywIThp7nyGM6Qa7tO','complete',66705,NULL,4517,'2013-10-04 14:43:27','2013-10-14 14:15:33',13,'2013-10-04 14:43:26','PS-CIQ7-7X0E',0,'2013-10-14 14:15:33',NULL,NULL,5),(138292,'aZLMmViT5h-Q8r7fyiFJj1','complete',106106,NULL,4678,'2013-10-04 14:46:14','2013-10-29 16:29:05',2,'2013-10-04 14:46:14','Int-BNRZ-7XG4',0,'2013-10-29 16:29:05',NULL,NULL,2),(138294,'aKs_fv6_HmQlJYYwRGBSNe','complete',96368,NULL,4742,'2013-10-04 15:12:49','2013-11-12 16:27:26',2,'2013-10-04 15:12:49','Int-CBFA-7XGO',0,'2013-11-12 16:27:26',NULL,NULL,2),(138296,'c9stHWU9fegPy22cj6eTPn','active',106108,NULL,4521,'2013-10-04 15:25:16','2013-10-04 15:25:16',13,'2013-10-04 15:25:15','PCS-B545-7UYI',NULL,NULL,NULL,NULL,5),(138298,'c1dCO2FaDhSOF9TYgTJdL7','complete',106110,NULL,4380,'2013-10-04 15:27:46','2013-10-31 14:18:42',12,'2013-10-04 15:27:46','EXTC4-CJ8V-7XGY',0,'2013-10-31 14:18:42',NULL,NULL,2),(138300,'bHSQzRMM5nOP5UqdRWIj2p','active',106112,NULL,4818,'2013-10-04 15:33:30','2013-10-04 15:33:30',12,'2013-10-04 15:33:29','ExtC2C3-CNEN-7XH4',NULL,NULL,NULL,NULL,2),(138302,'ccpANJoGrk76byeaSTDJu2','complete',106114,NULL,4750,'2013-10-04 15:41:28','2013-10-16 11:44:28',8,'2013-10-04 15:41:28','EXTC5C6-CKR2-7XH0',0,'2013-10-16 11:44:28',NULL,NULL,2),(138304,'cqaf7QvjHaEkR_F7apMojL','complete',106116,NULL,4142,'2013-10-04 15:46:07','2013-11-11 09:50:42',6,'2013-10-04 15:46:07','Int-8IR9-7XAY',0,'2013-11-11 09:50:42',NULL,NULL,2),(138306,'cOSoW5OM5fzys_zOiPHPsK','complete',106118,NULL,4380,'2013-10-04 15:55:11','2013-10-31 14:18:21',12,'2013-10-04 15:55:10','EXTC4-CUYQ-7XHI',0,'2013-10-31 14:18:21',NULL,NULL,2),(138308,'dc9Ls5CiDdnkCuT6NhNSJU','active',106120,NULL,4426,'2013-10-04 16:05:17','2013-10-04 16:05:17',8,'2013-10-04 16:05:16','EXTC5C6-D2A0-7XHW',NULL,NULL,NULL,NULL,2),(138310,'d5nu7yUXHmujZhhclfMytJ','complete',106122,NULL,4814,'2013-10-04 16:15:28','2013-10-09 15:13:38',12,'2013-10-04 16:15:28','ExtC2C3-CP51-7XHA',0,'2013-10-09 15:13:38',NULL,NULL,2),(138312,'bOB52xS6ThCB6lGR1bWCH8','complete',65347,NULL,4760,'2013-10-04 16:26:12','2013-10-29 13:02:31',6,'2013-10-04 16:26:11','Int-DDXG-7XIG',0,'2013-10-29 13:02:31',NULL,NULL,2),(138314,'a0Q1minSrcSAmygJuKGAEZ','complete',2148,NULL,4734,'2013-10-04 16:30:55','2013-10-15 17:49:14',4,'2013-10-04 16:30:55','Int-DCX8-7XIE',0,'2013-10-15 17:49:14',NULL,NULL,2),(138316,'cpbx7Chx1db4jJWCfyheyw','talent',106124,NULL,4796,'2013-10-04 16:39:42','2013-11-13 11:02:31',12,'2013-10-04 16:39:41','EXTC5C6-DEXB-7XII',0,'2013-11-13 11:02:31',NULL,NULL,2),(138318,'b6UueruoPd26EYJpWTSniH','complete',106126,NULL,4830,'2013-10-04 16:48:29','2013-11-19 14:22:54',8,'2013-10-04 16:48:29','EXTC5C6-CTUE-7X0M',0,'2013-11-19 14:22:54',NULL,NULL,2),(138320,'asjChD5Vvdv6539xGbPh6K','complete',106128,NULL,4794,'2013-10-04 16:59:00','2013-10-21 10:37:37',6,'2013-10-04 16:59:00','Int-GRGP-7W4S',0,'2013-10-21 10:37:37',NULL,NULL,2),(138322,'dKVbPSSF5dElhFft51N5IX','complete',106130,NULL,4758,'2013-10-04 17:16:57','2013-10-24 12:52:05',8,'2013-10-04 17:16:56','EXTC5C6-DWS6-7XJ6',0,'2013-10-24 12:52:05',NULL,NULL,2),(138324,'dkKPJodljbWylUu2C7k7TX','complete',106132,NULL,4515,'2013-10-04 17:29:32','2013-10-16 10:48:00',13,'2013-10-04 17:29:31','CS-BIIS-7XFM',0,'2013-10-16 10:48:00',NULL,NULL,5),(138326,'aB5QiimJXirl-SnBoMzmGe','complete',104747,NULL,4802,'2013-10-04 17:38:34','2013-10-07 11:03:15',12,'2013-10-04 17:38:33','EXTC4-E9E1-7XJE',0,'2013-10-07 11:03:15',NULL,NULL,2),(138328,'a0nNjDwm9brzR-Qdwmv9d7','complete',106134,NULL,4521,'2013-10-04 17:40:41','2013-10-07 23:15:26',13,'2013-10-04 17:40:40','PCS-DHMC-7XIM',0,'2013-10-07 23:15:26',NULL,NULL,5),(138330,'d2jEgWAevpxyZmGK2JQL5j','active',106136,NULL,4818,'2013-10-04 17:54:12','2013-10-04 17:54:12',12,'2013-10-04 17:54:12','ExtC2C3-EH9X-7XJM',NULL,NULL,NULL,NULL,2),(138332,'bQ9iCsGdfcGBriBrnDp4SL','complete',106138,NULL,4515,'2013-10-04 18:20:00','2013-10-05 18:15:44',13,'2013-10-04 18:20:00','CS-9KA8-7XCU',0,'2013-10-05 18:15:44',NULL,NULL,5),(138334,'cX5uSjSRfmPkpeHzENXD4q','complete',106140,NULL,4826,'2013-10-04 18:20:21','2013-10-08 13:47:50',12,'2013-10-04 18:20:21','EXTC4-ES7A-7XJU',0,'2013-10-08 13:47:50',NULL,NULL,2),(138336,'ae61PtpBDez4hzur-ubeo5','complete',106142,NULL,4796,'2013-10-04 18:47:30','2013-11-13 11:00:39',12,'2013-10-04 18:47:30','EXTC4-EV9U-7XJW',0,'2013-11-13 11:00:39',NULL,NULL,2),(138338,'aNUUKzc5DhJjfQ371bbyDo','complete',106144,NULL,4142,'2013-10-04 19:23:15','2013-10-14 16:10:24',12,'2013-10-04 19:23:14','EXTC4-FM6P-7XK8',0,'2013-10-14 16:10:24',NULL,NULL,2),(138340,'aweVWwUlriGkmsp0Gmqpfq','complete',84585,NULL,4844,'2013-10-04 19:40:14','2013-10-22 10:48:49',6,'2013-10-04 19:40:14','Int-FW5S-7XKK',0,'2013-10-22 10:48:49',NULL,NULL,2),(138342,'dZ46T6P6XpWkHrNgADGkn0','complete',106146,NULL,4830,'2013-10-04 20:14:30','2013-10-11 17:55:28',8,'2013-10-04 20:14:30','EXTC5C6-G5L7-7XKW',0,'2013-10-11 17:55:28',NULL,NULL,2),(138344,'aAhAqNHR5l36XLFRtsAKfq','complete',106148,NULL,4515,'2013-10-04 20:15:08','2013-10-11 09:15:04',13,'2013-10-04 20:15:07','CS-FT7E-7XKI',0,'2013-10-11 09:15:04',NULL,NULL,5),(138346,'bBHrYCs9reHBs3fZFhMAGN','complete',106150,NULL,4742,'2013-10-04 20:21:13','2013-11-21 11:06:11',8,'2013-10-04 20:21:13','EXTC5C6-G0K7-7XKO',0,'2013-11-21 11:06:11',NULL,NULL,2),(138348,'c1dLyJCljdPOomwWjqBjcZ','active',106152,NULL,4820,'2013-10-04 20:21:24','2013-10-04 20:21:24',12,'2013-10-04 20:21:24','ExtC2C3-GCJY-7XL4',NULL,NULL,NULL,NULL,2),(138350,'c88jknzE1bh5MvCkD3LhCg','complete',106154,NULL,4848,'2013-10-04 20:28:57','2013-10-16 10:14:19',12,'2013-10-04 20:28:56','ExtC2C3-GESP-7XL6',0,'2013-10-16 10:14:19',NULL,NULL,2),(138352,'bUZhMGgKjjbzXlBPRTrOu2','complete',106156,NULL,4820,'2013-10-04 20:47:57','2013-10-14 13:43:53',12,'2013-10-04 20:47:56','ExtC2C3-GMNF-7XLE',0,'2013-10-14 13:43:53',NULL,NULL,2),(138354,'bjdhs1hlbnYBB8DMbRVQS8','complete',106158,NULL,4830,'2013-10-04 21:16:25','2013-11-19 14:21:42',8,'2013-10-04 21:16:24','EXTC5C6-H1KC-7XLO',0,'2013-11-19 14:21:42',NULL,NULL,2),(138356,'dBAlmFLzLi4zupUNQ291mc','complete',100861,NULL,4714,'2013-10-04 22:06:55','2013-10-17 15:17:24',2,'2013-10-04 22:06:54','Int-CLWQ-7WIW',0,'2013-10-17 15:17:24',NULL,NULL,2),(138358,'as66eG3RTloAFPR6BXO7C0','active',93916,NULL,4818,'2013-10-04 22:54:18','2013-10-04 22:54:18',12,'2013-10-04 22:54:16','ExtC2C3-B22-7W6Y',NULL,NULL,NULL,NULL,2),(138360,'cv3jm0UwDeB5AmOGOg3841','complete',106160,NULL,4563,'2013-10-04 23:16:03','2013-10-06 00:15:31',15,'2013-10-04 23:16:02','PLACOB-HXUI-7XM2',0,'2013-10-06 00:15:31',NULL,NULL,5),(138362,'a7-oW9t6znljoYoFN_1sJO','complete',106162,NULL,3851,'2013-10-04 23:17:09','2013-10-09 07:52:07',10,'2013-10-04 23:17:09','EXTC5C6-HO8N-7X6O',0,'2013-10-09 07:52:07',NULL,NULL,2),(138364,'dwXtDpwtDkr5Ote5HazBSq','complete',106164,NULL,4519,'2013-10-04 23:51:40','2013-10-14 10:07:58',15,'2013-10-04 23:51:40','GRADOB-IHOQ-7XMK',0,'2013-10-06 00:15:34',NULL,NULL,5),(138366,'dS_cd6lk5lZ45XyYFhaFkw','complete',13363,NULL,4794,'2013-10-05 00:47:39','2013-10-21 10:36:22',6,'2013-10-05 00:47:38','Int-17PH-7XMQ',0,'2013-10-21 10:36:22',NULL,NULL,2),(138368,'dPWxlifLHdC5oLJdAHXozK','active',106166,NULL,4750,'2013-10-05 01:06:54','2013-10-05 01:06:54',8,'2013-10-05 01:06:54','EXTC5C6-C1K7-7XGG',NULL,NULL,NULL,NULL,2),(138370,'bLsKd_U4PaWBH1TV0-qt7n','complete',106168,NULL,4515,'2013-10-05 02:38:34','2013-10-06 03:15:31',13,'2013-10-05 02:38:33','CS-243M-7XN0',0,'2013-10-06 03:15:31',NULL,NULL,5),(138372,'dy3YcCKavbT7Cj9r8RJbYS','complete',106170,NULL,4517,'2013-10-05 08:28:03','2013-10-06 09:15:21',13,'2013-10-05 08:28:03','PS-6P2J-7XNU',0,'2013-10-06 09:15:21',NULL,NULL,5),(138374,'dUNDKwxgzma47GPWDgppAq','complete',106172,NULL,4798,'2013-10-05 08:32:19','2013-10-14 13:25:31',8,'2013-10-05 08:32:18','EXTC5C6-GJ76-7WP6',0,'2013-10-14 13:25:31',NULL,NULL,2),(138376,'cMR4v1gVTdKRAXg9qoVkQ5','complete',81128,NULL,4087,'2013-10-05 09:07:42','2013-10-21 14:19:57',12,'2013-10-05 09:07:41','ExtC2C3-7QZ6-7XO6',0,'2013-10-21 14:19:57',NULL,NULL,2),(138378,'b-CCSgywDhaPAPeG8UkgZp','active',103480,NULL,4818,'2013-10-05 09:22:17','2013-10-05 09:22:17',6,'2013-10-05 09:22:17','Int-7WW3-7XOE',NULL,NULL,NULL,NULL,2),(138380,'aHpPGYa-nhklq747qMwCFY','complete',104458,NULL,4830,'2013-10-05 09:28:18','2013-10-11 17:55:40',8,'2013-10-05 09:28:18','EXTC5C6-7X6I-7XOG',0,'2013-10-11 17:55:40',NULL,NULL,2),(138382,'bmypFjT-5kqlvg4RFNDEQe','complete',106174,NULL,4848,'2013-10-05 09:35:29','2013-11-13 10:15:23',12,'2013-10-05 09:35:27','ExtC2C3-7Y9L-7XOI',0,'2013-11-13 10:15:23',NULL,NULL,2),(138384,'alRJXUAW1f_kQ3Lw7Tm6pe','complete',104900,NULL,4796,'2013-10-05 09:40:50','2013-10-14 16:11:31',12,'2013-10-05 09:40:50','EXTC4-838O-7XOO',0,'2013-10-14 16:11:31',NULL,NULL,2),(138386,'dM7rcBNO9maznr4kWxaGUX','active',106176,NULL,4818,'2013-10-05 09:55:37','2013-10-05 09:55:37',12,'2013-10-05 09:55:36','ExtC2C3-7WH8-7XOC',NULL,NULL,NULL,NULL,2),(138388,'dO7VhKEPDpl47hcLwOafC8','complete',101647,NULL,4848,'2013-10-05 10:02:15','2013-10-17 10:33:51',12,'2013-10-05 10:02:14','ExtC2C3-CUSN-7XHG',0,'2013-10-17 10:33:51',NULL,NULL,2),(138390,'dlHB18zFbotP8BeDIkdAbY','complete',106178,NULL,4848,'2013-10-05 10:04:55','2013-11-13 10:15:24',12,'2013-10-05 10:04:55','ExtC2C3-7VH6-7XOA',0,'2013-11-13 10:15:24',NULL,NULL,2),(138392,'bduK7HZtLdGjSMue48xu0j','complete',33597,NULL,4214,'2013-10-05 10:24:58','2013-10-17 07:41:18',2,'2013-10-05 10:24:57','Int-CVCR-7XHK',0,'2013-10-17 07:41:18',NULL,NULL,2),(138394,'bDhtJ8Cd5irAKD6rDmNR1X','active',100290,NULL,4480,'2013-10-05 10:26:28','2013-10-05 10:26:28',12,'2013-10-05 10:26:28','EXTC4-8G23-7XOU',NULL,NULL,NULL,NULL,2),(138396,'bolc2NUNbgJjamMKzSDgpY','complete',106180,NULL,4105,'2013-10-05 10:35:16','2013-11-18 18:05:54',12,'2013-10-05 10:35:15','ExtC2C3-861A-7XOS',0,'2013-11-18 18:05:54',NULL,NULL,2),(138398,'b79nzH2avhlQ-o3iLcrqRq','complete',106182,NULL,4533,'2013-10-05 10:47:17','2013-10-06 11:15:36',13,'2013-10-05 10:47:16','PPS-8G6T-7XOW',0,'2013-10-06 11:15:36',NULL,NULL,5),(138400,'dxJ5aRPhzpDkoP2_wmzCel','complete',106184,NULL,4804,'2013-10-05 11:08:34','2013-10-16 08:56:13',12,'2013-10-05 11:08:33','ExtC2C3-98GT-7XPM',0,'2013-10-16 08:56:13',NULL,NULL,2),(138402,'cO8GGygFLoRP_pOr43Y0hJ','complete',74993,NULL,3203,'2013-10-05 11:17:53','2013-10-28 12:58:08',10,'2013-10-05 11:17:52','EXTC5C6-9DRE-7XPS',0,'2013-10-28 12:58:08',NULL,NULL,2),(138404,'bBwoM_OMXo9zkZOxKnNUMj','complete',69646,NULL,4820,'2013-10-05 11:23:23','2013-10-14 13:46:24',12,'2013-10-05 11:23:23','ExtC2C3-9EFF-7XPU',0,'2013-10-14 13:46:24',NULL,NULL,2),(138406,'chhUiqYdzmFlz9XzZEoilP','complete',106186,NULL,4774,'2013-10-05 11:31:14','2013-10-09 08:14:49',8,'2013-10-05 11:31:14','EXTC5C6-D62L-7WJU',0,'2013-10-09 08:14:49',NULL,NULL,2),(138408,'c2yPTlpRPktP5G0UJ_cS5g','complete',61348,NULL,4517,'2013-10-05 11:32:06','2013-10-08 11:15:28',13,'2013-10-05 11:32:04','PS-PXL-7W78',0,'2013-10-08 11:15:28',NULL,NULL,5),(138410,'cIaCt-XDTheQGDo770Eo9B','complete',99567,NULL,4750,'2013-10-05 11:35:52','2013-10-16 11:45:47',8,'2013-10-05 11:35:51','EXTC5C6-9JAH-7XQ0',0,'2013-10-16 11:45:47',NULL,NULL,2),(138412,'dN3ndTnLbimOwPl2uU0fSe','active',63856,NULL,4720,'2013-10-05 11:40:04','2013-10-05 11:40:04',4,'2013-10-05 11:40:03','Int-EYNA-7X48',NULL,NULL,NULL,NULL,2),(138414,'antLgWbt9dHAxmd93vDvFl','complete',106188,NULL,4517,'2013-10-05 11:44:24','2013-10-08 19:16:32',13,'2013-10-05 11:44:24','PS-8X7D-7XPA',0,'2013-10-08 19:16:32',NULL,NULL,5),(138416,'cw0xo23YXjSjAGkSDVgbtQ','complete',106190,NULL,4748,'2013-10-05 11:53:25','2013-10-21 09:03:42',12,'2013-10-05 11:53:25','EXTC4-8QKC-7XBA',0,'2013-10-21 09:03:42',NULL,NULL,2),(138418,'ckHuw-ofPiX4A2jL02RZq5','complete',106192,NULL,4844,'2013-10-05 11:55:21','2013-10-21 07:43:09',12,'2013-10-05 11:55:21','EXTC4-8YQX-7XPC',0,'2013-10-21 07:43:09',NULL,NULL,2),(138420,'ctW1kSZJfjikH5sgUIdWPJ','complete',106194,NULL,4142,'2013-10-05 12:02:51','2013-10-14 16:10:55',12,'2013-10-05 12:02:51','EXTC4-9X3R-7XQM',0,'2013-10-14 16:10:55',NULL,NULL,2),(138422,'c9QpXZXFbbzQkrEnh818ER','complete',106196,NULL,4848,'2013-10-05 12:08:06','2013-11-13 10:15:18',12,'2013-10-05 12:08:05','ExtC2C3-9WX1-7XQK',0,'2013-11-13 10:15:18',NULL,NULL,2),(138424,'cl8R6HhILnuAAQIIaiUJ2n','active',106198,NULL,4515,'2013-10-05 12:09:08','2013-10-05 12:09:08',13,'2013-10-05 12:09:07','CS-8SEO-7XP8',NULL,NULL,NULL,NULL,5),(138426,'dHL4dDMoXiviLNH3mt6_wK','active',106200,NULL,4774,'2013-10-05 12:09:38','2013-10-21 09:07:05',8,'2013-10-05 12:09:38','EXTC5C6-9WVQ-7XQI',0,NULL,NULL,NULL,2),(138428,'dN0_obVyPfg4BFMp3nA838','complete',41263,NULL,4854,'2013-10-05 12:17:54','2013-10-11 14:37:36',6,'2013-10-05 12:17:53','Int-A88Z-7XR8',0,'2013-10-11 14:37:36',NULL,NULL,2),(138430,'daAi-tonfaKzfoODV7Ym7j','complete',106202,NULL,4756,'2013-10-05 12:21:04','2013-10-30 14:59:18',6,'2013-10-05 12:21:03','Int-CF95-7VDU',0,'2013-10-30 14:59:18',NULL,NULL,2),(138432,'a40znugLrhOAu5W8DWEIsh','complete',41263,NULL,4856,'2013-10-05 12:32:27','2013-11-20 13:47:36',6,'2013-10-05 12:32:27','Int-A9SE-7XRA',0,'2013-11-20 13:47:36',NULL,NULL,2),(138434,'bHlOjOP7vc2y6G36avzi_Z','complete',106204,NULL,4762,'2013-10-05 12:34:25','2013-10-15 10:14:32',8,'2013-10-05 12:34:24','EXTC5C6-A82W-7XR6',0,'2013-10-15 10:14:32',NULL,NULL,2),(138436,'aHHcV1KRreel9lywNRTYys','complete',106206,NULL,4551,'2013-10-05 13:46:09','2013-10-06 13:15:29',13,'2013-10-05 13:46:08','GLASC-A6CA-7XQY',0,'2013-10-06 13:15:29',NULL,NULL,5),(138438,'c7Rpz_fKXe8kROxbLH8od1','complete',106208,NULL,4678,'2013-10-05 14:09:01','2013-10-21 15:10:43',8,'2013-10-05 14:09:00','EXTC5C6-8W86-7XBI',0,'2013-10-21 15:10:43',NULL,NULL,2),(138440,'dff1OUnMPn-67SQ0U7CpBB','complete',106210,NULL,4750,'2013-10-05 14:12:59','2013-10-16 11:53:27',8,'2013-10-05 14:12:58','EXTC5C6-BJIL-7XS8',0,'2013-10-16 11:53:27',NULL,NULL,2),(138442,'aVS13AZ2zlq6jiV0x89y7H','complete',106212,NULL,4515,'2013-10-05 14:29:09','2013-10-10 16:15:32',13,'2013-10-05 14:29:08','CS-8FCO-7VQK',0,'2013-10-10 16:15:32',NULL,NULL,5),(138444,'dvuY2du2Dpm5F8Rp3ON_M6','complete',106214,NULL,4802,'2013-10-05 14:32:41','2013-10-14 15:09:13',12,'2013-10-05 14:32:40','EXTC4-BUE5-7XSO',0,'2013-10-14 15:09:13',NULL,NULL,2),(138446,'bAp0ggfjPjbPaUlu3jMzMq','complete',14889,NULL,4848,'2013-10-05 14:35:02','2013-11-13 10:15:10',12,'2013-10-05 14:35:02','ExtC2C3-BMN9-7XSA',0,'2013-11-13 10:15:10',NULL,NULL,2),(138448,'dJf1tjWMfp2iBo3BBzgkhO','complete',63080,NULL,4848,'2013-10-05 14:35:59','2013-11-13 10:15:14',12,'2013-10-05 14:35:58','ExtC2C3-BR9T-7XSI',0,'2013-11-13 10:15:14',NULL,NULL,2),(138450,'bNNl4aCq5o3yuh2pd0FaY_','complete',106216,NULL,3733,'2013-10-05 14:36:58','2013-10-11 13:36:28',8,'2013-10-05 14:36:57','EXTC5C6-BJVH-7XFO',0,'2013-10-11 13:36:28',NULL,NULL,2),(138452,'d5XeALfujpF6sU83UsraN_','complete',87402,NULL,4772,'2013-10-05 14:39:20','2013-10-07 12:31:22',6,'2013-10-05 14:39:20','Int-BWZK-7XSW',0,'2013-10-07 12:31:22',NULL,NULL,2),(138454,'cY_Ck0SdjaZy01R7XOPs7h','complete',106218,NULL,4551,'2013-10-05 14:40:18','2013-10-06 15:15:23',13,'2013-10-05 14:40:17','GLASC-8P7D-7V70',0,'2013-10-06 15:15:23',NULL,NULL,5),(138456,'c60aIqVqboulrAwHP8iniV','complete',106220,NULL,4748,'2013-10-05 14:50:57','2013-10-24 10:03:31',12,'2013-10-05 14:50:55','EXTC4-BVO3-7XSU',0,'2013-10-24 10:03:31',NULL,NULL,2),(138458,'dxgJJ-I1zbS7aEF4wD2tQK','complete',106222,NULL,4820,'2013-10-05 14:52:16','2013-10-14 11:07:39',6,'2013-10-05 14:52:15','Int-C29D-7XT6',0,'2013-10-14 11:07:39',NULL,NULL,2),(138460,'dbs16tMTrcP4xPSp5bwtuX','complete',106224,NULL,4551,'2013-10-05 15:02:23','2013-10-10 09:50:58',13,'2013-10-05 15:02:22','GLASC-BPVV-7XSC',0,'2013-10-10 09:50:58',NULL,NULL,5),(138462,'cMg_Snk5zixig8WckJi4PP','complete',106228,NULL,4142,'2013-10-05 15:18:26','2013-10-15 11:10:13',12,'2013-10-05 15:18:25','EXTC4-CBU0-7XTE',0,'2013-10-15 11:10:13',NULL,NULL,2),(138464,'chTPo5K4HpzRX9_ksUaOZR','complete',54083,NULL,4380,'2013-10-05 15:21:31','2013-10-31 14:18:28',12,'2013-10-05 15:21:31','EXTC4-CJ6Z-7XTM',0,'2013-10-31 14:18:28',NULL,NULL,2),(138466,'dvHrj_3tjgYkUn8ehh9zSt','complete',96122,NULL,4848,'2013-10-05 15:33:51','2013-11-13 10:15:14',12,'2013-10-05 15:33:51','ExtC2C3-CMPW-7XTU',0,'2013-11-13 10:15:14',NULL,NULL,2),(138468,'bXY2HRIZvjXyDvs-0cIpv9','complete',106230,NULL,4802,'2013-10-05 15:34:07','2013-10-07 11:15:33',12,'2013-10-05 15:34:07','EXTC4-CIMX-7XTK',0,'2013-10-07 11:15:33',NULL,NULL,2),(138470,'drM49LZPnfZ4QS-03OFt_n','active',106232,NULL,4720,'2013-10-05 15:48:34','2013-10-05 15:48:34',4,'2013-10-05 15:48:34','Int-BMWG-7XG2',NULL,NULL,NULL,NULL,2),(138472,'dKAxr_E3ngYPGLt2fR_1BD','complete',106234,NULL,4515,'2013-10-05 16:03:04','2013-10-06 16:15:25',13,'2013-10-05 16:03:04','CS-CB74-7XTC',0,'2013-10-06 16:15:25',NULL,NULL,5),(138474,'aO1ZVSgL9bvyUv0X-axNXv','complete',106236,NULL,4748,'2013-10-05 16:04:29','2013-10-16 10:56:41',12,'2013-10-05 16:04:29','EXTC4-D23N-7XUC',0,'2013-10-16 10:56:41',NULL,NULL,2),(138476,'cY1HH0AWzcdidCwKmMnfY9','complete',106238,NULL,4142,'2013-10-05 16:15:25','2013-10-22 08:17:44',12,'2013-10-05 16:15:25','EXTC4-D5FX-7XUG',0,'2013-10-22 08:17:44',NULL,NULL,2),(138478,'bCm4aLTgjl3jT4R0cTQH-_','complete',106240,NULL,4802,'2013-10-05 16:19:25','2013-11-11 09:20:28',12,'2013-10-05 16:19:24','EXTC4-97UW-7WVI',0,'2013-11-11 09:20:28',NULL,NULL,2),(138480,'ddYzzGppXbnBNa6K3aqM7o','complete',106242,NULL,4736,'2013-10-05 16:19:56','2013-10-07 10:57:03',12,'2013-10-05 16:19:55','ExtC2C3-9SUU-7WWQ',0,'2013-10-07 10:57:03',NULL,NULL,2),(138482,'cHug6B_QHl7zka-UD_PaQj','complete',106244,NULL,4820,'2013-10-05 16:23:33','2013-10-15 08:18:40',12,'2013-10-05 16:23:33','ExtC2C3-DAXO-7XUM',0,'2013-10-15 08:18:40',NULL,NULL,2),(138484,'c6V4943PTcUBIVQlzTsUwa','complete',106246,NULL,4521,'2013-10-05 16:26:59','2013-10-16 09:17:01',13,'2013-10-05 16:26:59','PCS-APBP-7XRO',0,'2013-10-16 09:17:01',NULL,NULL,5),(138486,'aQJiCKAK5jWksYzMOi9Kn7','complete',106248,NULL,4830,'2013-10-05 16:40:00','2013-11-19 14:22:37',8,'2013-10-05 16:39:59','EXTC5C6-CO86-7XTW',0,'2013-11-19 14:22:37',NULL,NULL,2),(138488,'a2iY59Oorg06jvyi_T8x-T','complete',106250,NULL,4515,'2013-10-05 16:40:47','2013-10-06 17:15:25',13,'2013-10-05 16:40:46','CS-8W7I-7XBG',0,'2013-10-06 17:15:25',NULL,NULL,5),(138490,'cdwMeMvhXgaABkpNPthmGi','talent',106252,NULL,4515,'2013-10-05 16:49:12','2013-10-06 17:15:28',13,'2013-10-05 16:49:11','CS-ASCN-7XRQ',0,'2013-10-06 17:15:28',NULL,NULL,5),(138492,'cRrXsOW2Hf74CM26DS6mFW','complete',106254,NULL,4756,'2013-10-05 16:54:55','2013-10-30 14:59:23',6,'2013-10-05 16:54:55','Int-CD5Z-7XTG',0,'2013-10-30 14:59:23',NULL,NULL,2),(138494,'cxQrMfzNnlcAT_m4Zg-YzN','active',106256,NULL,4702,'2013-10-05 16:56:05','2013-10-05 16:56:05',4,'2013-10-05 16:56:04','Int-BO28-7XG6',NULL,NULL,NULL,NULL,2),(138496,'bnblu-YBLgw7FRBrJ89nHf','complete',106258,NULL,4142,'2013-10-05 17:15:55','2013-10-15 11:24:10',12,'2013-10-05 17:15:54','EXTC4-CMIX-7XTS',0,'2013-10-15 11:24:10',NULL,NULL,2),(138498,'aP8LCayFzlp6tuW6wKCMsl','active',106260,NULL,4818,'2013-10-05 17:19:55','2013-10-05 17:19:55',12,'2013-10-05 17:19:55','ExtC2C3-DUB8-7XV4',NULL,NULL,NULL,NULL,2),(138500,'bHt8aD6obcxk-Kr7GD9Arz','complete',106262,NULL,4748,'2013-10-05 17:28:27','2013-10-16 10:58:33',12,'2013-10-05 17:28:27','EXTC4-E3R7-7XVA',0,'2013-10-16 10:58:33',NULL,NULL,2),(138502,'amQTPXNBrhp6dZ6yVeZXN3','complete',88951,NULL,4105,'2013-10-05 17:51:10','2013-10-11 09:18:35',12,'2013-10-05 17:51:10','ExtC2C3-E9YG-7XVE',0,'2013-10-11 09:18:35',NULL,NULL,2),(138504,'beCgpaY4HaijkkIadxIeWs','complete',33244,NULL,3130,'2013-10-05 18:08:58','2013-10-28 12:40:34',10,'2013-10-05 18:08:58','EXTC5C6-FMJL-7X4Y',0,'2013-10-28 12:40:34',NULL,NULL,2),(138506,'crOj8nLHrjZAk2zj39w-QM','complete',106264,NULL,4862,'2013-10-05 18:13:08','2013-10-11 14:23:19',12,'2013-10-05 18:13:07','ExtC2C3-EOIV-7XVO',0,'2013-10-11 14:23:19',NULL,NULL,2),(138508,'bybeWfXnDfhQT5nzhIIUPC','active',33244,NULL,4426,'2013-10-05 18:13:57','2013-10-05 18:13:57',8,'2013-10-05 18:13:57','EXTC5C6-FLH1-7X4W',NULL,NULL,NULL,NULL,2),(138510,'aTrapkpQTlGk2QpELIzH64','complete',106266,NULL,4748,'2013-10-05 18:41:05','2013-11-04 10:41:16',12,'2013-10-05 18:41:05','EXTC5C6-EHJJ-7XVI',0,'2013-11-04 10:41:16',NULL,NULL,2),(138512,'c4CTtDFjrkv65dUsj17Wfo','talent',106268,NULL,4529,'2013-10-05 18:49:54','2013-10-06 19:15:50',13,'2013-10-05 18:49:53','PCS-EZZ4-7X4A',0,'2013-10-06 19:15:50',NULL,NULL,5),(138514,'aHbTQOfp5cqlG8uB0i8vUl','complete',34155,NULL,4105,'2013-10-05 18:52:09','2013-10-14 10:44:35',12,'2013-10-05 18:52:07','ExtC2C3-F6H0-7XWE',0,'2013-10-14 10:44:35',NULL,NULL,2),(138516,'aB2JfKn9nboRufG2lnIdUM','complete',34155,NULL,4814,'2013-10-05 19:04:29','2013-10-09 15:15:09',12,'2013-10-05 19:04:28','ExtC2C3-FER7-7XWI',0,'2013-10-09 15:15:09',NULL,NULL,2),(138518,'bkolwvwDzif4iOWw8AZvPW','complete',34155,NULL,4760,'2013-10-05 19:13:14','2013-10-07 08:40:00',12,'2013-10-05 19:13:13','ExtC2C3-FIVK-7XWM',0,'2013-10-07 08:40:00',NULL,NULL,2),(138520,'c_ReKtkw9cV74sT7mttCUf','talent',34155,NULL,4736,'2013-10-05 19:22:30','2013-10-11 14:17:43',12,'2013-10-05 19:22:30','ExtC2C3-FNLO-7XWQ',0,'2013-10-11 14:17:43',NULL,NULL,2),(138522,'dn98PZHYbaxBykH03iQn0D','complete',106270,NULL,4517,'2013-10-05 19:31:15','2013-10-08 23:15:34',13,'2013-10-05 19:31:15','PS-FKO3-7WNS',0,'2013-10-08 23:15:34',NULL,NULL,5),(138524,'dWaW9EAQ5dLjbXOlKfqQNt','active',8202,NULL,4846,'2013-10-05 19:58:00','2013-10-05 19:58:00',6,'2013-10-05 19:58:00','Int-F63R-7XWC',NULL,NULL,NULL,NULL,2),(138526,'bkmk9plj5csl_u7R6bEOkh','complete',70102,NULL,4820,'2013-10-05 20:15:49','2013-10-21 12:45:38',6,'2013-10-05 20:15:48','Int-G5PO-7XX8',0,'2013-10-21 12:45:38',NULL,NULL,2),(138528,'b_WT32KBjnkPANk-xcnXFx','complete',106272,NULL,4774,'2013-10-05 20:37:56','2013-10-09 08:14:46',8,'2013-10-05 20:37:56','EXTC5C6-GHDQ-7XXM',0,'2013-10-09 08:14:46',NULL,NULL,2),(138530,'c3w8DE8k5nBju41y87hEd4','complete',12007,NULL,4820,'2013-10-05 20:38:27','2013-10-14 11:07:31',6,'2013-10-05 20:38:26','Int-GFJD-7XXK',0,'2013-10-14 11:07:31',NULL,NULL,2),(138532,'cV2NCHyR5ivi-1bIXSPa84','complete',92066,NULL,3130,'2013-10-05 20:58:43','2013-10-28 12:07:18',10,'2013-10-05 20:58:41','EXTC5C6-GTQ9-7XXU',0,'2013-10-28 12:07:18',NULL,NULL,2),(138534,'dk1nVYUALc64FGxJIbqr51','complete',95924,NULL,4830,'2013-10-05 21:09:04','2013-11-19 14:20:59',8,'2013-10-05 21:09:04','EXTC5C6-H1NI-7XY0',0,'2013-11-19 14:20:59',NULL,NULL,2),(138536,'aNJCzTm6DcKB_phNrzX_Ee','complete',106274,NULL,4655,'2013-10-05 21:10:53','2013-10-15 09:27:58',12,'2013-10-05 21:10:52','EXTC4-GSAW-7XXS',0,'2013-10-15 09:27:58',NULL,NULL,2),(138538,'dZd3XGL9vbh7Mx4GvsTWjF','complete',106276,NULL,4848,'2013-10-05 21:15:40','2013-11-13 10:15:23',12,'2013-10-05 21:15:40','ExtC2C3-GZ6P-7XXY',0,'2013-11-13 10:15:23',NULL,NULL,2),(138540,'aLzk936wrd06DN7yR2h7ve','complete',106274,NULL,4826,'2013-10-05 21:20:17','2013-10-08 11:49:03',12,'2013-10-05 21:20:16','EXTC4-4K6G-7XNC',0,'2013-10-08 11:49:03',NULL,NULL,2),(138542,'d-ABGKfo5n6QMlAIWMXsNO','complete',106278,NULL,4748,'2013-10-05 21:22:57','2013-10-16 10:59:04',12,'2013-10-05 21:22:57','EXTC4-G19T-7XX2',0,'2013-10-16 10:59:04',NULL,NULL,2),(138544,'bvH_WJIXPlhP3ZSWzLj7BZ','active',72212,NULL,4820,'2013-10-05 21:24:39','2013-10-05 21:24:39',12,'2013-10-05 21:24:38','ExtC2C3-H68N-7XY2',NULL,NULL,NULL,NULL,2),(138546,'bNnWTFQj9aQi3LVI-w5WTk','talent',106280,NULL,4515,'2013-10-05 21:25:58','2013-10-06 22:15:39',13,'2013-10-05 21:25:57','CS-GLI9-7XXQ',0,'2013-10-06 22:15:39',NULL,NULL,5),(138548,'dDe3qItoHgU5BxZKSqKwqI','complete',31319,NULL,4804,'2013-10-05 21:53:12','2013-11-22 17:36:34',12,'2013-10-05 21:53:12','ExtC2C3-5N12-7X8A',0,'2013-11-22 17:36:34',NULL,NULL,2),(138550,'cej1VGaxzcfkj23KPYmP4L','complete',101625,NULL,4814,'2013-10-05 21:59:42','2013-10-09 15:16:10',12,'2013-10-05 21:59:42','ExtC2C3-HHBI-7XYA',0,'2013-10-09 15:16:10',NULL,NULL,2),(138552,'azh8O5TeLhR76cYH1W_aT4','active',106282,NULL,4818,'2013-10-05 22:18:27','2013-10-05 22:18:27',12,'2013-10-05 22:18:26','ExtC2C3-HG8K-7XY6',NULL,NULL,NULL,NULL,2),(138554,'axMwI_zZTc2yZdRYkJurXq','complete',106284,NULL,4796,'2013-10-05 22:27:41','2013-10-14 16:11:00',12,'2013-10-05 22:27:40','EXTC4-HXTQ-7XYI',0,'2013-10-14 16:11:00',NULL,NULL,2),(138556,'a1qy2y3H9eQioHlfEJkZEK','complete',106286,NULL,4517,'2013-10-05 22:58:35','2013-10-06 23:15:32',13,'2013-10-05 22:58:34','PS-HT9W-7XYG',0,'2013-10-06 23:15:32',NULL,NULL,5),(138558,'aqkgDhe2LkSQgTFEyXIbfd','complete',106288,NULL,4760,'2013-10-05 23:00:33','2013-10-29 13:02:42',12,'2013-10-05 23:00:33','ExtC2C3-CY61-7X0Y',0,'2013-10-29 13:02:42',NULL,NULL,2),(138560,'awUDFFRK5cs5oWeLLJAX0_','complete',105914,NULL,4796,'2013-10-05 23:11:44','2013-10-25 14:04:14',12,'2013-10-05 23:11:43','EXTC5C6-2H8-7XYY',0,'2013-10-25 14:04:14',NULL,NULL,2),(138562,'ch5PqxgZfhvRoUq9lUMJG7','active',106290,NULL,4655,'2013-10-05 23:18:09','2013-10-05 23:18:09',12,'2013-10-05 23:18:09','EXTC4-IA09-7XYM',NULL,NULL,NULL,NULL,2),(138564,'aXUmDl9T5nPixLYdtYLcpg','complete',105914,NULL,4796,'2013-10-05 23:18:35','2013-10-14 15:59:23',12,'2013-10-05 23:18:35','EXTC4-6YY-7XZ0',0,'2013-10-14 15:59:23',NULL,NULL,2),(138566,'aXD_WqXhrme4SgDtq9MW2N','active',106292,NULL,4818,'2013-10-06 00:20:56','2013-10-06 00:20:56',12,'2013-10-06 00:20:55','ExtC2C3-IBZS-7XYQ',NULL,NULL,NULL,NULL,2),(138568,'aFmVqlofLmsQj0p3SvkVXf','complete',106294,NULL,4854,'2013-10-06 00:22:14','2013-10-11 14:38:52',12,'2013-10-06 00:22:14','EXTC4-SPT-7XZM',0,'2013-10-11 14:38:52',NULL,NULL,2),(138570,'bFmdvOlfPczPZh-tdg-o_B','complete',106296,NULL,4854,'2013-10-06 00:50:14','2013-10-31 16:34:48',6,'2013-10-06 00:50:14','Int-MWO-7XZG',0,'2013-10-31 16:34:48',NULL,NULL,2),(138572,'dqgsmky2jeN7tnwo3UZD-0','complete',106298,NULL,4848,'2013-10-06 00:54:26','2013-11-13 10:15:35',12,'2013-10-06 00:54:26','ExtC2C3-15CB-7XZW',0,'2013-11-13 10:15:35',NULL,NULL,2),(138574,'dswClcjHzb4lX77nu7wlbi','complete',106300,NULL,4848,'2013-10-06 03:30:45','2013-11-13 10:15:15',12,'2013-10-06 03:30:44','ExtC2C3-21ES-7XZY',0,'2013-11-13 10:15:15',NULL,NULL,2),(138576,'cuwB7vi7viWAS38bfKzDYI','complete',106302,NULL,4814,'2013-10-06 07:07:12','2013-10-09 15:16:27',6,'2013-10-06 07:07:11','Int-5Y3F-7Y06',0,'2013-10-09 15:16:27',NULL,NULL,2),(138578,'c9XYm2qPHo2QrEF1gXCdbj','complete',106304,NULL,4142,'2013-10-06 07:33:40','2013-10-15 11:29:47',12,'2013-10-06 07:33:39','EXTC4-6E1B-7Y0A',0,'2013-10-15 11:29:47',NULL,NULL,2),(138580,'bPqw_kKZHoQ7GcajNw16UN','complete',106306,NULL,4848,'2013-10-06 07:38:52','2013-11-13 10:15:10',12,'2013-10-06 07:38:52','ExtC2C3-6IBB-7Y0C',0,'2013-11-13 10:15:10',NULL,NULL,2),(138582,'bD4b_HsIHl87hZ7aKJ1mNA','complete',94745,NULL,4756,'2013-10-06 08:46:42','2013-10-30 14:56:41',6,'2013-10-06 08:46:41','Int-7GN3-7Y0M',1,'2013-10-30 14:56:41',NULL,NULL,2),(138584,'d7Vce7qU1kUBFEogtaSdXO','complete',94745,NULL,4480,'2013-10-06 08:49:52','2013-11-26 16:08:12',6,'2013-10-06 08:49:52','Int-7JZ2-7Y0O',0,'2013-11-26 16:08:12',NULL,NULL,2),(138586,'aYJN7Nq6Le6zpCn8Z0hSz0','complete',95228,NULL,4830,'2013-10-06 09:10:25','2013-10-11 17:57:59',8,'2013-10-06 09:10:24','EXTC5C6-7OGA-7Y0Q',0,'2013-10-11 17:57:59',NULL,NULL,2),(138588,'bg2Iy3aDbcRQIk-TH6NItx','complete',106308,NULL,4748,'2013-10-06 10:18:58','2013-10-16 11:01:02',12,'2013-10-06 10:18:57','EXTC4-52O7-7W7W',0,'2013-10-16 11:01:02',NULL,NULL,2),(138590,'c4hHP63hLlry0U7DHDcfyu','complete',106310,NULL,3851,'2013-10-06 10:46:13','2013-10-09 07:54:44',10,'2013-10-06 10:46:12','EXTC5C6-8RAE-7Y10',0,'2013-10-09 07:54:44',NULL,NULL,2),(138592,'bQwvnKc21pkiFv4XE9eUZI','complete',106310,NULL,4700,'2013-10-06 10:55:58','2013-10-07 08:40:44',12,'2013-10-06 10:55:57','EXTC4-94XL-7Y1C',0,'2013-10-07 08:40:44',NULL,NULL,2),(138594,'cFIVNMh0Tcn4y1qhujup3I','complete',106312,NULL,4822,'2013-10-06 10:57:47','2013-10-17 11:11:25',8,'2013-10-06 10:57:46','EXTC5C6-8ZUK-7Y1A',0,'2013-10-17 11:11:25',NULL,NULL,2),(138596,'bi81B3p51g1AcB6mGsviGY','complete',106314,NULL,4758,'2013-10-06 11:26:48','2013-10-24 12:52:39',8,'2013-10-06 11:26:47','EXTC5C6-9BLW-7Y1I',0,'2013-10-24 12:52:39',NULL,NULL,2),(138598,'c8B21cFNHlpz_kRX7zijcK','complete',96990,NULL,4105,'2013-10-06 11:41:26','2013-10-11 09:15:50',12,'2013-10-06 11:41:25','ExtC2C3-9QXY-7Y1S',0,'2013-10-11 09:15:50',NULL,NULL,2),(138600,'cJeCMyt7rfLRkBmkAHWdIw','complete',42933,NULL,4142,'2013-10-06 11:43:54','2013-11-11 09:49:54',12,'2013-10-06 11:43:54','EXTC4-9QL8-7Y1Q',0,'2013-11-11 09:49:54',NULL,NULL,2),(138602,'bhGwOASdfokykEI4Ex-V9R','complete',42933,NULL,4830,'2013-10-06 11:49:03','2013-10-15 12:36:56',8,'2013-10-06 11:49:02','EXTC5C6-9U3A-7Y1W',0,'2013-10-15 12:36:56',NULL,NULL,2),(138604,'avxwIJN0bol4pP3Pgn0Tmk','active',106316,NULL,4802,'2013-10-06 11:57:54','2013-10-23 11:48:52',12,'2013-10-06 11:57:54','EXTC5C6-ICDO-7XYS',NULL,NULL,NULL,NULL,2),(138606,'dMT7sZI-ziZBc7mep5aOt6','complete',106318,NULL,4517,'2013-10-06 12:43:25','2013-10-11 09:16:02',13,'2013-10-06 12:43:24','PS-HJ21-7WQO',0,'2013-10-11 09:16:02',NULL,NULL,5),(138608,'a77McFLNbiGQZnQTb5kguC','complete',40175,NULL,4508,'2013-10-06 12:44:45','2013-10-09 15:03:02',6,'2013-10-06 12:44:45','Int-A3N0-7Y2G',0,'2013-10-09 15:03:02',NULL,NULL,2),(138610,'duaSUlYBnps6z69zaFIH0m','active',106320,NULL,4820,'2013-10-06 12:50:01','2013-10-06 12:50:01',12,'2013-10-06 12:50:00','ExtC2C3-AA3S-7WXS',NULL,NULL,NULL,NULL,2),(138612,'cmJTRToSHfhiOXSp2gcDSL','complete',106322,NULL,4517,'2013-10-06 12:57:58','2013-10-10 23:15:35',13,'2013-10-06 12:57:58','PS-9G2V-7Y1O',0,'2013-10-10 23:15:35',NULL,NULL,5),(138614,'dax4aandTm8yXnRgCpYDdn','complete',106324,NULL,4480,'2013-10-06 13:28:18','2013-10-07 09:52:19',12,'2013-10-06 13:28:17','EXTC4-ASQV-7Y36',0,'2013-10-07 09:52:19',NULL,NULL,2),(138616,'cGUu8d1fzdFkqjF4EJvXvM','complete',106326,NULL,4515,'2013-10-06 13:43:22','2013-10-07 14:15:31',13,'2013-10-06 13:43:22','CS-AHH1-7XE2',0,'2013-10-07 14:15:31',NULL,NULL,5),(138618,'auHE1TnfDdB5QsH46swrxb','complete',106328,NULL,4515,'2013-10-06 13:55:53','2013-10-15 08:34:36',13,'2013-10-06 13:55:53','CS-ENNC-7WM8',0,'2013-10-15 08:34:36',NULL,NULL,5),(138620,'dlMlLUnBPodiPxAeoyqTT9','complete',106330,NULL,4830,'2013-10-06 14:04:04','2013-11-19 14:22:03',8,'2013-10-06 14:04:03','EXTC5C6-BHR6-7Y3U',0,'2013-11-19 14:22:03',NULL,NULL,2),(138622,'bL24av7s9hml5i_DsKLh5M','complete',106332,NULL,4515,'2013-10-06 14:11:32','2013-10-10 20:15:40',13,'2013-10-06 14:11:32','CS-91Q5-7XPG',0,'2013-10-10 20:15:40',NULL,NULL,5),(138624,'dfgUJYD7XeIl2ULHda6puH','complete',106334,NULL,4748,'2013-10-06 14:13:19','2013-10-16 11:02:31',12,'2013-10-06 14:13:18','EXTC4-BC0Y-7Y3Q',0,'2013-10-16 11:02:31',NULL,NULL,2),(138626,'blMkrUcGvoIPd8t5Vge1Sf','active',106336,NULL,4818,'2013-10-06 14:26:36','2013-10-06 14:26:36',12,'2013-10-06 14:26:35','ExtC2C3-GCKP-7X5M',NULL,NULL,NULL,NULL,2),(138628,'aCkhRwlrDidikNnca8DNgi','complete',106338,NULL,4535,'2013-10-06 14:47:15','2013-10-16 09:17:15',13,'2013-10-06 14:47:15','PPS-AAW6-7Y2M',0,'2013-10-16 09:17:15',NULL,NULL,5),(138630,'d8R5OlbSDaMRP4CYjkYSOk','active',106340,NULL,4818,'2013-10-06 14:48:14','2013-10-06 14:48:14',12,'2013-10-06 14:48:13','ExtC2C3-BIM6-7Y3Y',NULL,NULL,NULL,NULL,2),(138632,'dKYuzsju1cMyZqAkXThBsA','active',106342,NULL,4720,'2013-10-06 14:57:17','2013-10-06 14:57:17',4,'2013-10-06 14:57:17','Int-BGS1-7XS6',NULL,NULL,NULL,NULL,2),(138634,'aEwBZ2VcnovBtwRkoEsbSt','complete',106344,NULL,4529,'2013-10-06 15:00:25','2013-10-13 19:15:56',13,'2013-10-06 15:00:25','PCS-A2R9-7V9E',0,'2013-10-13 19:15:56',NULL,NULL,5),(138636,'anu0FCkMXpYP7tHK6k_wfU','complete',106346,NULL,4678,'2013-10-06 15:04:49','2013-10-17 09:07:44',8,'2013-10-06 15:04:49','EXTC5C6-BV7O-7Y48',0,'2013-10-17 09:07:44',NULL,NULL,2),(138638,'bO7e_Ujn9mjjo6oQlG91jY','complete',106348,NULL,4748,'2013-10-06 15:04:56','2013-10-24 10:02:45',12,'2013-10-06 15:04:56','EXTC4-C4EE-7Y4W',0,'2013-10-24 10:02:45',NULL,NULL,2),(138640,'an9An2_PLg968bD4_6TToD','active',106350,NULL,4426,'2013-10-06 15:08:37','2013-10-06 15:08:37',8,'2013-10-06 15:08:37','EXTC5C6-C0HH-7Y4E',NULL,NULL,NULL,NULL,2),(138642,'aswU4cajrnTOHPKuWWEr18','complete',97608,NULL,4820,'2013-10-06 15:23:01','2013-10-14 11:07:33',6,'2013-10-06 15:22:59','Int-CI91-7Y5A',0,'2013-10-14 11:07:33',NULL,NULL,2),(138644,'bXLgaJvqXbvjlwoCbkXpV7','complete',106352,NULL,4848,'2013-10-06 15:25:36','2013-10-11 16:49:16',12,'2013-10-06 15:25:36','ExtC2C3-CHGG-7Y58',0,'2013-10-11 16:49:16',NULL,NULL,2),(138646,'abcFRn0d1fBjXlfDYmGqqJ','active',106354,NULL,4517,'2013-10-06 15:31:08','2013-10-06 15:31:08',13,'2013-10-06 15:31:07','PS-FNZL-7V28',NULL,NULL,NULL,NULL,5),(138648,'ctv8NfHlvkiQ1tYAObt56z','complete',106356,NULL,4678,'2013-10-06 15:40:46','2013-11-15 13:05:57',8,'2013-10-06 15:40:46','EXTC5C6-CQGC-7Y5K',0,'2013-11-15 13:05:57',NULL,NULL,2),(138650,'bks6No0rTgwlYLNq3YxZd-','active',103168,NULL,4820,'2013-10-06 15:52:20','2013-10-06 15:52:20',6,'2013-10-06 15:52:20','Int-9D6J-7WVY',NULL,NULL,NULL,NULL,2),(138652,'bBJU6l8g1m0kNom6i5ON-m','complete',106358,NULL,4814,'2013-10-06 16:16:42','2013-10-09 15:14:22',12,'2013-10-06 16:16:41','ExtC2C3-D0T8-7Y60',0,'2013-10-09 15:14:22',NULL,NULL,2),(138654,'dlwSKrCLvoJl0JzwdKbY8b','talent',106360,NULL,4515,'2013-10-06 16:25:35','2013-10-07 17:15:25',13,'2013-10-06 16:25:35','CS-FKNX-7X4U',0,'2013-10-07 17:15:25',NULL,NULL,5),(138656,'anLcfLIKTkVR0li49SzbmM','complete',106362,NULL,4678,'2013-10-06 16:37:35','2013-10-21 15:11:13',8,'2013-10-06 16:37:35','EXTC5C6-D75Y-7XI6',0,'2013-10-21 15:11:13',NULL,NULL,2),(138658,'dnZcquNJ5cX6JoeF3VS4mT','complete',81132,NULL,4854,'2013-10-06 16:45:06','2013-10-31 16:35:27',12,'2013-10-06 16:45:05','EXTC4-CDJK-7Y56',0,'2013-10-31 16:35:27',NULL,NULL,2),(138660,'bAuTtGf4zdUBIeXwwzdi_7','active',106364,NULL,4818,'2013-10-06 16:47:30','2013-10-06 16:47:30',12,'2013-10-06 16:47:29','ExtC2C3-FEJ8-7VIG',NULL,NULL,NULL,NULL,2),(138662,'ccihu40precR7kayBfEVkU','complete',92084,NULL,4776,'2013-10-06 17:00:16','2013-10-31 10:53:24',6,'2013-10-06 17:00:16','Int-DRSN-7Y6O',0,'2013-10-31 10:53:24',NULL,NULL,2),(138664,'aHnhjmIxDcXA0UtDbtv1X1','complete',106366,NULL,4796,'2013-10-06 17:00:57','2013-10-14 16:00:59',12,'2013-10-06 17:00:56','EXTC4-DEXV-7Y6C',0,'2013-10-14 16:00:59',NULL,NULL,2),(138666,'bH7OVIcsnnoAs_IOBCOKYD','complete',106368,NULL,4748,'2013-10-06 17:01:57','2013-10-16 11:06:21',12,'2013-10-06 17:01:57','EXTC4-D150-7Y62',0,'2013-10-16 11:06:21',NULL,NULL,2),(138668,'axs8XTjBXjs40UYOs-8dD9','complete',106370,NULL,4515,'2013-10-06 17:15:08','2013-10-07 18:16:05',13,'2013-10-06 17:15:07','CS-DALM-7XIC',0,'2013-10-07 18:16:05',NULL,NULL,5),(138670,'d2PtY5MxThlQ5Y8E1CbJdQ','complete',106372,NULL,4087,'2013-10-06 17:17:38','2013-10-21 14:19:58',12,'2013-10-06 17:17:37','ExtC2C3-DXMK-7Y6W',0,'2013-10-21 14:19:58',NULL,NULL,2),(138672,'amjdXt0xDhwi22GbnUhJhr','complete',106374,NULL,4830,'2013-10-06 17:26:45','2013-11-19 14:22:09',8,'2013-10-06 17:26:44','EXTC5C6-D011-7Y5Y',0,'2013-11-19 14:22:09',NULL,NULL,2),(138674,'aC82SLDIjoA40h6-CYGVv6','complete',106376,NULL,4515,'2013-10-06 17:26:53','2013-10-09 21:15:37',13,'2013-10-06 17:26:52','CS-D89P-7Y66',0,'2013-10-09 21:15:37',NULL,NULL,5),(138676,'aZ6kQd6GPgslEtDXhrVoBs','complete',106378,NULL,4517,'2013-10-06 17:28:26','2013-11-08 16:01:14',13,'2013-10-06 17:28:25','PS-E5B7-7X32',0,'2013-11-08 16:01:14',NULL,NULL,5),(138678,'b2w99A319d05f7o6fm88Wp','complete',103066,NULL,4700,'2013-10-06 17:43:07','2013-10-21 09:31:16',6,'2013-10-06 17:43:07','Int-EAJ1-7Y7A',0,'2013-10-21 09:31:16',NULL,NULL,2),(138680,'a5iAhefV5dlOAobe44PxsV','complete',106380,NULL,4826,'2013-10-06 17:43:42','2013-10-08 12:42:45',12,'2013-10-06 17:43:41','EXTC4-EANJ-7Y7C',0,'2013-10-08 12:42:45',NULL,NULL,2),(138682,'dhOjq61oLdd5aPsAzU2yIj','active',106372,NULL,4804,'2013-10-06 17:55:18','2013-10-06 17:55:18',12,'2013-10-06 17:55:17','ExtC2C3-DR43-7Y6M',NULL,NULL,NULL,NULL,2),(138684,'dzeYjX9vnjSPlyIYRNaFYX','complete',80076,NULL,4820,'2013-10-06 18:05:53','2013-10-14 11:07:35',6,'2013-10-06 18:05:53','Int-C2UD-7Y4M',0,'2013-10-14 11:07:35',NULL,NULL,2),(138686,'c2I_K_i7PawlDijvBaIIbj','complete',106382,NULL,4848,'2013-10-06 18:12:43','2013-11-13 10:15:11',12,'2013-10-06 18:12:42','ExtC2C3-EB8O-7Y7E',0,'2013-11-13 10:15:11',NULL,NULL,2),(138688,'dDXA7dhWfgdzlI7T0AWcGX','complete',106384,NULL,4748,'2013-10-06 18:29:56','2013-10-16 11:08:11',12,'2013-10-06 18:29:56','EXTC4-ET47-7Y80',0,'2013-10-16 11:08:11',NULL,NULL,2),(138690,'chbaEhXgfeX7QImTmq46eH','active',106386,NULL,4818,'2013-10-06 18:30:23','2013-10-06 18:30:23',12,'2013-10-06 18:30:22','ExtC2C3-EYQB-7Y86',NULL,NULL,NULL,NULL,2),(138692,'dH6dF-tS1eu6tqH3SDMeye','active',106388,NULL,4818,'2013-10-06 18:31:46','2013-10-06 18:31:46',12,'2013-10-06 18:31:46','ExtC2C3-ETSN-7Y82',NULL,NULL,NULL,NULL,2),(138694,'cksGJrV3jcf5d23XdLDebu','complete',106390,NULL,4774,'2013-10-06 18:31:51','2013-10-09 08:14:50',8,'2013-10-06 18:31:50','EXTC5C6-EYZV-7Y88',0,'2013-10-09 08:14:50',NULL,NULL,2),(138696,'bwRD6pKR9kLlcJzYeX-Yp4','complete',106392,NULL,4553,'2013-10-06 18:36:50','2013-10-07 19:15:49',15,'2013-10-06 18:36:49','GRADPROP-E1JC-7Y74',0,'2013-10-07 19:15:49',NULL,NULL,5),(138698,'dfKlzTAA5nB4-75w_c8waE','complete',106394,NULL,4758,'2013-10-06 18:41:11','2013-10-24 12:51:59',8,'2013-10-06 18:41:11','EXTC5C6-EC0L-7Y7G',0,'2013-10-24 12:51:59',NULL,NULL,2),(138700,'dW2PDw0PvkUOMMJKX0YmbG','complete',106396,NULL,4529,'2013-10-06 18:46:11','2013-10-16 11:18:05',13,'2013-10-06 18:46:11','PCS-FHCZ-7VIM',0,'2013-10-16 11:18:05',NULL,NULL,5),(138702,'c4-ejkL6DhbANtSEzUudkC','complete',106398,NULL,4515,'2013-10-06 18:48:51','2013-10-15 08:38:15',13,'2013-10-06 18:48:51','CS-9Z7I-7V96',0,'2013-10-15 08:38:15',NULL,NULL,5),(138704,'cflBGE-czhYl4lQJqfJEUj','complete',106400,NULL,4800,'2013-10-06 18:49:37','2013-10-14 14:43:52',8,'2013-10-06 18:49:37','EXTC5C6-ES8L-7XVW',0,'2013-10-14 14:43:52',NULL,NULL,2),(138706,'dD6bg3vETelk_zDoRIta3F','complete',106402,NULL,4736,'2013-10-06 18:57:04','2013-10-07 10:55:11',12,'2013-10-06 18:57:03','ExtC2C3-E8VA-7WLA',0,'2013-10-07 10:55:11',NULL,NULL,2),(138708,'bH3Gt55dPaTzVG0KOZrV0_','talent',70146,NULL,4736,'2013-10-06 18:59:06','2013-10-11 14:17:45',12,'2013-10-06 18:59:05','ExtC2C3-F4VG-7Y8G',0,'2013-10-11 14:17:45',NULL,NULL,2),(138710,'cVj4YCJA1mkigaeO9l-isM','complete',100392,NULL,4814,'2013-10-06 19:25:52','2013-10-09 15:13:09',12,'2013-10-06 19:25:51','ExtC2C3-BMXO-7VX8',0,'2013-10-09 15:13:09',NULL,NULL,2),(138712,'alQjGYPK5ks6-yMpqL3w78','complete',106404,NULL,4480,'2013-10-06 19:25:58','2013-10-25 11:18:02',12,'2013-10-06 19:25:57','EXTC4-FKAS-7Y96',0,'2013-10-25 11:18:02',NULL,NULL,2),(138714,'cH9a1RA09dHR3IzJspvs9P','active',106406,NULL,4462,'2013-10-06 19:30:54','2013-10-06 19:30:54',8,'2013-10-06 19:30:54','EXTC5C6-FHVJ-7Y92',NULL,NULL,NULL,NULL,2),(138716,'cN97xSmSbaxRigyPL-MwUV','complete',97560,NULL,4760,'2013-10-06 19:31:23','2013-10-29 13:02:50',12,'2013-10-06 19:31:22','ExtC2C3-FG97-7Y8U',0,'2013-10-29 13:02:50',NULL,NULL,2),(138718,'aUIooP0A5gUyDxKZJcHSL3','complete',106408,NULL,4748,'2013-10-06 19:32:37','2013-10-16 11:08:57',12,'2013-10-06 19:32:36','EXTC4-EF09-7Y7I',0,'2013-10-16 11:08:57',NULL,NULL,2),(138720,'basL5lWFDfDQc738M5f0UE','complete',106410,NULL,4515,'2013-10-06 19:36:49','2013-10-11 09:16:23',13,'2013-10-06 19:36:49','CS-DWCZ-7Y6S',0,'2013-10-11 09:16:23',NULL,NULL,5),(138722,'cKXXDt8UzgP7XoTAycSVOx','complete',106412,NULL,4830,'2013-10-06 19:58:24','2013-11-19 14:21:06',8,'2013-10-06 19:58:23','EXTC5C6-DTE8-7XV2',0,'2013-11-19 14:21:06',NULL,NULL,2),(138724,'dxCr5JuojbHkvVgG6tjIAG','complete',106414,NULL,4750,'2013-10-06 19:58:55','2013-10-16 11:54:04',8,'2013-10-06 19:58:55','EXTC5C6-HATP-7XY4',0,'2013-10-16 11:54:04',NULL,NULL,2),(138726,'cTSxEYBrTf_lnhL7RYp5qO','complete',106416,NULL,4830,'2013-10-06 20:06:45','2013-10-11 18:11:35',8,'2013-10-06 20:06:44','EXTC5C6-G1AU-7Y9Q',0,'2013-10-11 18:11:35',NULL,NULL,2),(138728,'aGJ0Go5rLgr7WrmSJECGDs','complete',23987,NULL,4515,'2013-10-06 20:07:38','2013-10-07 22:15:35',13,'2013-10-06 20:07:38','CS-FNSS-7Y9C',0,'2013-10-07 22:15:35',NULL,NULL,5),(138730,'aA9T0pJuTfyz9yD6tbJX3k','complete',106418,NULL,4517,'2013-10-06 20:18:20','2013-10-07 21:15:32',13,'2013-10-06 20:18:19','PS-DZJL-7Y6Y',0,'2013-10-07 21:15:32',NULL,NULL,5),(138732,'aZ9_xVTSPcdRObXlA53Q97','complete',106420,NULL,4517,'2013-10-06 20:35:35','2013-10-07 21:15:35',13,'2013-10-06 20:35:35','PS-FFPS-7Y8S',0,'2013-10-07 21:15:35',NULL,NULL,5),(138734,'dSlSCjbQrdb4wjYdvDXxXf','complete',106422,NULL,4748,'2013-10-06 20:38:39','2013-10-16 11:12:33',12,'2013-10-06 20:38:39','EXTC4-GE7D-7YAA',0,'2013-10-16 11:12:33',NULL,NULL,2),(138736,'dKEmqiBtbmqk1kjh6qr-wY','active',74142,NULL,4710,'2013-10-06 20:49:17','2013-10-06 20:49:17',2,'2013-10-06 20:49:16','Int-DKAA-7Y6E',NULL,NULL,NULL,NULL,2),(138738,'d2a7PeWMrcZ4jTqoUgoAxK','complete',106424,NULL,4814,'2013-10-06 20:51:14','2013-10-09 15:16:00',12,'2013-10-06 20:51:13','ExtC2C3-GJ9K-7YAI',0,'2013-10-09 15:16:00',NULL,NULL,2),(138740,'bX-GmKdLrj2728RxjIQV3l','talent',106426,NULL,4515,'2013-10-06 20:53:05','2013-10-07 21:15:36',13,'2013-10-06 20:53:04','CS-FXTP-7VJK',0,'2013-10-07 21:15:36',NULL,NULL,5),(138742,'bm9dETdbHgU5Ur6oxgTIFS','complete',106428,NULL,4820,'2013-10-06 21:02:35','2013-10-14 13:45:48',12,'2013-10-06 21:02:34','ExtC2C3-GBUK-7YA6',0,'2013-10-14 13:45:48',NULL,NULL,2),(138744,'bQmQuUiavcJQfmyid1P6co','active',106430,NULL,3954,'2013-10-06 21:07:13','2013-11-04 11:17:12',8,'2013-10-06 21:07:13','EXTC5C6-F23B-7Y8E',NULL,NULL,NULL,NULL,2),(138746,'biB9cLbuvlPi_DdmtMHzRi','complete',106432,NULL,4142,'2013-10-06 21:09:13','2013-11-11 09:50:02',12,'2013-10-06 21:09:12','EXTC4-E1R3-7Y76',0,'2013-11-11 09:50:02',NULL,NULL,2),(138748,'aysZTBwg9bGOxXMLLkBsdM','complete',101297,NULL,4774,'2013-10-06 21:14:28','2013-11-01 09:45:38',8,'2013-10-06 21:14:28','EXTC5C6-GNOB-7YAK',0,'2013-11-01 09:45:38',NULL,NULL,2),(138750,'caiCFvW8vn-Oif3utWvccK','complete',106434,NULL,4678,'2013-10-06 21:15:13','2013-10-17 09:10:48',8,'2013-10-06 21:15:12','EXTC5C6-H2WA-7YAU',0,'2013-10-17 09:10:48',NULL,NULL,2),(138752,'bQHzAHOfzpKPHghWMsRy9F','complete',106436,NULL,3851,'2013-10-06 21:22:08','2013-10-09 07:52:51',10,'2013-10-06 21:22:07','EXTC5C6-H1QX-7YAS',0,'2013-10-09 07:52:51',NULL,NULL,2),(138754,'blUlE8AXbb6B4tqU0jfh2O','complete',106438,NULL,4830,'2013-10-06 21:28:47','2013-10-15 12:40:09',8,'2013-10-06 21:28:47','EXTC5C6-H5AJ-7YB2',0,'2013-10-15 12:40:09',NULL,NULL,2),(138756,'c9XIiSHsbo4j6q7yuZ_8Zb','active',71645,NULL,4820,'2013-10-06 21:38:47','2013-10-06 21:38:47',12,'2013-10-06 21:38:46','ExtC2C3-H791-7YB4',NULL,NULL,NULL,NULL,2),(138758,'aosKnaEcriSP-TpNsyvl5L','complete',90272,NULL,4142,'2013-10-06 21:40:07','2013-10-15 11:23:02',12,'2013-10-06 21:40:06','EXTC4-6BEX-7Y08',0,'2013-10-15 11:23:02',NULL,NULL,2),(138760,'cUE9Ik9nTdrPE29UUAbNIO','complete',106440,NULL,4774,'2013-10-06 22:02:30','2013-10-09 08:14:48',8,'2013-10-06 22:02:29','EXTC5C6-HEN9-7YBC',0,'2013-10-09 08:14:48',NULL,NULL,2),(138762,'c7633u-Nvoa6kv_T_tvWI9','complete',103712,NULL,4846,'2013-10-06 22:03:53','2013-10-21 14:48:52',6,'2013-10-06 22:03:52','Int-GT4W-7YAO',0,'2013-10-21 14:48:52',NULL,NULL,2),(138764,'dJGsF5D4zlJRwvtQhajnBB','complete',103514,NULL,4820,'2013-10-06 22:03:54','2013-10-15 08:58:25',6,'2013-10-06 22:03:53','Int-HFLK-7YBE',0,'2013-10-15 08:58:25',NULL,NULL,2),(138766,'bCOrCmpQrdhzo8qPz2Obgy','complete',66511,NULL,4515,'2013-10-06 22:12:55','2013-10-11 09:19:22',13,'2013-10-06 22:12:54','CS-HA1E-7YB6',0,'2013-10-11 09:19:22',NULL,NULL,5),(138768,'bGvTZIB25j65KMmiJuuTAY','complete',106442,NULL,4774,'2013-10-06 22:18:17','2013-10-09 08:14:51',8,'2013-10-06 22:18:16','EXTC5C6-HMB7-7YBI',0,'2013-10-09 08:14:51',NULL,NULL,2),(138770,'cFruxOdobaKybXCgB-HD-_','active',106446,NULL,4517,'2013-10-06 22:36:45','2013-10-06 22:36:45',13,'2013-10-06 22:36:45','PS-G6NA-7VJY',NULL,NULL,NULL,NULL,5),(138772,'dsfPWk9EfbOO-Nee3T60ic','complete',96674,NULL,4780,'2013-10-06 22:45:59','2013-10-30 09:45:56',8,'2013-10-06 22:45:59','EXTC5C6-659-7V4I',0,'2013-10-30 09:45:56',NULL,NULL,2),(138774,'aEk3WYjf1hNyvKRCxgo0_7','complete',106448,NULL,4826,'2013-10-06 22:46:11','2013-10-08 13:48:41',12,'2013-10-06 22:46:11','EXTC4-HOIN-7YBK',0,'2013-10-08 13:48:41',NULL,NULL,2),(138776,'caUXwYsOrewPctTtplBFQZ','complete',106450,NULL,4517,'2013-10-06 22:52:08','2013-10-23 11:15:29',13,'2013-10-06 22:52:07','PS-9W33-7V90',0,'2013-10-23 11:15:29',NULL,NULL,5),(138778,'bLUPBZKaTgA5zTeVl_9COM','active',102708,NULL,4820,'2013-10-06 22:52:58','2013-10-06 22:52:58',12,'2013-10-06 22:52:58','ExtC2C3-I2IC-7YBY',NULL,NULL,NULL,NULL,2),(138780,'cWuc5LhIvpgRlPQ9yB6NMN','complete',103188,NULL,4736,'2013-10-06 22:58:01','2013-10-07 10:54:08',12,'2013-10-06 22:58:00','ExtC2C3-A44V-7XDM',0,'2013-10-07 10:54:08',NULL,NULL,2),(138782,'bG97u_H6XkqzwFChFuWXmD','complete',106452,NULL,4480,'2013-10-06 23:41:55','2013-10-07 10:34:57',12,'2013-10-06 23:41:54','EXTC4-441-7YCE',0,'2013-10-07 10:34:57',NULL,NULL,2),(138784,'b63sTKOw1aaB8YjIFur56X','complete',106454,NULL,4796,'2013-10-06 23:53:04','2013-10-23 10:42:41',12,'2013-10-06 23:53:03','EXTC4-HE4-7YCK',0,'2013-10-23 10:42:41',NULL,NULL,2),(138786,'d3oyqVir1kKi7_e-Rktlm-','complete',106456,NULL,4748,'2013-10-06 23:54:55','2013-11-11 13:46:34',12,'2013-10-06 23:54:55','EXTC4-IEIR-7XYU',0,'2013-11-11 13:46:34',NULL,NULL,2),(138788,'b9ij2mKM9nWi50Fq0adn0_','complete',106452,NULL,4826,'2013-10-07 00:02:19','2013-10-08 13:49:14',12,'2013-10-07 00:02:19','EXTC4-KZI-7YCM',0,'2013-10-08 13:49:14',NULL,NULL,2),(138789,'bXZD_6gKTizBi5YeSba06Z','complete',106457,NULL,4545,'2013-10-07 07:03:01','2013-10-08 08:19:11',13,'2013-10-07 07:02:59','PLASC-59ZR-7YD1',0,'2013-10-08 08:19:11',NULL,NULL,5),(138791,'cfV3SjztnbzBiqflk4xIWX','complete',106459,NULL,4830,'2013-10-07 07:45:57','2013-10-11 17:58:46',8,'2013-10-07 07:45:57','EXTC5C6-69W6-7YDL',0,'2013-10-11 17:58:46',NULL,NULL,2),(138793,'aO4oAUbX1axQqjDO2P2e_5','talent',106461,NULL,4515,'2013-10-07 07:58:55','2013-10-08 08:15:31',13,'2013-10-07 07:58:55','CS-5V1W-7YDB',0,'2013-10-08 08:15:31',NULL,NULL,5),(138795,'bWEk2k-Q1poiYUd29C6KKM','complete',106463,NULL,4826,'2013-10-07 08:07:13','2013-10-08 13:54:23',12,'2013-10-07 08:07:12','EXTC4-7NKX-7WTQ',0,'2013-10-08 13:54:23',NULL,NULL,2),(138797,'aTOSboQljlTlWS_8EjfNgK','complete',106465,NULL,4826,'2013-10-07 08:11:57','2013-10-08 13:56:05',12,'2013-10-07 08:11:56','EXTC4-6FNG-7YDN',0,'2013-10-08 13:56:05',NULL,NULL,2),(138799,'cyZuQSx2HeuALy4UrYwQ3S','active',106467,NULL,4818,'2013-10-07 08:32:12','2013-10-07 08:32:12',12,'2013-10-07 08:32:11','ExtC2C3-75YM-7YDV',NULL,NULL,NULL,NULL,2),(138801,'dRFRMVT9DnKlrEzjYehzxI','complete',105974,NULL,4517,'2013-10-07 08:33:10','2013-10-08 09:15:27',13,'2013-10-07 08:33:09','PS-5PWO-7YD7',0,'2013-10-08 09:15:27',NULL,NULL,5),(138803,'csQKTqVrbgE5RDVXX4mYUm','complete',106469,NULL,4826,'2013-10-07 08:58:57','2013-10-08 13:50:08',12,'2013-10-07 08:58:57','EXTC4-7DNW-7YE9',0,'2013-10-08 13:50:08',NULL,NULL,2),(138805,'cJtrh1Fx1hkOxJdMeh5JBi','complete',47817,NULL,4756,'2013-10-07 09:02:05','2013-10-30 14:59:30',6,'2013-10-07 09:02:04','Int-99A1-7WCO',0,'2013-10-30 14:59:30',NULL,NULL,2),(138807,'bcZ4EWkBvkH40Ha_1MHF6H','active',106471,NULL,4818,'2013-10-07 09:08:05','2013-10-07 09:08:05',12,'2013-10-07 09:08:05','ExtC2C3-7854-7YE1',NULL,NULL,NULL,NULL,2),(138809,'dR1cVbgRDlciR8DUcP2mPY','complete',106473,NULL,4748,'2013-10-07 09:21:38','2013-10-21 09:43:04',12,'2013-10-07 09:21:37','EXTC4-BH1P-7XFI',0,'2013-10-21 09:43:04',NULL,NULL,2),(138811,'aqzr2ilNXnpzizRt12pI61','complete',106475,NULL,4800,'2013-10-07 09:24:37','2013-10-23 10:45:18',8,'2013-10-07 09:24:37','EXTC5C6-7R89-7YEN',0,'2013-10-23 10:45:18',NULL,NULL,2),(138813,'aI2ydyp5ThI7QqBpZwHBLM','complete',106477,NULL,4822,'2013-10-07 09:28:14','2013-10-09 08:11:09',8,'2013-10-07 09:28:14','EXTC5C6-7W2U-7YER',0,'2013-10-09 08:11:09',NULL,NULL,2),(138815,'dS70gTmBrhH6mQxKt84XtI','complete',106479,NULL,4142,'2013-10-07 09:32:21','2013-10-15 11:21:34',12,'2013-10-07 09:32:21','EXTC4-7YZT-7YET',0,'2013-10-15 11:21:34',NULL,NULL,2),(138817,'c_98wTDUDmDRzZxcajBDI0','active',106481,NULL,4776,'2013-10-07 09:33:21','2013-10-07 09:33:21',6,'2013-10-07 09:33:21','Int-6QW5-7YDR',NULL,NULL,NULL,NULL,2),(138819,'akOmVvxa9ly7z6NeTsBgk9','complete',106483,NULL,4142,'2013-10-07 09:33:53','2013-11-11 09:50:11',12,'2013-10-07 09:33:53','EXTC4-64F9-7YDJ',0,'2013-11-11 09:50:11',NULL,NULL,2),(138821,'c4zZmSawza4jVH8BxrkSfy','complete',106485,NULL,4796,'2013-10-07 09:35:54','2013-10-14 16:00:31',12,'2013-10-07 09:35:53','EXTC4-81IX-7YEZ',0,'2013-10-14 16:00:31',NULL,NULL,2),(138823,'a1nSnAsvTnlQSy_fEsr1ws','complete',106487,NULL,4762,'2013-10-07 09:38:14','2013-10-15 10:14:24',8,'2013-10-07 09:38:14','EXTC5C6-BU1N-7VXQ',0,'2013-10-15 10:14:24',NULL,NULL,2),(138825,'b0BUy_l_Dkx4-DB0aiquKm','complete',106489,NULL,4796,'2013-10-07 09:47:19','2013-10-11 08:14:12',12,'2013-10-07 09:47:19','EXTC4-84UC-7YF7',0,'2013-10-11 08:14:12',NULL,NULL,2),(138827,'ddvg4zDjPoeAqtnBbkqdwz','complete',106491,NULL,4826,'2013-10-07 09:52:35','2013-11-19 11:19:09',12,'2013-10-07 09:52:35','EXTC4-89QN-7YF9',0,'2013-11-19 11:19:09',NULL,NULL,2),(138829,'bml-f_DmfcWzOOVrR-pewn','complete',106493,NULL,4764,'2013-10-07 09:59:10','2013-11-22 12:37:02',8,'2013-10-07 09:59:09','EXTC5C6-80WX-7YEV',0,'2013-11-22 12:37:02',NULL,NULL,2),(138831,'dg9Q6PPZLkIPM6353QnI0k','active',106495,NULL,4818,'2013-10-07 10:03:11','2013-10-07 10:03:11',12,'2013-10-07 10:03:11','ExtC2C3-Y89-7XZQ',NULL,NULL,NULL,NULL,2),(138833,'c5f_a-t7fbgk2d-92lW-ir','complete',106497,NULL,4844,'2013-10-07 10:06:12','2013-10-22 10:48:58',12,'2013-10-07 10:06:12','EXTC4-8CUX-7YFJ',0,'2013-10-22 10:48:58',NULL,NULL,2),(138835,'c_L0nKs5DcJB6yhGOwDEpE','complete',106499,NULL,4480,'2013-10-07 10:10:09','2013-10-14 15:01:46',12,'2013-10-07 10:10:08','EXTC4-8J6P-7YFP',0,'2013-10-14 15:01:46',NULL,NULL,2),(138837,'a_o9mqtNvpqjb3P1gFNxO6','active',106505,NULL,4517,'2013-10-07 10:24:43','2013-10-07 10:24:43',13,'2013-10-07 10:24:42','PS-9ZP3-7V98',NULL,NULL,NULL,NULL,5),(138839,'dREZoDFIzhgiyRwFxc3nGP','talent',106503,65,3851,'2013-10-07 10:27:22','2013-10-17 10:11:22',21,'2013-10-07 10:27:21','AAP-8SH2-7YBP',0,'2013-10-17 10:11:22',NULL,1,2),(138841,'arXppJDv5g37fygO0pFm4F','expired',106501,90,4700,'2013-10-07 10:29:36','2013-10-13 23:35:26',19,'2013-10-07 10:29:36','AAP-8S0P-7YBN',NULL,'2013-10-07 10:29:36',NULL,1,2),(138843,'bo-Iu427XkOyjp19c3E1nh','complete',106507,NULL,4796,'2013-10-07 10:30:57','2013-10-11 08:18:42',12,'2013-10-07 10:30:56','EXTC4-7QZM-7YEL',0,'2013-10-11 08:18:42',NULL,NULL,2),(138845,'bdN_0n_M5aIjjy7BWHnsYm','complete',106511,NULL,4551,'2013-10-07 10:43:59','2013-10-11 09:39:51',13,'2013-10-07 10:43:58','GLASC-7FHQ-7YED',0,'2013-10-08 08:25:43',NULL,NULL,5),(138847,'cVBy4925zhFAXlEILnxw-r','talent',106509,65,3851,'2013-10-07 10:44:50','2013-10-17 10:11:22',21,'2013-10-07 10:44:50','AAP-909Y-7YBZ',0,'2013-10-17 10:11:22',NULL,1,2),(138849,'b9pwzS6njmRAcPtY0ZkFlP','complete',106513,65,3733,'2013-10-07 10:51:35','2013-11-05 13:43:15',19,'2013-10-07 10:51:35','AAP-94L1-7YC3',0,'2013-11-05 13:43:15',NULL,1,2),(138851,'ajqK8iJbDc5PURP2vJTHvv','complete',106515,65,3733,'2013-10-07 10:58:23','2013-11-05 13:43:30',19,'2013-10-07 10:58:23','AAP-97A6-7YC5',0,'2013-11-05 13:43:30',NULL,1,2),(138853,'aoXbJ7ufzdmzLZO0yMxPF-','complete',100266,NULL,4844,'2013-10-07 11:07:22','2013-10-21 07:43:46',12,'2013-10-07 11:07:21','EXTC4-F7IN-7XK2',0,'2013-10-21 07:43:46',NULL,NULL,2),(138855,'asuWTwK4DghO3T9y4xbB6H','complete',104804,NULL,4862,'2013-10-07 11:07:22','2013-10-11 14:23:15',12,'2013-10-07 11:07:22','ExtC2C3-99P5-7YH3',0,'2013-10-11 14:23:15',NULL,NULL,2),(138857,'b8BEGYwQ1kXPkN2gfc4kQG','complete',106517,65,3733,'2013-10-07 11:07:28','2013-10-09 07:42:07',19,'2013-10-07 11:07:19','AAP-9B5C-7YC7',0,'2013-10-09 07:42:07',NULL,1,2),(138861,'cBI08d8RXc77LP6zTLX7fp','complete',106519,NULL,4800,'2013-10-07 11:10:49','2013-10-23 10:46:19',8,'2013-10-07 11:10:49','EXTC5C6-9BPW-7YH5',0,'2013-10-23 10:46:19',NULL,NULL,2),(138863,'dA37hhMdXjx7BingJAE7n5','complete',104804,NULL,4480,'2013-10-07 11:12:37','2013-10-14 15:13:17',12,'2013-10-07 11:12:37','EXTC4-9DG8-7YHB',0,'2013-10-14 15:13:17',NULL,NULL,2),(138865,'bR7PzVGjjmIlTZAZ-c3HNq','complete',106521,NULL,4750,'2013-10-07 11:15:36','2013-10-16 11:54:49',8,'2013-10-07 11:15:36','EXTC5C6-8Q1K-7YG9',0,'2013-10-16 11:54:49',NULL,NULL,2),(138867,'cwW4s4p6vhqQPa5HK9jZKW','complete',106523,NULL,4519,'2013-10-07 11:25:03','2013-10-08 12:15:38',15,'2013-10-07 11:25:03','GRADOB-B8HY-7Y3K',0,'2013-10-08 12:15:38',NULL,NULL,5),(138869,'ajpXuRtcfaH6L8zcNIP6L2','complete',96758,NULL,4820,'2013-10-07 11:29:54','2013-10-14 13:49:46',12,'2013-10-07 11:29:54','ExtC2C3-9ITC-7YHN',0,'2013-10-14 13:49:46',NULL,NULL,2),(138871,'cMswev38fhOBsOzErGI2Ow','talent',106525,65,3851,'2013-10-07 11:30:09','2013-10-17 10:11:23',21,'2013-10-07 11:30:09','AAP-9LXT-7YCL',0,'2013-10-17 10:11:23',NULL,1,2),(138873,'a1j6Ul3Q1pyBeF-ouzCpnL','active',106527,NULL,4426,'2013-10-07 11:32:54','2013-10-07 11:32:54',8,'2013-10-07 11:32:53','EXTC5C6-98JW-7YGZ',NULL,NULL,NULL,NULL,2),(138875,'byRVQpi25iz57CB-QJM1EG','complete',106529,NULL,4515,'2013-10-07 11:33:45','2013-10-08 14:15:32',13,'2013-10-07 11:33:45','CS-8CIK-7YFH',0,'2013-10-08 14:15:32',NULL,NULL,5),(138877,'a9hFV-cTLnNQqJVKQoW_3w','complete',106531,NULL,4826,'2013-10-07 11:42:06','2013-10-08 13:43:59',12,'2013-10-07 11:42:06','EXTC4-9H47-7YHH',0,'2013-10-08 13:43:59',NULL,NULL,2),(138879,'dNCC_CmGXoXyRhakaInVxG','complete',106533,NULL,4142,'2013-10-07 11:49:32','2013-10-22 08:18:49',12,'2013-10-07 11:49:31','EXTC4-8C6P-7YFF',0,'2013-10-22 08:18:49',NULL,NULL,2),(138881,'aFJWq0RhjbsPWD4X7M4BTS','complete',80886,NULL,4824,'2013-10-07 11:53:49','2013-11-11 18:01:48',2,'2013-10-07 11:53:48','Int-9SK4-7YIF',0,'2013-11-11 18:01:48',NULL,NULL,2),(138883,'aKaHyUu8zcI7qEw_utf_xP','complete',56718,NULL,4844,'2013-10-07 11:53:49','2013-10-21 07:49:29',12,'2013-10-07 11:53:49','EXTC4-9SWX-7YIH',0,'2013-10-21 07:49:29',NULL,NULL,2),(138885,'ctmpVv15vhJALdkH0BB_oB','complete',106535,NULL,4551,'2013-10-07 12:00:47','2013-10-11 09:20:15',13,'2013-10-07 12:00:46','GLASC-FKB5-7W3I',0,'2013-10-11 09:20:15',NULL,NULL,5),(138887,'bLyLSAhTjj45UmvDdNM-w2','complete',106122,NULL,4862,'2013-10-07 12:04:18','2013-10-09 15:13:42',12,'2013-10-07 12:04:17','ExtC2C3-9R3Z-7YID',0,'2013-10-09 15:13:42',NULL,NULL,2),(138889,'a6UCy0JrLl45BmtbPkKFr1','complete',106537,NULL,4142,'2013-10-07 12:07:39','2013-10-15 11:08:24',12,'2013-10-07 12:07:38','EXTC4-9L2J-7YHV',0,'2013-10-15 11:08:24',NULL,NULL,2),(138891,'dGlop0EF9dSOxAlMStfqHD','complete',106539,NULL,4814,'2013-10-07 12:10:40','2013-10-09 15:09:11',12,'2013-10-07 12:10:39','ExtC2C3-9HFL-7YHL',0,'2013-10-09 15:09:11',NULL,NULL,2),(138893,'cHk6uF2gPn6R-7ab9pUgO-','complete',106533,NULL,4848,'2013-10-07 12:15:02','2013-11-13 10:15:16',12,'2013-10-07 12:15:02','ExtC2C3-A2ER-7YIV',0,'2013-11-13 10:15:16',NULL,NULL,2),(138895,'alCe0KUIbkC4ojZ48PGwLz','complete',106543,NULL,4519,'2013-10-07 12:22:03','2013-10-08 13:15:38',15,'2013-10-07 12:22:02','GRADOB-B8MO-7VBK',0,'2013-10-08 13:15:38',NULL,NULL,5),(138897,'anZ9gcW4rkgy3QxL2dqfU4','complete',106545,NULL,4854,'2013-10-07 12:24:30','2013-10-11 11:38:06',12,'2013-10-07 12:24:30','EXTC4-A1J3-7YIT',0,'2013-10-11 11:38:06',NULL,NULL,2),(138899,'cXN6NUKR5dYz-1NWJ5DIjP','complete',106541,134,4863,'2013-10-07 12:25:27','2013-10-18 14:14:23',19,'2013-10-07 12:25:27','AAP-A9GL-7YDF',0,'2013-10-18 14:14:22',NULL,1,2),(138901,'brFCxU4vbb5RWeP5A-Wbqs','complete',106547,NULL,4865,'2013-10-07 12:32:47','2013-10-08 13:49:56',12,'2013-10-07 12:32:47','EXTC4-A71R-7YJ7',0,'2013-10-08 13:49:56',NULL,NULL,2),(138903,'c5hzI4if9fdA4hjS8blBmQ','active',106549,NULL,4818,'2013-10-07 12:33:13','2013-10-07 12:33:13',12,'2013-10-07 12:33:12','ExtC2C3-AB8G-7YJL',NULL,NULL,NULL,NULL,2),(138905,'an3xdfvlvaz51MmG3KBHne','complete',106551,NULL,4480,'2013-10-07 12:35:37','2013-10-14 15:02:39',12,'2013-10-07 12:35:37','EXTC4-9KCX-7YHR',0,'2013-10-14 15:02:39',NULL,NULL,2),(138907,'cUm4kaLDXiQAWV-5X3KnVz','complete',106553,NULL,4865,'2013-10-07 12:41:06','2013-11-07 11:48:32',12,'2013-10-07 12:41:05','EXTC4-A8MY-7YJD',0,'2013-11-07 11:48:32',NULL,NULL,2),(138909,'ddLii32K9bt6NaWz-vq_Z_','complete',106557,NULL,3851,'2013-10-07 12:44:39','2013-10-09 07:55:42',10,'2013-10-07 12:44:38','EXTC5C6-AJ2J-7YJZ',0,'2013-10-09 07:55:42',NULL,NULL,2),(138911,'blBlFZVazeDi4Agb8GPzNO','active',106559,NULL,4818,'2013-10-07 12:44:58','2013-10-07 12:44:58',12,'2013-10-07 12:44:58','ExtC2C3-AHHA-7YJV',NULL,NULL,NULL,NULL,2),(138913,'bUcoYFN7Tf_6vXqdviJqM2','complete',106555,90,4700,'2013-10-07 12:47:57','2013-10-21 09:31:09',19,'2013-10-07 12:47:57','AAP-AL54-7YE9',0,'2013-10-21 09:31:09',NULL,1,2),(138915,'cLezPq25XmKRzI2LYSLPoj','complete',106561,NULL,4865,'2013-10-07 12:55:52','2013-10-08 13:51:37',12,'2013-10-07 12:55:51','EXTC4-AA61-7YJH',0,'2013-10-08 13:51:37',NULL,NULL,2),(138917,'cyKYjkhvXar5WUCCJZLBZd','active',106563,NULL,4818,'2013-10-07 12:59:15','2013-10-07 12:59:15',12,'2013-10-07 12:59:14','ExtC2C3-AG93-7YJT',NULL,NULL,NULL,NULL,2),(138919,'aLHFcdKmrizABASBiSe_t2','complete',106565,NULL,4830,'2013-10-07 13:00:17','2013-10-11 18:08:56',8,'2013-10-07 13:00:16','EXTC5C6-APGE-7YKD',0,'2013-10-11 18:08:56',NULL,NULL,2),(138921,'cw3jnTBozpnyIi9XP-eFpi','complete',106569,NULL,4543,'2013-10-07 13:11:01','2013-10-08 08:21:05',13,'2013-10-07 13:11:01','PLASC-B0NE-7VB6',0,'2013-10-08 08:21:05',NULL,NULL,5),(138923,'coyJnEGE9cR5GWMntG6eEr','complete',106567,132,4700,'2013-10-07 13:16:47','2013-10-21 09:30:47',19,'2013-10-07 13:16:47','AAP-AVEA-7YEL',0,'2013-10-21 09:30:47',NULL,1,2),(138925,'cWge0xUjbdc6Be2_R_G3Ja','talent',106571,NULL,4800,'2013-10-07 13:23:02','2013-11-13 11:20:58',8,'2013-10-07 13:23:02','EXTC5C6-AXCK-7YKN',0,'2013-11-13 11:20:58',NULL,NULL,2),(138927,'c_noEJETHlbAsZjrYUuW8f','complete',106573,NULL,4848,'2013-10-07 13:23:56','2013-10-17 10:32:21',12,'2013-10-07 13:23:56','ExtC2C3-AZC5-7YKT',0,'2013-10-17 10:32:21',NULL,NULL,2),(138929,'dzZ41Ib-5cXRlR6SuO5QnH','complete',99888,NULL,4862,'2013-10-07 13:30:44','2013-10-11 14:23:17',12,'2013-10-07 13:30:43','ExtC2C3-B3H9-7YL9',0,'2013-10-11 14:23:17',NULL,NULL,2),(138931,'aAxJIvI3XlwkVercdPDLFH','complete',106571,NULL,4796,'2013-10-07 13:37:35','2013-10-25 13:33:25',12,'2013-10-07 13:37:35','EXTC4-B4LX-7YLF',0,'2013-10-25 13:33:25',NULL,NULL,2),(138933,'cfyh75mB5cmPkHtNTmW7d8','active',106575,NULL,4818,'2013-10-07 13:38:07','2013-10-07 13:38:07',12,'2013-10-07 13:38:06','ExtC2C3-APPH-7YKF',NULL,NULL,NULL,NULL,2),(138935,'b6y9EMlovjDA-aN7q_jU_U','complete',106577,NULL,4865,'2013-10-07 13:42:04','2013-11-07 11:48:35',12,'2013-10-07 13:42:04','EXTC4-9LY3-7YHZ',0,'2013-11-07 11:48:35',NULL,NULL,2),(138937,'dIsYi3gIrjLyT8mN9eOpjL','complete',106579,NULL,4515,'2013-10-07 13:42:16','2013-10-21 11:22:50',13,'2013-10-07 13:42:15','CS-907H-7YGJ',0,'2013-10-21 11:22:50',NULL,NULL,5),(138939,'cQjrGUVYbh4QtqMHcO2EhR','complete',106581,NULL,4865,'2013-10-07 13:45:26','2013-10-08 13:59:31',12,'2013-10-07 13:45:25','EXTC4-B3PE-7YLB',0,'2013-10-08 13:59:31',NULL,NULL,2),(138941,'av_f2KSQPaz5ZrKcs1MIEa','complete',106583,NULL,4142,'2013-10-07 13:52:38','2013-10-15 11:05:54',12,'2013-10-07 13:52:36','EXTC4-AUY2-7YKJ',0,'2013-10-15 11:05:54',NULL,NULL,2),(138943,'cvbICwAy9cPkf83b-cLu7t','complete',106571,NULL,4750,'2013-10-07 13:52:42','2013-10-16 11:58:46',8,'2013-10-07 13:52:41','EXTC5C6-BATI-7YLL',0,'2013-10-16 11:58:46',NULL,NULL,2),(138945,'dIB7Ou09vfN67YX2QTse43','complete',106585,NULL,4515,'2013-10-07 13:55:07','2013-10-15 08:28:02',13,'2013-10-07 13:55:07','CS-DHPL-7X1W',0,'2013-10-15 08:28:02',NULL,NULL,5),(138947,'dZ-5cykKXf5yXVJIwdA4og','complete',106587,NULL,4865,'2013-10-07 14:01:42','2013-10-17 13:18:55',12,'2013-10-07 14:01:41','EXTC4-B37W-7YL7',0,'2013-10-17 13:18:55',NULL,NULL,2),(138949,'c6phR6Rebh9OtWsdftT2HM','active',106589,NULL,4426,'2013-10-07 14:02:37','2013-10-07 14:02:37',8,'2013-10-07 14:02:37','EXTC5C6-B2TT-7YL5',NULL,NULL,NULL,NULL,2),(138951,'a-0M4bvHfhDyZ6At2DbEhy','complete',106591,NULL,4553,'2013-10-07 14:06:41','2013-10-08 14:15:36',15,'2013-10-07 14:06:40','GRADPROP-CH4N-7XGS',0,'2013-10-08 14:15:36',NULL,NULL,5),(138953,'csA4wjzEbpdPPY4t3jiKlx','complete',106593,NULL,4865,'2013-10-07 14:08:43','2013-11-07 11:48:36',12,'2013-10-07 14:08:42','EXTC4-BGUN-7YM3',0,'2013-11-07 11:48:36',NULL,NULL,2),(138955,'dGurvIP1nix6x57-GiHtDH','complete',78410,NULL,4750,'2013-10-07 14:10:34','2013-10-16 11:57:04',8,'2013-10-07 14:10:33','EXTC5C6-BEEX-7YLV',0,'2013-10-16 11:57:04',NULL,NULL,2),(138957,'dHvMxPC_HiGj4IzoKvRgFC','complete',106595,NULL,4814,'2013-10-07 14:14:12','2013-10-09 15:12:45',12,'2013-10-07 14:14:12','ExtC2C3-BIOC-7YM5',0,'2013-10-09 15:12:45',NULL,NULL,2),(138959,'bwZpusCbXotO3LHKrkwMhL','complete',106597,NULL,4551,'2013-10-07 14:15:42','2013-10-08 15:15:29',13,'2013-10-07 14:15:41','GLASC-BI07-7XFK',0,'2013-10-08 15:15:29',NULL,NULL,5),(138961,'dqqXfULSLmYkrEp6yC4cRC','complete',78410,NULL,4748,'2013-10-07 14:18:47','2013-10-16 11:15:09',12,'2013-10-07 14:18:47','EXTC4-BQC0-7YMJ',0,'2013-10-16 11:15:09',NULL,NULL,2),(138963,'bH83xa99Liel7WI51QHJ23','complete',106571,NULL,4830,'2013-10-07 14:26:39','2013-10-11 17:59:31',8,'2013-10-07 14:26:39','EXTC5C6-BT19-7YML',0,'2013-10-11 17:59:31',NULL,NULL,2),(138965,'bSTCBloi1o3QLI1h-ybNbT','complete',106599,NULL,4515,'2013-10-07 14:34:05','2013-10-11 17:15:26',13,'2013-10-07 14:34:04','CS-9887-7WCI',0,'2013-10-11 17:15:26',NULL,NULL,5),(138967,'d5qCJRj2viBioHJ1-w8dkO','complete',106601,NULL,4142,'2013-10-07 14:35:20','2013-10-15 11:08:09',12,'2013-10-07 14:35:19','EXTC4-BV0B-7YMR',0,'2013-10-15 11:08:09',NULL,NULL,2),(138969,'bXb76Vy9bin48CoGmy2BFy','complete',106603,NULL,4844,'2013-10-07 14:43:35','2013-10-21 07:49:38',12,'2013-10-07 14:43:35','EXTC4-BDBJ-7YLN',0,'2013-10-21 07:49:38',NULL,NULL,2),(138971,'dVI44u_M5o46LlQy9D3cgN','active',103614,NULL,4820,'2013-10-07 14:44:52','2013-10-07 14:44:52',12,'2013-10-07 14:44:52','ExtC2C3-9HCS-7YHJ',NULL,NULL,NULL,NULL,2),(138973,'a3nBPtDNniiO6g6y_TE0J3','complete',106605,NULL,4848,'2013-10-07 14:58:47','2013-11-13 10:15:18',12,'2013-10-07 14:58:47','ExtC2C3-C8B9-7YNP',0,'2013-11-13 10:15:18',NULL,NULL,2),(138975,'bxQYq8u5PeO5WjAx3V4fmr','complete',106607,NULL,4848,'2013-10-07 15:04:36','2013-11-13 10:15:21',12,'2013-10-07 15:04:36','ExtC2C3-BJ6B-7YM7',0,'2013-11-13 10:15:21',NULL,NULL,2),(138977,'czgTG3SdHiz43Y-cF5gWbO','complete',106609,NULL,4517,'2013-10-07 15:06:45','2013-10-09 16:00:43',13,'2013-10-07 15:06:44','PS-9CCP-7YH7',0,'2013-10-09 16:00:43',NULL,NULL,5),(138979,'czByRlxLngqkp50u-VEchx','complete',106611,NULL,4848,'2013-10-07 15:10:53','2013-11-13 10:15:11',12,'2013-10-07 15:10:53','ExtC2C3-BTB8-7YMN',0,'2013-11-13 10:15:11',NULL,NULL,2),(138981,'bPRXmTDQXeEBvcBbmcQARG','complete',106613,NULL,4529,'2013-10-07 15:23:58','2013-10-15 12:15:28',13,'2013-10-07 15:23:58','PCS-B64T-7WYQ',0,'2013-10-15 12:15:28',NULL,NULL,5),(138983,'cDBJkholXej6FXR8_7mZ_t','complete',106615,NULL,4515,'2013-10-07 15:25:32','2013-11-25 20:04:17',13,'2013-10-07 15:25:32','CS-899D-7WAQ',0,'2013-11-25 20:04:17',NULL,NULL,5),(138985,'bnzFl6Lf1iZOT-4Y6lpxQL','complete',106128,NULL,4848,'2013-10-07 15:28:34','2013-11-13 14:27:39',6,'2013-10-07 15:28:34','Int-DTCY-7XJ0',0,'2013-11-13 14:27:39',NULL,NULL,2),(138987,'bwIqAmM2jeoQDymtq5b1XV','complete',106617,NULL,3851,'2013-10-07 15:34:35','2013-10-08 13:18:25',10,'2013-10-07 15:34:35','EXTC5C6-C0PT-7Y4G',0,'2013-10-08 13:18:25',NULL,NULL,2),(138989,'cgnc4SfDnnglVbuCQ7RAqr','complete',106617,NULL,3733,'2013-10-07 15:34:43','2013-10-09 07:47:08',8,'2013-10-07 15:34:42','EXTC5C6-C4ZZ-7Y4Y',0,'2013-10-09 07:47:08',NULL,NULL,2),(138991,'aag8dVGzfnuk-UzfCQWtLH','complete',106619,NULL,4551,'2013-10-07 15:36:08','2013-10-15 20:15:39',13,'2013-10-07 15:36:07','GLASC-AZK8-7VVS',0,'2013-10-15 20:15:39',NULL,NULL,5),(138993,'dDRY7DP9LkXAEFDQ9vhJtQ','talent',106621,NULL,4830,'2013-10-07 15:47:01','2013-10-11 18:00:49',8,'2013-10-07 15:47:00','EXTC5C6-CQIO-7YON',0,'2013-10-11 18:00:49',NULL,NULL,2),(138995,'cpQtp5ge1ge4tT80SYx6um','active',106623,NULL,4804,'2013-10-07 15:47:42','2013-10-07 15:47:42',12,'2013-10-07 15:47:42','ExtC2C3-CP6F-7YOH',NULL,NULL,NULL,NULL,2),(138997,'b-WQHY1uXmO5CjpW4PDdwA','complete',106625,NULL,4750,'2013-10-07 15:54:15','2013-10-24 09:59:08',8,'2013-10-07 15:54:14','EXTC5C6-CTYA-7YOP',0,'2013-10-24 09:59:08',NULL,NULL,2),(138999,'clgru-uJjnc5zoHbwq_2VH','complete',80552,NULL,4748,'2013-10-07 15:57:23','2013-10-21 09:47:17',6,'2013-10-07 15:57:22','Int-B2ES-7YL1',0,'2013-10-21 09:47:17',NULL,NULL,2),(139001,'cTF7FgxlvbtQ0WhytJh1uL','complete',106627,NULL,4515,'2013-10-07 16:14:11','2013-10-11 09:20:53',13,'2013-10-07 16:14:10','CS-BEKY-7YLX',0,'2013-10-11 09:20:53',NULL,NULL,5),(139003,'b91UhiaWvb8QtXavEolYk4','complete',106629,NULL,4142,'2013-10-07 16:19:41','2013-10-15 11:07:26',12,'2013-10-07 16:19:40','EXTC4-B2LN-7VVU',0,'2013-10-15 11:07:26',NULL,NULL,2),(139005,'anFFRmNe5pBOJ6fAf5jpWM','complete',106631,NULL,4515,'2013-10-07 16:29:15','2013-10-08 17:15:28',13,'2013-10-07 16:29:14','CS-CMMA-7YO7',0,'2013-10-08 17:15:28',NULL,NULL,5),(139007,'bBILQjfYToTiIG8t24CmAM','complete',92888,NULL,4142,'2013-10-07 16:30:44','2013-10-22 08:17:53',6,'2013-10-07 16:30:44','Int-DG67-7YP9',0,'2013-10-22 08:17:53',NULL,NULL,2),(139009,'cdkcWG7RnkrBvb-8sBFSex','complete',106633,NULL,4748,'2013-10-07 16:35:27','2013-10-21 09:38:17',12,'2013-10-07 16:35:26','EXTC4-DFHO-7YP7',0,'2013-10-21 09:38:17',NULL,NULL,2),(139011,'cjQkOXQxLjIRNV6ONNDz6X','complete',106635,NULL,4515,'2013-10-07 16:38:12','2013-10-11 09:21:53',13,'2013-10-07 16:38:12','CS-D47U-7YOZ',0,'2013-10-11 09:21:53',NULL,NULL,5),(139013,'aYYz80TbLeBjmH2UslWnPu','talent',106637,NULL,4517,'2013-10-07 16:43:19','2013-10-08 08:23:09',13,'2013-10-07 16:43:18','PS-AH72-7WF0',0,'2013-10-08 08:23:09',NULL,NULL,5),(139015,'cd-Ic-OyfetPRc05uzavWa','complete',106639,NULL,4865,'2013-10-07 16:53:47','2013-10-17 13:19:31',12,'2013-10-07 16:53:45','EXTC4-DMFL-7YPP',0,'2013-10-17 13:19:31',NULL,NULL,2),(139017,'d8xQH2lWLa1lmmfE_7bbUN','complete',106641,NULL,4796,'2013-10-07 17:00:24','2013-10-14 16:00:15',12,'2013-10-07 17:00:23','EXTC4-DJ1G-7YPF',0,'2013-10-14 16:00:15',NULL,NULL,2),(139019,'bTtstxrAfghOG4hfx13w91','complete',106643,NULL,4142,'2013-10-07 17:01:07','2013-10-15 11:29:42',12,'2013-10-07 17:01:06','EXTC4-DJV2-7YPJ',0,'2013-10-15 11:29:42',NULL,NULL,2),(139021,'bkm6N_0tjaHj-yN9LUoTRR','complete',106647,NULL,4517,'2013-10-07 17:06:02','2013-10-10 01:15:35',13,'2013-10-07 17:06:02','PS-CW7I-7YOR',0,'2013-10-10 01:15:35',NULL,NULL,5),(139023,'c5sGzkkU1dDkE8OEFJerdo','active',106645,65,3851,'2013-10-07 17:06:45','2013-10-07 18:41:17',21,'2013-10-07 17:06:45','AAP-DX9A-7YJ3',NULL,NULL,NULL,1,2),(139025,'cs9YgbyKDaZPZeZgUx_Hn_','complete',106649,NULL,4832,'2013-10-07 17:11:48','2013-10-31 14:19:57',12,'2013-10-07 17:11:47','EXTC4-DNVT-7YPR',0,'2013-10-31 14:19:57',NULL,NULL,2),(139027,'a7MMC0l0LlvyiLOD4GPdau','complete',106651,NULL,4527,'2013-10-07 17:13:06','2013-10-08 08:19:57',13,'2013-10-07 17:13:05','PCS-DKPC-7YPL',0,'2013-10-08 08:19:57',NULL,NULL,5),(139029,'bRNdkLAp1cZiGk18fujjJy','complete',106653,NULL,4865,'2013-10-07 17:17:42','2013-10-08 14:09:39',12,'2013-10-07 17:17:41','EXTC4-DS35-7YPZ',0,'2013-10-08 14:09:39',NULL,NULL,2),(139031,'bGpdFYrwbf-Agl4ydmHtEF','complete',104458,NULL,4480,'2013-10-07 17:24:58','2013-10-14 15:06:42',12,'2013-10-07 17:24:57','EXTC4-E2D8-7YQF',0,'2013-10-14 15:06:42',NULL,NULL,2),(139033,'cZ4dKhMH5eLlxx4KX9w-ei','complete',106655,NULL,4750,'2013-10-07 17:30:48','2013-11-11 13:49:45',8,'2013-10-07 17:30:48','EXTC5C6-DUNF-7YQ3',0,'2013-11-11 13:49:45',NULL,NULL,2),(139035,'aCiTV6JknkUkvXItsqS38X','complete',106657,NULL,4800,'2013-10-07 17:36:22','2013-11-12 09:57:07',8,'2013-10-07 17:36:21','EXTC5C6-DWOD-7Y6U',0,'2013-11-12 09:57:07',NULL,NULL,2),(139037,'aFTkFkTsXjARSObAveMsXl','complete',43519,NULL,4830,'2013-10-07 17:48:45','2013-11-19 14:22:22',8,'2013-10-07 17:48:44','EXTC5C6-EDW0-7YQT',0,'2013-11-19 14:22:22',NULL,NULL,2),(139039,'cUBojZRlLkgzxzaNoQzfk5','active',106659,NULL,4515,'2013-10-07 18:07:40','2013-10-07 18:07:40',13,'2013-10-07 18:07:40','CS-DYEM-7X2Q',NULL,NULL,NULL,NULL,5),(139041,'aDgNBi9_bp248UTtksTAD_','complete',106661,NULL,4748,'2013-10-07 18:26:37','2013-10-15 14:50:47',6,'2013-10-07 18:26:37','Int-GA74-7XL0',0,'2013-10-15 14:50:47',NULL,NULL,2),(139043,'cOlK-Zn3fhIPvNMKKjehZ9','complete',104458,NULL,4142,'2013-10-07 18:27:22','2013-10-15 11:19:00',12,'2013-10-07 18:27:22','EXTC4-EXIH-7YRR',0,'2013-10-15 11:19:00',NULL,NULL,2),(139045,'dG2vu3ph9iVyyrECSm8G8e','complete',106663,NULL,4748,'2013-10-07 18:37:06','2013-10-16 11:16:51',12,'2013-10-07 18:37:06','EXTC4-DCO5-7YP3',0,'2013-10-16 11:16:51',NULL,NULL,2),(139047,'bb-GTNQgjafOMrHHHwEQuk','active',106665,NULL,4820,'2013-10-07 18:41:13','2013-10-07 18:41:13',12,'2013-10-07 18:41:13','ExtC2C3-EW5P-7YRP',NULL,NULL,NULL,NULL,2),(139049,'aq4k75mt9oa5IEg3ep4YRR','complete',106667,NULL,4517,'2013-10-07 18:48:35','2013-11-15 15:32:25',13,'2013-10-07 18:48:35','PS-E921-7YQP',0,'2013-11-15 15:32:25',NULL,NULL,5),(139051,'aWL2EKiFPbDBCbemj-6GDz','complete',106669,NULL,4142,'2013-10-07 18:55:23','2013-10-15 11:29:44',12,'2013-10-07 18:55:22','EXTC4-E6YT-7YQJ',0,'2013-10-15 11:29:44',NULL,NULL,2),(139053,'csj54rZjTkQiv8a55FDvQI','active',104554,NULL,4818,'2013-10-07 18:58:35','2013-10-07 18:58:35',12,'2013-10-07 18:58:34','ExtC2C3-F8Y9-7YS7',NULL,NULL,NULL,NULL,2),(139055,'crbHc4di9fGQPQ3ZfoZwmR','complete',100893,NULL,4854,'2013-10-07 19:00:24','2013-10-31 16:35:27',12,'2013-10-07 19:00:23','EXTC4-F3N7-7YRV',0,'2013-10-31 16:35:27',NULL,NULL,2),(139057,'drb4pk21vfZ4eNx3rUk8Yx','complete',106671,NULL,4508,'2013-10-07 19:03:59','2013-10-09 15:05:48',12,'2013-10-07 19:03:59','EXTC4-F9M1-7YS9',0,'2013-10-09 15:05:48',NULL,NULL,2),(139059,'cSuNsO5Vnfdyne76uWDKeN','complete',103640,NULL,4820,'2013-10-07 19:04:53','2013-10-14 11:07:36',6,'2013-10-07 19:04:52','Int-FACW-7YSB',0,'2013-10-14 11:07:36',NULL,NULL,2),(139061,'bUb9gevvzopj_4Tw_eQrHO','complete',106673,NULL,4865,'2013-10-07 19:20:38','2013-10-17 13:20:06',12,'2013-10-07 19:20:37','EXTC4-DZD7-7YQB',0,'2013-10-17 13:20:06',NULL,NULL,2),(139063,'diWFtstZjmGRJyGAMBEy70','active',86680,NULL,4426,'2013-10-07 19:28:13','2013-10-07 19:28:13',2,'2013-10-07 19:28:12','Int-F1YZ-7YRT',NULL,NULL,NULL,NULL,2),(139065,'dLRdoX5bTnJ5q8FtkTRIsL','active',106675,NULL,4818,'2013-10-07 19:43:22','2013-10-07 19:43:22',12,'2013-10-07 19:43:22','ExtC2C3-HHUT-7WQK',NULL,NULL,NULL,NULL,2),(139067,'a29BgZ7XLfQ7Okgr49BQf1','complete',106677,NULL,4780,'2013-10-07 19:43:38','2013-10-30 10:00:17',8,'2013-10-07 19:43:37','EXTC5C6-FB58-7YSD',0,'2013-10-30 10:00:17',NULL,NULL,2),(139069,'aas8w7TFzeeyAIp3GrA3pu','complete',106679,NULL,4865,'2013-10-07 19:59:06','2013-10-17 13:20:41',12,'2013-10-07 19:59:05','EXTC4-EODA-7YR5',0,'2013-10-17 13:20:41',NULL,NULL,2),(139071,'ay-wLlaZLjMjf_QcayEh6Z','complete',106681,NULL,4517,'2013-10-07 19:59:51','2013-10-11 09:02:29',13,'2013-10-07 19:59:50','PS-ICZK-7YC6',0,'2013-10-11 09:02:29',NULL,NULL,5),(139073,'bahVHZvkvdE4WTQ10czMZg','complete',106683,NULL,4515,'2013-10-07 20:00:11','2013-10-25 09:02:30',13,'2013-10-07 20:00:10','CS-83L7-7YF5',0,'2013-10-25 09:02:30',NULL,NULL,5),(139075,'aAUKlyEsHki7t3glMazz3b','active',106685,NULL,4515,'2013-10-07 20:02:56','2013-10-07 20:02:56',13,'2013-10-07 20:02:54','CS-7V0L-7WA4',NULL,NULL,NULL,NULL,5),(139077,'cytpp9ahrg45ClKpYPhYRL','complete',106687,NULL,4820,'2013-10-07 20:09:14','2013-10-14 11:07:38',6,'2013-10-07 20:09:13','Int-D8AF-7YP1',0,'2013-10-14 11:07:38',NULL,NULL,2),(139079,'dSB5wBV_Tih672p6zRAFrG','complete',106002,NULL,4814,'2013-10-07 20:16:57','2013-10-09 15:15:45',12,'2013-10-07 20:16:56','ExtC2C3-G4QJ-7YT5',0,'2013-10-09 15:15:45',NULL,NULL,2),(139081,'a87gR6tMvcAzkqF5xWDKF-','complete',106689,NULL,4862,'2013-10-07 20:27:58','2013-10-11 14:23:11',12,'2013-10-07 20:27:58','ExtC2C3-GEDJ-7YTF',0,'2013-10-11 14:23:11',NULL,NULL,2),(139083,'dtXIsqi75g_Bn3zTCciXlA','active',106691,NULL,4863,'2013-10-07 20:32:38','2013-10-07 20:32:38',12,'2013-10-07 20:32:37','ExtC2C3-G76B-7YT9',NULL,NULL,NULL,NULL,2),(139085,'d7rfLt7mHj4Ocq6DmEN0Uk','active',86680,NULL,4330,'2013-10-07 20:39:43','2013-10-07 20:39:43',2,'2013-10-07 20:39:41','Int-FUV6-7YSV',NULL,NULL,NULL,NULL,2),(139087,'dYP0KzEOrkbzPE810dKrib','complete',25467,NULL,4826,'2013-10-07 20:45:51','2013-10-08 13:56:45',12,'2013-10-07 20:45:50','EXTC4-GNQL-7YTZ',0,'2013-10-08 13:56:45',NULL,NULL,2),(139089,'bFr2qJJ-9i1Ai1tzu-hlwv','complete',106689,NULL,4854,'2013-10-07 20:47:00','2013-10-11 11:38:48',12,'2013-10-07 20:46:59','EXTC4-GMXV-7YTX',0,'2013-10-11 11:38:48',NULL,NULL,2),(139091,'aGohiZfQDdtjhqpaKgfKpV','complete',106693,NULL,4854,'2013-10-07 20:47:05','2013-10-08 14:03:39',12,'2013-10-07 20:47:05','EXTC4-AXGM-7YKP',0,'2013-10-08 14:03:39',NULL,NULL,2),(139093,'dZa7L2XXrcNkg78ROwsbZr','complete',106689,NULL,4462,'2013-10-07 20:59:08','2013-10-14 12:49:54',8,'2013-10-07 20:59:08','EXTC5C6-GVQ3-7YUJ',0,'2013-10-14 12:49:54',NULL,NULL,2),(139095,'ckWiXvLl1folY_hfxOYqGw','complete',24701,NULL,4830,'2013-10-07 21:00:06','2013-10-11 18:09:27',8,'2013-10-07 21:00:05','EXTC5C6-GRB4-7YU9',0,'2013-10-11 18:09:27',NULL,NULL,2),(139097,'cq6N4k8Jvk-jJ-MNsmuxQq','complete',106695,NULL,4766,'2013-10-07 21:06:10','2013-10-15 11:46:32',8,'2013-10-07 21:06:10','EXTC5C6-GRVB-7YUB',0,'2013-10-15 11:46:32',NULL,NULL,2),(139099,'dzGLl4y3Lhdih-sfSeWEn6','complete',106697,NULL,4764,'2013-10-07 21:09:24','2013-11-22 12:42:09',8,'2013-10-07 21:09:23','EXTC5C6-GL8X-7YTT',0,'2013-11-22 12:42:09',NULL,NULL,2),(139101,'aVK4ywbJ1n6lmxCuQPAV7s','complete',106699,NULL,4142,'2013-10-07 21:09:57','2013-10-22 08:18:01',12,'2013-10-07 21:09:57','EXTC4-GJ85-7YTL',0,'2013-10-22 08:18:01',NULL,NULL,2),(139103,'bHKFSO90Hkezi9QjoWVu_J','complete',104458,NULL,4758,'2013-10-07 21:23:16','2013-10-21 14:14:20',8,'2013-10-07 21:23:16','EXTC5C6-H6UY-7YUX',0,'2013-10-21 14:14:20',NULL,NULL,2),(139105,'bCwwi9eMjj9yT7hrjxiEzE','complete',106701,NULL,4796,'2013-10-07 21:25:54','2013-10-11 08:20:29',12,'2013-10-07 21:25:53','EXTC4-GSXH-7YUH',0,'2013-10-11 08:20:29',NULL,NULL,2),(139107,'dn0CYhSRfchyRv1HA3dc1B','complete',106703,NULL,4142,'2013-10-07 21:26:33','2013-10-15 11:29:48',12,'2013-10-07 21:26:33','EXTC4-75ZQ-7Y0K',0,'2013-10-15 11:29:48',NULL,NULL,2),(139109,'aKmymegG9eUOaLha2yt7vl','complete',96282,NULL,4848,'2013-10-07 21:26:43','2013-11-13 10:15:16',12,'2013-10-07 21:26:42','ExtC2C3-GI97-7YTJ',0,'2013-11-13 10:15:16',NULL,NULL,2),(139111,'brUJ0qWiLbA6cX1higR7gN','active',106705,NULL,4820,'2013-10-07 21:31:08','2013-10-07 21:31:08',12,'2013-10-07 21:31:07','ExtC2C3-FUXH-7YSX',NULL,NULL,NULL,NULL,2),(139113,'d77mGUNgjeG4c29BTP_d_u','complete',106707,NULL,4515,'2013-10-07 21:33:13','2013-10-08 22:15:35',13,'2013-10-07 21:33:13','CS-HDEH-7X6K',0,'2013-10-08 22:15:35',NULL,NULL,5),(139115,'cwW0if7qrjY5w7YKY02Cbv','complete',106709,NULL,4826,'2013-10-07 21:36:02','2013-10-08 13:55:33',12,'2013-10-07 21:36:01','EXTC4-H76C-7YUZ',0,'2013-10-08 13:55:33',NULL,NULL,2),(139117,'bLZcdrGFfe-zSFb8I-suTR','complete',106711,NULL,4748,'2013-10-07 21:37:55','2013-10-24 10:02:34',12,'2013-10-07 21:37:55','EXTC4-C2ES-7YND',0,'2013-10-24 10:02:34',NULL,NULL,2),(139119,'cMjZx3taboQPh72lLKGtYC','complete',106713,NULL,4748,'2013-10-07 22:15:39','2013-10-16 11:19:08',12,'2013-10-07 22:15:39','EXTC4-D1AI-7XHS',0,'2013-10-16 11:19:08',NULL,NULL,2),(139121,'blWkrRKM5piAwm0sKy6N1E','active',106715,NULL,4820,'2013-10-07 22:15:56','2013-10-07 22:15:56',12,'2013-10-07 22:15:56','ExtC2C3-43KY-7X82',NULL,NULL,NULL,NULL,2),(139123,'bqM3R1FYjaJ5y20fRLMeSc','complete',106717,NULL,4750,'2013-10-07 22:36:58','2013-10-16 12:04:48',8,'2013-10-07 22:36:58','EXTC5C6-FYNX-7YT1',0,'2013-10-16 12:04:48',NULL,NULL,2),(139125,'bD8sI4JiTmWl11Z4n5xUgc','active',106719,NULL,4818,'2013-10-07 23:46:10','2013-10-07 23:46:10',12,'2013-10-07 23:46:09','ExtC2C3-IIHB-7YVT',NULL,NULL,NULL,NULL,2),(139127,'bE2_lVYZPdniSJBL_Pcz4Z','active',106721,NULL,4515,'2013-10-07 23:55:32','2013-10-07 23:55:32',13,'2013-10-07 23:55:32','CS-97Z3-7VT2',NULL,NULL,NULL,NULL,5),(139129,'b5xqIo_hTk-i23XlevwA6O','active',34921,NULL,4214,'2013-10-08 00:28:00','2013-10-10 08:34:04',2,'2013-10-08 00:27:58','Int-122V-7YW9',0,NULL,NULL,NULL,2),(139131,'c6Ll0TMKHfxzQqcNQ3p0eb','complete',106723,NULL,4848,'2013-10-08 00:42:20','2013-11-13 10:15:33',12,'2013-10-08 00:42:19','ExtC2C3-5AUF-7YD3',0,'2013-11-13 10:15:33',NULL,NULL,2),(139133,'c775ghEubk2692vMthfTYv','complete',18989,NULL,4515,'2013-10-08 00:56:39','2013-10-10 15:15:24',13,'2013-10-08 00:56:39','CS-QAK-7YW7',0,'2013-10-10 15:15:24',NULL,NULL,5),(139135,'awSX88rHLh3OKucfrw-rjd','complete',106725,NULL,4515,'2013-10-08 01:19:23','2013-10-22 08:29:58',13,'2013-10-08 01:19:23','CS-L99-7YW5',0,'2013-10-22 08:29:58',NULL,NULL,5),(139137,'athClK6KXfzibj5526juM1','complete',106727,NULL,4517,'2013-10-08 02:42:15','2013-11-20 14:35:13',13,'2013-10-08 02:42:14','PS-GBO6-7YTB',0,'2013-11-20 14:35:13',NULL,NULL,5),(139139,'dVzTzYt61npkBQFbL4z-gf','complete',106729,NULL,4796,'2013-10-08 05:39:34','2013-10-14 16:09:48',12,'2013-10-08 05:39:33','EXTC4-4W2M-7YWP',0,'2013-10-14 16:09:48',NULL,NULL,2),(139141,'aXMxvTvWPh5jQ3Qas6NsPK','complete',106731,NULL,4780,'2013-10-08 06:28:19','2013-10-30 10:04:59',8,'2013-10-08 06:28:18','EXTC5C6-5EZE-7YWT',0,'2013-10-30 10:04:59',NULL,NULL,2),(139143,'bLxMZ4OHHhKySJfqNBfgkU','complete',106733,NULL,4480,'2013-10-08 07:11:47','2013-10-14 15:14:06',12,'2013-10-08 07:11:46','EXTC4-6391-7YX5',0,'2013-10-14 15:14:06',NULL,NULL,2),(139145,'dKo4-Va_Pe3l2ESIQJxFKg','complete',106735,NULL,4800,'2013-10-08 07:23:08','2013-11-22 10:58:57',8,'2013-10-08 07:23:08','EXTC5C6-6C3C-7YX9',0,'2013-11-22 10:58:57',NULL,NULL,2),(139147,'am2Kc0kUvjzi8uaq74ASyv','active',97778,NULL,4818,'2013-10-08 07:48:31','2013-10-08 07:48:31',12,'2013-10-08 07:48:30','ExtC2C3-5VJ8-7YDD',NULL,NULL,NULL,NULL,2),(139149,'dZe8IM7VXpNiKVlv5ar6y_','complete',106737,NULL,4865,'2013-10-08 07:50:41','2013-10-17 13:21:23',12,'2013-10-08 07:50:41','EXTC4-6PMC-7YXF',0,'2013-10-17 13:21:23',NULL,NULL,2),(139151,'bixUqcBhTnojupezHZz_Ka','complete',106739,NULL,4865,'2013-10-08 07:54:59','2013-11-07 11:48:32',12,'2013-10-08 07:54:59','EXTC4-6P9L-7YXD',0,'2013-11-07 11:48:32',NULL,NULL,2),(139153,'djrIblJqrh6PftEpo2VIF9','active',106741,132,4700,'2013-10-08 08:04:57','2013-10-08 16:41:34',19,'2013-10-08 08:04:57','AAP-6WZI-7YVH',NULL,NULL,NULL,1,2),(139155,'caXIF8uMngvRxg2PhY7hFZ','complete',106743,NULL,4865,'2013-10-08 08:13:01','2013-10-08 13:32:21',12,'2013-10-08 08:13:01','EXTC4-6WI-7YVX',0,'2013-10-08 13:32:21',NULL,NULL,2),(139157,'apJRKTUDnbkkS-RJ2LiNVe','complete',103070,NULL,4844,'2013-10-08 08:32:34','2013-10-22 10:49:07',12,'2013-10-08 08:32:33','EXTC4-74Z6-7YXR',0,'2013-10-22 10:49:07',NULL,NULL,2),(139159,'dBGcRVVHvmdzvKVbYlEH4I','complete',106745,NULL,4480,'2013-10-08 09:06:17','2013-10-25 11:18:35',12,'2013-10-08 09:06:16','EXTC4-7E01-7YY1',0,'2013-10-25 11:18:35',NULL,NULL,2),(139161,'cOz8qpanjcMOq-z9VyfhnO','talent',106747,NULL,4865,'2013-10-08 09:17:54','2013-10-17 13:23:05',12,'2013-10-08 09:17:53','EXTC4-7PXV-7YYN',0,'2013-10-17 13:23:05',NULL,NULL,2),(139163,'dpShNuqKzfgABL2qJYrgP5','complete',106749,NULL,4865,'2013-10-08 09:26:03','2013-10-17 13:23:49',12,'2013-10-08 09:26:03','EXTC4-7YCT-7YYZ',0,'2013-10-17 13:23:49',NULL,NULL,2),(139165,'bj2_o_I0jc7QAr4Piltd_X','complete',106751,NULL,4865,'2013-10-08 09:28:17','2013-11-07 11:48:36',12,'2013-10-08 09:28:17','EXTC4-7ZJF-7YZ1',0,'2013-11-07 11:48:36',NULL,NULL,2),(139167,'d5XfNSP0PoNBbtBkTtF5KF','complete',106753,NULL,4830,'2013-10-08 09:36:10','2013-10-11 18:02:53',8,'2013-10-08 09:36:10','EXTC5C6-7IJJ-7YYD',0,'2013-10-11 18:02:53',NULL,NULL,2),(139169,'a6BkQU_YfbhRGrwGjhkwqx','complete',106755,NULL,4830,'2013-10-08 09:45:54','2013-10-11 18:03:16',8,'2013-10-08 09:45:54','EXTC5C6-86OC-7YZ5',0,'2013-10-11 18:03:16',NULL,NULL,2),(139171,'agzacmW6DfdR1MCkzUXPsJ','complete',106757,90,4700,'2013-10-08 10:04:21','2013-10-17 07:59:49',19,'2013-10-08 10:04:21','AAP-8HHX-7YW1',0,'2013-10-17 07:59:49',NULL,1,2),(139173,'cUM3N9rsnay6Uit67harI5','complete',105282,NULL,4796,'2013-10-08 10:15:47','2013-10-15 08:14:51',12,'2013-10-08 10:15:46','EXTC4-8M5M-7YZP',0,'2013-10-15 08:14:51',NULL,NULL,2),(139175,'aqMN7btiLlHPSP3fR6O8ZY','complete',106759,NULL,4848,'2013-10-08 10:20:00','2013-11-13 10:15:17',12,'2013-10-08 10:20:00','ExtC2C3-8FUG-7YZD',0,'2013-11-13 10:15:17',NULL,NULL,2),(139177,'bZvV-qSxTiLicGwgxzu2v_','complete',106761,NULL,4865,'2013-10-08 10:24:30','2013-11-07 11:48:37',12,'2013-10-08 10:24:30','EXTC4-8DUD-7YZ7',0,'2013-11-07 11:48:37',NULL,NULL,2),(139179,'c8kqunVS9g0zpfsTGLz2wo','complete',106763,NULL,4515,'2013-10-08 10:42:21','2013-10-09 11:15:39',13,'2013-10-08 10:42:20','CS-8MWO-7YZR',0,'2013-10-09 11:15:39',NULL,NULL,5),(139181,'c0sK4vYsjeLAlLBSI-Wo2x','complete',104172,NULL,4844,'2013-10-08 10:59:16','2013-10-21 07:49:41',12,'2013-10-08 10:59:16','EXTC4-956Z-7Z0F',0,'2013-10-21 07:49:41',NULL,NULL,2),(139183,'bLxoj1XmvcPAz4FKj1IX-s','complete',106765,NULL,4865,'2013-10-08 11:03:46','2013-11-07 11:48:33',12,'2013-10-08 11:03:45','EXTC4-96TK-7Z0J',0,'2013-11-07 11:48:33',NULL,NULL,2),(139185,'aVe3NUb3TcdiQr-QGjNTpn','complete',5219,NULL,4865,'2013-10-08 11:04:53','2013-10-08 13:39:57',12,'2013-10-08 11:04:53','EXTC4-97ZR-7Z0T',0,'2013-10-08 13:39:57',NULL,NULL,2),(139187,'daCjqPV0vkrRhfEE97SsR4','complete',106767,NULL,4480,'2013-10-08 11:13:44','2013-10-25 11:18:48',12,'2013-10-08 11:13:44','EXTC4-8RQT-7YZX',0,'2013-10-25 11:18:48',NULL,NULL,2),(139189,'cvpUH0IFDmLASqLNTwOt28','complete',106769,NULL,4105,'2013-10-08 11:25:34','2013-10-11 09:18:51',12,'2013-10-08 11:25:34','ExtC2C3-DJLU-7YPH',0,'2013-10-11 09:18:51',NULL,NULL,2),(139191,'admcCi9OTlazanc1mDbhMp','talent',106771,NULL,4517,'2013-10-08 11:33:30','2013-10-09 12:15:34',13,'2013-10-08 11:33:29','PS-BSDB-7VXK',0,'2013-10-09 12:15:34',NULL,NULL,5),(139193,'cFNPadM_1iu5rO0UTbV2Yd','active',100060,NULL,4818,'2013-10-08 11:34:47','2013-10-08 11:34:47',12,'2013-10-08 11:34:46','ExtC2C3-9LWL-7Z1P',NULL,NULL,NULL,NULL,2),(139195,'aRG1NP0TDhK6nPW13c76Z7','complete',106773,NULL,4865,'2013-10-08 11:36:18','2013-10-08 13:33:05',12,'2013-10-08 11:36:18','EXTC4-7OG6-7YYJ',0,'2013-10-08 13:33:05',NULL,NULL,2),(139197,'c-Fx3Bn19goiwpmAl_B8J7','active',106775,NULL,4818,'2013-10-08 11:40:07','2013-10-08 11:40:07',12,'2013-10-08 11:40:06','ExtC2C3-9NWD-7Z1V',NULL,NULL,NULL,NULL,2),(139199,'bMDVRy0gbnJ7eGlFT2w84I','complete',106779,NULL,4865,'2013-10-08 11:51:46','2013-10-08 13:41:27',12,'2013-10-08 11:51:46','EXTC4-9J4C-7Z1D',0,'2013-10-08 13:41:27',NULL,NULL,2),(139201,'bzDbdW0D9jm7lX0boZ98gF','talent',106781,NULL,4515,'2013-10-08 11:54:23','2013-10-09 12:15:36',13,'2013-10-08 11:54:23','CS-GK7Z-7YTN',0,'2013-10-09 12:15:36',NULL,NULL,5),(139203,'bxropBfJPohAPBXxQRH4Qo','active',106783,NULL,4826,'2013-10-08 11:57:59','2013-10-08 11:57:59',12,'2013-10-08 11:57:59','EXTC4-9PWF-7Z1Z',NULL,NULL,NULL,NULL,2),(139205,'dH0K8qbPbooOFbJvTYugmU','complete',106785,NULL,4854,'2013-10-08 11:58:00','2013-10-11 11:39:19',12,'2013-10-08 11:57:59','EXTC4-9WC2-7Z2H',0,'2013-10-11 11:39:19',NULL,NULL,2),(139207,'bzaVBqWK5aC7ID4WCPZwKh','complete',106789,NULL,4105,'2013-10-08 12:04:29','2013-10-14 10:44:40',12,'2013-10-08 12:04:28','ExtC2C3-9SPX-7Z25',0,'2013-10-14 10:44:40',NULL,NULL,2),(139209,'bqWw7GJvngnzOWzdqGril_','complete',106787,135,4802,'2013-10-08 12:08:52','2013-11-15 09:29:36',19,'2013-10-08 12:08:51','AAP-A2T7-7YXN',0,'2013-11-15 09:29:36',NULL,1,2),(139211,'aEimP6YRnfh5BTPYot1v5v','complete',106791,NULL,4865,'2013-10-08 12:14:51','2013-10-08 13:47:39',12,'2013-10-08 12:14:50','EXTC4-A3DZ-7Z2R',0,'2013-10-08 13:47:39',NULL,NULL,2),(139213,'chy5-eCnTo1O65hEtdnCEi','complete',106793,NULL,4551,'2013-10-08 12:15:59','2013-10-09 13:15:37',13,'2013-10-08 12:15:58','GLASC-BT81-7VXM',0,'2013-10-09 13:15:37',NULL,NULL,5),(139215,'dVaP90CJTeXiPldWwN-zGH','complete',106795,NULL,4480,'2013-10-08 12:22:24','2013-10-14 15:14:45',12,'2013-10-08 12:22:23','EXTC4-9W8U-7Z2F',0,'2013-10-14 15:14:45',NULL,NULL,2),(139217,'bS0jImYZPn95SNNS0apHUD','complete',106797,NULL,4865,'2013-10-08 12:35:09','2013-10-08 13:48:20',12,'2013-10-08 12:35:08','EXTC4-A4QP-7YJ1',0,'2013-10-08 13:48:20',NULL,NULL,2),(139219,'dqalmHYA5jkRulUF-MPCJo','complete',106799,NULL,4826,'2013-10-08 12:42:48','2013-10-08 13:45:46',12,'2013-10-08 12:42:48','EXTC4-961C-7YGV',0,'2013-10-08 13:45:46',NULL,NULL,2),(139221,'chIZ8_JbvpOPeOPYCKrRwt','complete',106801,NULL,4517,'2013-10-08 12:43:47','2013-10-08 22:15:33',13,'2013-10-08 12:43:46','PS-9BUS-7Z15',0,'2013-10-08 22:15:33',NULL,NULL,5),(139223,'d6-miAx1Xnr77nSxAfFFDa','complete',106803,NULL,4480,'2013-10-08 12:44:17','2013-10-14 15:10:57',12,'2013-10-08 12:44:16','EXTC4-A5DN-7Z31',0,'2013-10-14 15:10:57',NULL,NULL,2),(139225,'dk7JVR2Tnk0kHZv6te-lRS','complete',106805,NULL,4865,'2013-10-08 12:55:00','2013-11-07 11:48:34',12,'2013-10-08 12:54:59','EXTC4-AK4W-7Z3H',0,'2013-11-07 11:48:34',NULL,NULL,2),(139227,'cVc6agItvdUO2Yk7j4toW_','complete',106807,NULL,4848,'2013-10-08 12:56:07','2013-10-17 10:32:58',12,'2013-10-08 12:56:06','ExtC2C3-A3VB-7Z2V',0,'2013-10-17 10:32:58',NULL,NULL,2),(139229,'aGuye22KvaJRKRntom5s17','complete',106809,NULL,4867,'2013-10-08 12:56:21','2013-11-07 16:03:15',12,'2013-10-08 12:56:21','EXTC4-AAFK-7Z35',0,'2013-11-07 16:03:15',NULL,NULL,2),(139231,'a86VuhjjHcYOTBWLdfyO9W','complete',66547,NULL,4515,'2013-10-08 13:13:05','2013-10-13 15:15:29',13,'2013-10-08 13:13:04','CS-D77A-7VZY',0,'2013-10-13 15:15:29',NULL,NULL,5),(139233,'c3LsyvFLTjRB72r0VBokYo','complete',106811,NULL,4865,'2013-10-08 13:25:50','2013-11-07 11:48:38',12,'2013-10-08 13:25:49','EXTC4-AXQ9-7Z49',0,'2013-11-07 11:48:38',NULL,NULL,2),(139235,'bSfjKVGp1nBlAqtzXWwf15','complete',106813,NULL,4830,'2013-10-08 13:26:28','2013-10-11 18:03:32',8,'2013-10-08 13:26:28','EXTC5C6-ASDN-7Z3V',0,'2013-10-11 18:03:32',NULL,NULL,2),(139237,'baihIiwsbo65vKTsbAhX7V','complete',106815,NULL,4220,'2013-10-08 13:28:11','2013-11-01 09:19:17',8,'2013-10-08 13:28:10','EXTC5C6-B210-7Z4J',0,'2013-11-01 09:19:17',NULL,NULL,2),(139239,'cfnGNInlXfn4a8wpgqUpIH','complete',106815,NULL,4869,'2013-10-08 13:34:44','2013-10-16 14:58:27',8,'2013-10-08 13:34:43','EXTC5C6-B6LD-7Z4T',0,'2013-10-16 14:58:27',NULL,NULL,2),(139241,'bqBllNZivb9kRrkluGVp-u','complete',106817,NULL,4865,'2013-10-08 13:40:32','2013-10-08 14:01:12',12,'2013-10-08 13:40:31','EXTC4-B76B-7Z4X',0,'2013-10-08 14:01:12',NULL,NULL,2),(139243,'aF8tpnKpfgZP8AooMvc56G','complete',29665,NULL,4865,'2013-10-08 13:43:23','2013-11-07 11:48:34',12,'2013-10-08 13:43:22','EXTC4-B6Y2-7Z4V',0,'2013-11-07 11:48:34',NULL,NULL,2),(139245,'c3pe77Bh5pz6_WFNXaIJFO','complete',106819,NULL,4865,'2013-10-08 13:46:57','2013-10-17 13:24:30',12,'2013-10-08 13:46:56','EXTC4-B7SI-7Z51',0,'2013-10-17 13:24:30',NULL,NULL,2),(139247,'b3_R-sCknnXiHlS0obhePu','complete',106821,NULL,4865,'2013-10-08 13:48:47','2013-11-07 11:48:37',12,'2013-10-08 13:48:47','EXTC4-ALR2-7YK7',0,'2013-11-07 11:48:37',NULL,NULL,2),(139249,'a-8Q2n6djpziZC97FgG7b5','complete',106823,NULL,4854,'2013-10-08 13:58:20','2013-10-11 11:39:53',12,'2013-10-08 13:58:20','EXTC4-A3OL-7Z2T',0,'2013-10-11 11:39:53',NULL,NULL,2),(139251,'dKv69nQUTl_lJkQxpQiBkp','complete',106825,NULL,4865,'2013-10-08 14:04:52','2013-10-17 13:25:00',12,'2013-10-08 14:04:51','EXTC4-9NBM-7Z1R',0,'2013-10-17 13:25:00',NULL,NULL,2),(139253,'b6EvOKd-vd8jclgDwkkClr','active',106829,NULL,4838,'2013-10-08 14:18:01','2013-10-08 14:18:01',2,'2013-10-08 14:18:01','Int-BFJP-7Z5F',NULL,NULL,NULL,NULL,2),(139255,'b9R5B1ngHmrjv3ES3nhavP','active',106831,NULL,4818,'2013-10-08 14:20:07','2013-10-08 14:20:07',12,'2013-10-08 14:20:07','ExtC2C3-BOC5-7Z5T',NULL,NULL,NULL,NULL,2),(139257,'aOtsIdjUnaYRQ8Bg-OGc8H','complete',106833,NULL,4862,'2013-10-08 14:31:52','2013-10-11 14:23:17',12,'2013-10-08 14:31:52','ExtC2C3-BS7O-7Z5Z',0,'2013-10-11 14:23:17',NULL,NULL,2),(139259,'af8K6qJMPfJlQipef0h7li','active',106827,135,4798,'2013-10-08 14:36:03','2013-10-08 15:23:08',19,'2013-10-08 14:36:03','AAP-BPTU-7YZR',NULL,NULL,NULL,1,2),(139261,'dyyE6HA1ro6ywISMFSJWoh','complete',106835,NULL,4865,'2013-10-08 14:37:29','2013-11-07 11:48:39',12,'2013-10-08 14:37:28','EXTC4-BVAB-7Z65',0,'2013-11-07 11:48:39',NULL,NULL,2),(139263,'co8nObwX9f9zOIzgF5rdBk','complete',106837,NULL,4826,'2013-10-08 14:45:43','2013-10-22 10:45:01',12,'2013-10-08 14:45:42','EXTC4-8NR6-7YG3',0,'2013-10-22 10:45:01',NULL,NULL,2),(139265,'bIrrlfwBTdo6UvGMqnh_LU','complete',106839,NULL,4515,'2013-10-08 14:50:36','2013-10-11 09:24:09',13,'2013-10-08 14:50:36','CS-CJE2-7YNZ',0,'2013-10-11 09:24:09',NULL,NULL,5),(139267,'a4A6h42ynbYl7oa0FOvzUr','complete',106841,135,4802,'2013-10-08 14:59:03','2013-10-14 15:19:12',19,'2013-10-08 14:59:03','AAP-C8EW-7Z0N',0,'2013-10-14 15:19:12',NULL,1,2),(139269,'d5p-WnpILffAhtTi_7quW3','complete',104950,NULL,3733,'2013-10-08 14:59:03','2013-10-09 07:41:40',8,'2013-10-08 14:59:03','EXTC5C6-C54X-7Z6R',0,'2013-10-09 07:41:40',NULL,NULL,2),(139271,'dS4PhInMnmhQkABL8lhJaE','complete',106843,NULL,4865,'2013-10-08 15:01:14','2013-10-17 13:26:50',12,'2013-10-08 15:01:14','EXTC4-C6W6-7Z6V',0,'2013-10-17 13:26:50',NULL,NULL,2),(139273,'beGpY5uwHacQGwFq_rYLp0','active',106847,NULL,4515,'2013-10-08 15:06:11','2013-10-08 15:06:11',13,'2013-10-08 15:06:10','CS-B9W1-7Z57',NULL,NULL,NULL,NULL,5),(139275,'b8k5dj_Vfp3jSGnu90lmne','complete',106849,NULL,4517,'2013-10-08 15:21:00','2013-10-11 00:15:38',13,'2013-10-08 15:20:59','PS-C6FL-7YNN',0,'2013-10-11 00:15:38',NULL,NULL,5),(139277,'azfDZlpdXl25UElFxb80YF','complete',106851,NULL,4515,'2013-10-08 15:27:59','2013-10-21 10:38:00',13,'2013-10-08 15:27:58','CS-CPVR-7VZ2',0,'2013-10-21 10:38:00',NULL,NULL,5),(139279,'b4PW3TcLvkzywSLi2HX03y','complete',90510,NULL,4480,'2013-10-08 15:28:31','2013-10-14 15:07:00',12,'2013-10-08 15:28:31','EXTC4-CKHR-7Z7B',0,'2013-10-14 15:07:00',NULL,NULL,2),(139281,'ajrJ_YnvPgDyeDe-O_fzyH','talent',106853,NULL,4515,'2013-10-08 15:30:16','2013-10-09 16:15:27',13,'2013-10-08 15:30:14','CS-BQBA-7Z5X',0,'2013-10-09 16:15:27',NULL,NULL,5),(139283,'bEW52ofl1eg4WzN-dTaWSc','complete',106855,NULL,4800,'2013-10-08 15:37:16','2013-11-04 11:44:40',8,'2013-10-08 15:37:15','EXTC5C6-CEVF-7Z73',0,'2013-11-04 11:44:40',NULL,NULL,2),(139285,'bitowargveLlnNlm6FW-4G','complete',106857,NULL,4844,'2013-10-08 15:44:58','2013-10-21 07:49:41',12,'2013-10-08 15:44:57','EXTC4-CNKA-7Z7F',0,'2013-10-21 07:49:41',NULL,NULL,2),(139287,'dNXk42YOnaHjc0DvwM6oIj','complete',106861,NULL,4519,'2013-10-08 15:53:57','2013-10-09 16:15:29',15,'2013-10-08 15:53:57','GRADOB-CCCL-7Z6Z',0,'2013-10-09 16:15:29',NULL,NULL,5),(139289,'bp23jkA1rmzloyKdjcNUDu','complete',78974,NULL,4832,'2013-10-08 16:03:43','2013-10-31 14:19:39',12,'2013-10-08 16:03:43','EXTC4-CWB5-7Z7P',0,'2013-10-31 14:19:39',NULL,NULL,2),(139291,'a0eC5g0NThez4jGzU_tXAk','complete',106859,135,4798,'2013-10-08 16:14:02','2013-10-23 08:47:10',19,'2013-10-08 16:14:02','AAP-D0FZ-7Z1X',0,'2013-10-23 08:47:10',NULL,1,2),(139293,'d7yGGyjTHmzjUVow6-bnOo','complete',106863,137,4798,'2013-10-08 16:15:19','2013-10-23 08:47:27',19,'2013-10-08 16:15:18','AAP-D6K2-7Z23',0,'2013-10-23 08:47:27',NULL,1,2),(139295,'aCNqpLNcvivQdOxl9e4BwZ','complete',106867,NULL,4517,'2013-10-08 16:22:29','2013-10-09 17:15:26',13,'2013-10-08 16:22:28','PS-C5Y8-7Y50',0,'2013-10-09 17:15:26',NULL,NULL,5),(139297,'b7HwVZOHvcMyskfVnnJb18','complete',106869,NULL,4814,'2013-10-08 16:24:15','2013-10-09 15:14:26',12,'2013-10-08 16:24:14','ExtC2C3-D9SW-7Z89',0,'2013-10-09 15:14:26',NULL,NULL,2),(139299,'cSuc0HHYHfiz_i6piB0KNO','complete',106873,NULL,4533,'2013-10-08 16:29:51','2013-10-09 17:15:27',13,'2013-10-08 16:29:50','PPS-AJ4Q-7WF8',0,'2013-10-09 17:15:27',NULL,NULL,5),(139301,'d42pj0U6XdAPBiK92X-LA_','complete',106865,137,4798,'2013-10-08 16:30:03','2013-10-23 08:47:51',19,'2013-10-08 16:30:03','AAP-DD8I-7Z25',0,'2013-10-23 08:47:51',NULL,1,2),(139303,'a00nwUJyfmZ7DG2ObgxM58','complete',106871,135,4798,'2013-10-08 16:50:52','2013-11-20 17:13:38',19,'2013-10-08 16:50:52','AAP-DFX5-7Z2B',0,'2013-11-20 17:13:38',NULL,1,2),(139305,'afp-kauNLnRO5KfkNtz_Nu','complete',106875,137,4802,'2013-10-08 16:51:51','2013-10-14 15:25:45',19,'2013-10-08 16:51:51','AAP-DOXC-7Z2Z',0,'2013-10-14 15:25:45',NULL,1,2),(139307,'cOZVhlJGzhTj5ycQKgzqVz','complete',106879,NULL,4798,'2013-10-08 16:57:33','2013-10-23 08:48:20',8,'2013-10-08 16:57:33','EXTC5C6-DNJ4-7Z8P',0,'2013-10-23 08:48:20',NULL,NULL,2),(139309,'bpGPwbTGTlHk8NLE27Y4-v','complete',106877,135,4802,'2013-10-08 16:58:56','2013-11-15 09:29:45',19,'2013-10-08 16:58:55','AAP-DSZI-7Z31',0,'2013-11-15 09:29:45',NULL,1,2),(139311,'ay_5_IjlLhV4enIyfjrCmB','complete',106845,135,4798,'2013-10-08 17:00:42','2013-11-22 10:56:51',19,'2013-10-08 17:00:42','AAP-CDBH-7Z0T',0,'2013-11-22 10:56:51',NULL,1,2),(139313,'dZhfyNvIrjuOP73eDQfqGn','complete',106881,135,4800,'2013-10-08 17:03:34','2013-11-13 08:47:54',19,'2013-10-08 17:03:34','AAP-DV1V-7Z35',0,'2013-11-13 08:47:54',NULL,1,2),(139315,'bI43rx7eXdxyXClIePnd4V','complete',106883,137,4802,'2013-10-08 17:07:44','2013-11-15 09:29:56',19,'2013-10-08 17:07:44','AAP-DXHF-7Z37',0,'2013-11-15 09:29:56',NULL,1,2),(139317,'dR-wlzN21aplFqT3vgxlfJ','complete',106885,135,4800,'2013-10-08 17:12:23','2013-11-12 09:56:43',19,'2013-10-08 17:12:23','AAP-DZDW-7Z39',0,'2013-11-12 09:56:43',NULL,1,2),(139319,'b4F4VXBqXhwjT46Dmwz3Ge','complete',106887,137,4802,'2013-10-08 17:12:52','2013-10-23 11:42:42',19,'2013-10-08 17:12:52','AAP-E0PG-7Z3B',0,'2013-10-23 11:42:42',NULL,1,2),(139321,'a37T4DNQDgk5peYVp5hhqs','complete',106889,135,4800,'2013-10-08 17:22:51','2013-11-15 08:24:58',19,'2013-10-08 17:22:50','AAP-E2YM-7Z3D',0,'2013-11-15 08:24:58',NULL,1,2),(139323,'aMDusX0LrjSP-aSOGbvBH2','complete',106891,NULL,4865,'2013-10-08 17:26:39','2013-10-17 13:28:47',12,'2013-10-08 17:26:38','EXTC4-E29P-7Z9P',0,'2013-10-17 13:28:47',NULL,NULL,2),(139325,'aGXV77EgHpP7UxQzleiQEc','complete',106893,NULL,4865,'2013-10-08 17:50:00','2013-11-07 11:48:38',12,'2013-10-08 17:49:59','EXTC4-E3TF-7Z9R',0,'2013-11-07 11:48:38',NULL,NULL,2),(139327,'a83Amh5OXadjmZdC121Sbw','complete',106895,NULL,4865,'2013-10-08 17:56:29','2013-10-17 13:30:38',12,'2013-10-08 17:56:29','EXTC4-EGJ9-7ZA3',0,'2013-10-17 13:30:38',NULL,NULL,2),(139329,'bFtB5nJCrc6Raiwc9BrTCl','complete',106897,NULL,4854,'2013-10-08 17:58:27','2013-10-11 11:40:13',12,'2013-10-08 17:58:27','EXTC4-8F82-7YZB',0,'2013-10-11 11:40:13',NULL,NULL,2),(139331,'dMETsxCWPj6yJ1SKlnaT4b','complete',106899,NULL,4814,'2013-10-08 18:00:16','2013-10-09 15:11:20',12,'2013-10-08 18:00:16','ExtC2C3-A4JN-7Z2X',0,'2013-10-09 15:11:20',NULL,NULL,2),(139333,'dc06tqJFvlY4-T2IMLjNIk','complete',106901,NULL,4515,'2013-10-08 18:00:19','2013-10-09 15:15:30',13,'2013-10-08 18:00:18','CS-CJ3E-7Z79',0,'2013-10-09 15:15:30',NULL,NULL,5),(139335,'dl67-4Qt9oTO1xv5d3sVxV','complete',106903,NULL,4515,'2013-10-08 18:01:04','2013-10-15 08:39:40',13,'2013-10-08 18:01:03','CS-DZGA-7Z9F',0,'2013-10-15 08:39:40',NULL,NULL,5),(139337,'ao5-d-Wj9e-yUEW0TjqTk5','complete',106905,NULL,4862,'2013-10-08 18:06:38','2013-10-11 14:23:13',12,'2013-10-08 18:06:38','ExtC2C3-CYRC-7Z7T',0,'2013-10-11 14:23:13',NULL,NULL,2),(139339,'a0FtqrKCznM4Y7gfCfzL3O','active',106907,NULL,4818,'2013-10-08 18:07:14','2013-10-08 18:07:14',12,'2013-10-08 18:07:14','ExtC2C3-EHMV-7ZA5',NULL,NULL,NULL,NULL,2),(139341,'c5tURZ0l5ffkag3j5dTMOA','complete',106909,NULL,4515,'2013-10-08 18:07:39','2013-10-15 10:25:40',13,'2013-10-08 18:07:39','CS-DXMP-7Z99',0,'2013-10-15 10:25:40',NULL,NULL,5),(139343,'aQHqPb8PrgY6D_xfY6c7Qt','talent',106911,NULL,4515,'2013-10-08 18:13:40','2013-10-09 18:16:42',13,'2013-10-08 18:13:39','CS-DJCJ-7Z8L',0,'2013-10-09 18:16:42',NULL,NULL,5),(139345,'b-RXwsN5niaPVKruNztRgh','complete',106913,NULL,4515,'2013-10-08 18:15:02','2013-10-13 17:15:22',13,'2013-10-08 18:15:01','CS-FJ8C-7WNK',0,'2013-10-13 17:15:22',NULL,NULL,5),(139347,'aLMUkY3PboDzdB62bWwspT','complete',106915,NULL,4865,'2013-10-08 18:21:00','2013-11-07 11:48:35',12,'2013-10-08 18:21:00','EXTC4-D3E5-7Z7Z',0,'2013-11-07 11:48:35',NULL,NULL,2),(139349,'cd2QH_5oPdEkwPxHf_JgTO','complete',106917,NULL,4764,'2013-10-08 18:48:48','2013-10-15 10:06:48',8,'2013-10-08 18:48:47','EXTC5C6-F3A7-7ZAZ',0,'2013-10-15 10:06:48',NULL,NULL,2),(139351,'aXzAuAiv9aOl2p7h3AjWdU','complete',106919,NULL,4826,'2013-10-08 19:18:27','2013-10-22 10:52:46',12,'2013-10-08 19:18:26','EXTC4-F0LT-7ZAN',0,'2013-10-22 10:52:46',NULL,NULL,2),(139353,'dU4uDOzpjpViwukDYmDD1n','complete',13257,NULL,4776,'2013-10-08 19:21:35','2013-10-31 10:53:44',6,'2013-10-08 19:21:35','Int-FM6D-7ZBN',0,'2013-10-31 10:53:44',NULL,NULL,2),(139355,'d_gDBE4TTik6Z1P_VpRtdD','complete',106921,NULL,4796,'2013-10-08 19:34:05','2013-10-15 08:13:49',12,'2013-10-08 19:34:05','EXTC4-EQDG-7ZAD',0,'2013-10-15 08:13:49',NULL,NULL,2),(139357,'cqe-FTdezbtPziHg_yS1Cn','complete',106923,NULL,4480,'2013-10-08 19:34:20','2013-10-14 15:15:06',12,'2013-10-08 19:34:19','EXTC4-FIFU-7ZBJ',0,'2013-10-14 15:15:06',NULL,NULL,2),(139359,'dEkiw1WiXgPOVxlP07OUqp','complete',106925,NULL,4804,'2013-10-08 19:35:10','2013-10-16 09:59:37',12,'2013-10-08 19:35:10','ExtC2C3-F8GG-7ZB3',0,'2013-10-16 09:59:37',NULL,NULL,2),(139361,'b4xA2CcnTicO1j2ehGvrfz','complete',68616,NULL,4105,'2013-10-08 19:50:47','2013-10-10 14:12:25',12,'2013-10-08 19:50:46','ExtC2C3-FRJ4-7ZBV',0,'2013-10-10 14:12:25',NULL,NULL,2),(139363,'cDwV5l4dLm2y_HGac2BN3e','complete',106927,NULL,4517,'2013-10-08 19:57:54','2013-10-21 10:39:39',13,'2013-10-08 19:57:53','PS-EYLE-7ZAL',0,'2013-10-21 10:39:39',NULL,NULL,5),(139365,'azAfnoCJbh45jaQGDj9mXU','complete',68616,NULL,4854,'2013-10-08 19:57:55','2013-10-11 11:40:40',12,'2013-10-08 19:57:54','EXTC4-G3OL-7ZCB',0,'2013-10-11 11:40:40',NULL,NULL,2),(139367,'aSgFTszLLcDQtuzXo494IY','complete',106929,NULL,4517,'2013-10-08 20:00:46','2013-10-09 20:15:46',13,'2013-10-08 20:00:46','PS-FJES-7ZBL',0,'2013-10-09 20:15:46',NULL,NULL,5),(139369,'clOjiIqPXcVROxWg0zM9Fs','complete',106931,NULL,4517,'2013-10-08 20:10:37','2013-10-10 21:15:51',13,'2013-10-08 20:10:35','PS-F4DE-7YRX',0,'2013-10-10 21:15:51',NULL,NULL,5),(139371,'bxHsU2V2XgoPS_gOi7armM','complete',106933,NULL,3787,'2013-10-08 20:11:19','2013-10-15 14:06:37',8,'2013-10-08 20:11:19','EXTC5C6-G5ZB-7ZCF',0,'2013-10-15 14:06:37',NULL,NULL,2),(139373,'dXrdWCrT9a-4yxTtsXr06b','complete',106935,NULL,4764,'2013-10-08 20:34:42','2013-10-15 10:01:20',8,'2013-10-08 20:34:42','EXTC5C6-FBEE-7ZB9',0,'2013-10-15 10:01:20',NULL,NULL,2),(139375,'a_Tnmq5JbhHyJ7qd6GKQCA','complete',106937,NULL,4804,'2013-10-08 20:36:16','2013-10-16 09:59:17',12,'2013-10-08 20:36:15','ExtC2C3-9GP0-7YHF',0,'2013-10-16 09:59:17',NULL,NULL,2),(139377,'bXbWNdW19m749lVI18fgAG','complete',106939,NULL,4865,'2013-10-08 20:49:36','2013-10-17 13:31:35',12,'2013-10-08 20:49:36','EXTC4-GLUL-7YTV',0,'2013-10-17 13:31:35',NULL,NULL,2),(139379,'ac_eCLOeDhkRAlYu4Mq0ib','complete',106935,NULL,4762,'2013-10-08 20:54:14','2013-10-15 10:01:16',8,'2013-10-08 20:54:14','EXTC5C6-GSED-7ZD1',0,'2013-10-15 10:01:16',NULL,NULL,2),(139381,'clhaGQ8ITdvkK665JsTIvM','complete',49801,NULL,4551,'2013-10-08 20:57:38','2013-10-12 16:15:23',13,'2013-10-08 20:57:37','GLASC-9JP3-7XQ2',0,'2013-10-12 16:15:23',NULL,NULL,5),(139383,'adsxg27BTmdlMebT1Ajicf','active',106941,NULL,4818,'2013-10-08 21:12:28','2013-10-08 21:12:28',12,'2013-10-08 21:12:28','ExtC2C3-GIBC-7ZCN',NULL,NULL,NULL,NULL,2),(139385,'aBFc-Gkmnb4Potq0OjUxIW','active',106943,NULL,4818,'2013-10-08 21:22:10','2013-10-08 21:22:10',12,'2013-10-08 21:22:09','ExtC2C3-H4GZ-7ZDN',NULL,NULL,NULL,NULL,2),(139387,'b30a8i9LTa6zbrv2bprKXs','complete',55760,NULL,4515,'2013-10-08 21:46:34','2013-10-11 13:36:20',13,'2013-10-08 21:46:33','CS-G4UP-7ZCD',0,'2013-10-11 13:36:20',NULL,NULL,5),(139389,'cdItEIMhvpqyN35SVYWJPr','complete',106945,NULL,4830,'2013-10-08 21:48:29','2013-11-19 14:22:43',8,'2013-10-08 21:48:29','EXTC5C6-H841-7ZDT',0,'2013-11-19 14:22:43',NULL,NULL,2),(139391,'bLYZxnXe5e6RkiOye7k7-L','complete',106947,NULL,4826,'2013-10-08 21:48:45','2013-10-22 10:49:33',12,'2013-10-08 21:48:44','EXTC4-H1E2-7ZDF',0,'2013-10-22 10:49:33',NULL,NULL,2),(139393,'dVcLJncPDc9iDWiQpmXBFQ','complete',106949,NULL,4529,'2013-10-08 21:59:47','2013-10-16 10:49:09',13,'2013-10-08 21:59:46','PCS-GE1I-7ZCL',0,'2013-10-16 10:49:09',NULL,NULL,5),(139395,'b-jZoadqvcqycUZyDJOFTd','complete',94577,NULL,4830,'2013-10-08 22:00:19','2013-10-11 18:09:42',8,'2013-10-08 22:00:18','EXTC5C6-HMMJ-7ZE1',0,'2013-10-11 18:09:42',NULL,NULL,2),(139397,'cytgBAXwrcDkq81X8pQ-U_','complete',106951,NULL,4515,'2013-10-08 22:12:37','2013-10-09 22:15:42',13,'2013-10-08 22:12:35','CS-D7OD-7Z85',0,'2013-10-09 22:15:42',NULL,NULL,5),(139399,'cECI2BIRXgBB_Od7P2pKtP','complete',22349,NULL,4862,'2013-10-08 22:37:01','2013-10-11 14:23:12',12,'2013-10-08 22:37:01','ExtC2C3-I4IY-7ZED',0,'2013-10-11 14:23:12',NULL,NULL,2),(139401,'b1A2NYS5njyQJc-ur-GcZv','complete',106953,NULL,4854,'2013-10-08 22:50:00','2013-10-11 11:41:09',12,'2013-10-08 22:50:00','EXTC4-G3JK-7ZC9',0,'2013-10-11 11:41:09',NULL,NULL,2),(139403,'dl0-ENkI9gxBFeg3MtfHF2','complete',106955,NULL,4480,'2013-10-08 22:57:31','2013-11-26 16:08:40',6,'2013-10-08 22:57:30','Int-I6FH-7ZEF',0,'2013-11-26 16:08:40',NULL,NULL,2),(139405,'bOf6TPUf9hezXF8mk_b8_d','complete',106957,NULL,4480,'2013-10-09 00:41:14','2013-10-14 15:17:09',12,'2013-10-09 00:41:13','EXTC4-13FN-7YWB',0,'2013-10-14 15:17:09',NULL,NULL,2),(139407,'btfSsrjWvjsjcpv2w5Bctl','complete',106957,NULL,4826,'2013-10-09 00:41:23','2013-10-22 10:42:27',12,'2013-10-09 00:41:22','EXTC4-1D21-7YWF',0,'2013-10-22 10:42:27',NULL,NULL,2),(139409,'dHxdLpCq5hmiI8idRNnhe5','complete',41263,NULL,4846,'2013-10-09 04:29:18','2013-10-21 14:49:02',6,'2013-10-09 04:29:18','Int-46EC-7ZF3',0,'2013-10-21 14:49:02',NULL,NULL,2),(139411,'d1glCxItfkOQoXtQjUXXfL','complete',41263,NULL,4844,'2013-10-09 04:29:51','2013-10-22 10:49:18',6,'2013-10-09 04:29:50','Int-464U-7ZF1',0,'2013-10-22 10:49:18',NULL,NULL,2),(139413,'dTFdWM9MLppztCo5ds3dkq','talent',106959,NULL,4515,'2013-10-09 07:56:27','2013-10-10 08:15:26',13,'2013-10-09 07:56:26','CS-BFCM-7WHC',0,'2013-10-10 08:15:26',NULL,NULL,5),(139415,'dvpQUr_VfiNQwOPhp9KiGQ','complete',106961,NULL,4802,'2013-10-09 08:00:42','2013-11-15 09:30:25',12,'2013-10-09 08:00:41','EXTC4-F1RN-7ZAT',0,'2013-11-15 09:30:25',NULL,NULL,2),(139417,'c0HpTlimDmvjAGouwfczTX','complete',106777,135,4798,'2013-10-09 08:26:58','2013-11-08 12:43:16',19,'2013-10-09 08:26:58','AAP-9SK0-7YXD',0,'2013-11-08 12:43:16',NULL,1,2),(139419,'al3Fb9moLo0yqgIUH9o9Rq','complete',106963,NULL,4515,'2013-10-09 08:44:16','2013-10-09 14:15:31',13,'2013-10-09 08:44:15','CS-C1BY-7WI2',0,'2013-10-09 14:15:31',NULL,NULL,5),(139421,'aFK53MNiXeWArDF6q8Ynh1','active',106967,NULL,4270,'2013-10-09 08:47:11','2013-10-09 08:47:11',6,'2013-10-09 08:47:11','Int-78HU-7ZG5',NULL,NULL,NULL,NULL,2),(139423,'c4ko5FUu1b3BkIPJnLBCw4','complete',106969,NULL,4862,'2013-10-09 08:49:03','2013-10-11 14:23:14',12,'2013-10-09 08:49:02','ExtC2C3-785F-7ZG1',0,'2013-10-11 14:23:14',NULL,NULL,2),(139425,'bf3ge804vl4iwsHd7L78qU','complete',106965,135,4796,'2013-10-09 08:57:41','2013-11-15 08:21:09',19,'2013-10-09 08:57:41','AAP-7JFR-7ZD5',0,'2013-11-15 08:21:09',NULL,1,2),(139427,'dRaP6fVBPeMkUMqNQA2VoI','active',106971,NULL,4818,'2013-10-09 09:06:06','2013-10-09 09:06:06',12,'2013-10-09 09:06:06','ExtC2C3-7DUF-7ZGL',NULL,NULL,NULL,NULL,2),(139429,'dodSjTnZDhoAL829Ry2AnV','complete',106973,NULL,4865,'2013-10-09 09:09:43','2013-10-17 13:32:14',12,'2013-10-09 09:09:43','EXTC4-7Q9X-7ZGZ',0,'2013-10-17 13:32:14',NULL,NULL,2),(139431,'dgCNiwd0fgwygt5gF8Mczd','active',106975,NULL,4818,'2013-10-09 09:25:59','2013-10-09 09:25:59',12,'2013-10-09 09:25:59','ExtC2C3-7IRU-7ZGP',NULL,NULL,NULL,NULL,2),(139433,'cfUbaUV2jdHApRwhtrZaUd','complete',106977,NULL,4826,'2013-10-09 09:28:25','2013-10-29 17:51:31',12,'2013-10-09 09:28:24','EXTC4-7WMX-7ZH5',0,'2013-10-29 17:51:31',NULL,NULL,2),(139435,'df7l--XareSjOMRGJ_BLDg','complete',106979,NULL,4867,'2013-10-09 09:35:09','2013-11-07 16:03:56',12,'2013-10-09 09:35:07','EXTC4-7UCM-7YYV',0,'2013-11-07 16:03:56',NULL,NULL,2),(139437,'dhQI3CUNHnt5Mir7ZNW1Zy','complete',106981,NULL,4533,'2013-10-09 09:36:21','2013-10-10 10:15:38',13,'2013-10-09 09:36:20','PPS-79FB-7ZGD',0,'2013-10-10 10:15:38',NULL,NULL,5),(139439,'a1TUh3KK9ds4nmUIB2GL9_','complete',106983,NULL,4844,'2013-10-09 09:39:33','2013-10-22 10:49:30',12,'2013-10-09 09:39:33','EXTC4-6V9Y-7ZFJ',0,'2013-10-22 10:49:30',NULL,NULL,2),(139441,'cgFd81HBjh-zRXnCyW-G1g','complete',106985,NULL,4796,'2013-10-09 09:40:25','2013-10-23 10:41:41',12,'2013-10-09 09:40:24','EXTC4-7WV4-7ZH7',0,'2013-10-23 10:41:41',NULL,NULL,2),(139443,'d3Tuj7RUHoZlD6iN7mmgdT','complete',106987,NULL,4865,'2013-10-09 09:40:40','2013-10-17 13:32:49',12,'2013-10-09 09:40:39','EXTC4-7BML-7ZGJ',0,'2013-10-17 13:32:49',NULL,NULL,2),(139445,'aSQ0wMoyDifjTFA66fV__z','complete',106989,NULL,4865,'2013-10-09 09:42:17','2013-10-17 13:33:16',12,'2013-10-09 09:42:17','EXTC4-7YZY-7ZHB',0,'2013-10-17 13:33:16',NULL,NULL,2),(139447,'bGs3rghlHhiQ18CQp9T9wK','complete',106991,NULL,4826,'2013-10-09 09:46:39','2013-10-22 10:42:56',12,'2013-10-09 09:46:39','EXTC4-82M0-7ZHJ',0,'2013-10-22 10:42:56',NULL,NULL,2),(139449,'aD3fk_yS9p-krDWuaWdvxL','complete',106993,NULL,4865,'2013-10-09 09:47:41','2013-10-17 13:34:16',12,'2013-10-09 09:47:41','EXTC4-849V-7YZ3',0,'2013-10-17 13:34:16',NULL,NULL,2),(139451,'dc5VdWecDnVOHaiDV61ZdA','active',106995,NULL,4519,'2013-10-09 09:59:06','2013-10-09 10:57:06',15,'2013-10-09 09:59:05','GRADOB-8UD8-7Y16',0,NULL,NULL,NULL,5),(139453,'dMLBUe4LDilO0D-6r8XAKr','complete',106997,NULL,4515,'2013-10-09 10:07:17','2013-10-21 10:38:12',13,'2013-10-09 10:07:16','CS-PIH-7ZEL',0,'2013-10-21 10:38:12',NULL,NULL,5),(139455,'b60sb8dRXnqzMnR2Z_rt-f','complete',106999,NULL,4531,'2013-10-09 10:26:24','2013-10-09 11:41:59',13,'2013-10-09 10:26:23','PPS-IAV0-7XMC',0,'2013-10-09 11:41:59',NULL,NULL,5),(139457,'dXZ1XB-o5doyCftCpKwJ53','complete',107001,NULL,4796,'2013-10-09 10:27:08','2013-10-14 16:09:12',12,'2013-10-09 10:27:08','EXTC4-8N4I-7ZI5',0,'2013-10-14 16:09:12',NULL,NULL,2),(139459,'aDD91FQzrcFPmTbPhOet7C','complete',107003,NULL,4766,'2013-10-09 10:39:17','2013-10-15 11:46:18',8,'2013-10-09 10:39:16','EXTC5C6-8PVF-7ZID',0,'2013-10-15 11:46:18',NULL,NULL,2),(139461,'arcHJnXivhZkUIeeK3onPT','complete',107005,NULL,4551,'2013-10-09 10:41:20','2013-10-21 10:39:23',13,'2013-10-09 10:41:19','GLASC-69G-7YVV',0,'2013-10-21 10:39:23',NULL,NULL,5),(139463,'bN22zK2Kjj3ygdcXysF-VN','complete',107007,NULL,4830,'2013-10-09 10:45:10','2013-10-11 18:03:47',8,'2013-10-09 10:45:10','EXTC5C6-8M2S-7YZN',0,'2013-10-11 18:03:47',NULL,NULL,2),(139465,'b_34-lVb5nljjMHrln533X','complete',107009,NULL,4865,'2013-10-09 10:53:50','2013-10-17 14:27:50',12,'2013-10-09 10:53:50','EXTC4-7HJE-7ZGN',0,'2013-10-17 14:27:50',NULL,NULL,2),(139467,'dmMrvTTavkTl8YXzONLfpo','complete',107011,51,4678,'2013-10-09 11:05:14','2013-11-15 13:20:58',19,'2013-10-09 11:05:14','AAP-9A5Z-7ZEZ',0,'2013-11-15 13:20:58',NULL,1,2),(139471,'bDG6AnXxbns5WfsVN8kHOh','complete',107013,NULL,4854,'2013-10-09 11:06:46','2013-10-11 11:41:52',12,'2013-10-09 11:06:46','EXTC4-8YNI-7ZIX',0,'2013-10-11 11:41:52',NULL,NULL,2),(139473,'da2e1AV1Dk8y6S8m_7TIX0','active',107015,51,4678,'2013-10-09 11:09:08','2013-10-09 14:45:58',19,'2013-10-09 11:09:08','AAP-9CKA-7ZF3',NULL,NULL,NULL,1,2),(139475,'dw2Nlb75nkbld66bCwUx_E','complete',107017,NULL,4830,'2013-10-09 11:22:27','2013-10-11 18:04:04',8,'2013-10-09 11:22:26','EXTC5C6-9B5J-7ZJB',0,'2013-10-11 18:04:04',NULL,NULL,2),(139477,'dbZSYfF5bcv5a6BJTwBAAT','complete',107023,NULL,4551,'2013-10-09 11:30:59','2013-10-09 15:15:31',13,'2013-10-09 11:30:58','GLASC-8TZY-7ZIH',0,'2013-10-09 15:15:31',NULL,NULL,5),(139479,'aX9R5chh5eEQdbrbn4ggpA','complete',104458,NULL,4865,'2013-10-09 11:32:32','2013-10-17 13:39:27',12,'2013-10-09 11:32:31','EXTC4-9KGB-7ZJX',0,'2013-10-17 13:39:27',NULL,NULL,2),(139481,'bAoTv_k-jmVR5mgQg8W75w','complete',107027,NULL,4865,'2013-10-09 11:38:41','2013-10-17 13:51:55',12,'2013-10-09 11:38:41','EXTC4-9K5F-7ZJV',0,'2013-10-17 13:51:55',NULL,NULL,2),(139483,'cBlKXJlL5gRycSg8xb-E7X','complete',107029,NULL,4776,'2013-10-09 11:39:51','2013-10-31 10:53:48',6,'2013-10-09 11:39:51','Int-9GLA-7ZJN',0,'2013-10-31 10:53:48',NULL,NULL,2),(139485,'dd7XwGhx5h9PIbLEnCQOUB','complete',107025,137,4798,'2013-10-09 11:42:08','2013-11-15 09:19:35',19,'2013-10-09 11:42:08','AAP-9QN9-7ZFJ',0,'2013-11-15 09:19:34',NULL,1,2),(139487,'bpFAmvOd5eijqmEnbO3kFp','complete',3255,NULL,4848,'2013-10-09 11:44:29','2013-11-13 14:33:31',6,'2013-10-09 11:44:29','Int-93V1-7ZJ5',1,'2013-11-13 14:33:31',NULL,NULL,2),(139489,'avaNphePnoMOH7KWRzyuHk','complete',107021,51,4678,'2013-10-09 11:44:37','2013-11-15 13:20:59',19,'2013-10-09 11:44:37','AAP-9NNW-7ZF9',0,'2013-11-15 13:20:59',NULL,1,2),(139491,'a7a51TwVfhF6jQbVc9Ne1x','complete',107019,135,4796,'2013-10-09 11:45:11','2013-10-21 11:09:10',19,'2013-10-09 11:45:10','AAP-9NDV-7ZF7',0,'2013-10-21 11:09:10',NULL,1,2),(139493,'bv6OQjDvLeZyiMmTxx-a6p','complete',107031,NULL,4547,'2013-10-09 11:52:03','2013-10-12 12:15:24',13,'2013-10-09 11:52:02','PLASC-91OH-7ZJ3',0,'2013-10-12 12:15:24',NULL,NULL,5),(139495,'aRXrzdtofeukLKp-eDBfe6','complete',49633,NULL,4865,'2013-10-09 12:01:02','2013-10-17 13:59:36',12,'2013-10-09 12:01:01','EXTC4-9WB6-7ZKV',0,'2013-10-17 13:59:36',NULL,NULL,2),(139497,'dy4Fg6Qkbo0kfVSa9HOk8j','complete',107033,NULL,4762,'2013-10-09 12:29:34','2013-10-09 15:11:46',8,'2013-10-09 12:29:33','EXTC5C6-A3AZ-7ZL3',0,'2013-10-09 15:11:46',NULL,NULL,2),(139499,'bejD3yKG1fxPW5DSVxmDPj','complete',92378,NULL,4782,'2013-10-09 12:30:27','2013-11-04 11:11:54',8,'2013-10-09 12:30:27','EXTC5C6-ABRL-7ZLR',0,'2013-11-04 11:11:54',NULL,NULL,2),(139501,'biRyMAkevaryAd-0FNHfaO','complete',107033,NULL,4814,'2013-10-09 12:34:35','2013-10-09 15:11:41',12,'2013-10-09 12:34:35','ExtC2C3-ADGX-7ZLT',0,'2013-10-09 15:11:41',NULL,NULL,2),(139503,'cCqfv589DkJljdVVwc8EvO','complete',107035,NULL,4862,'2013-10-09 12:36:08','2013-10-09 15:09:44',12,'2013-10-09 12:36:08','ExtC2C3-9VF1-7ZKR',0,'2013-10-09 15:09:44',NULL,NULL,2),(139505,'bvJpTQeG1kZkBk--PCUFlX','complete',107035,NULL,4762,'2013-10-09 12:36:12','2013-10-09 15:09:39',8,'2013-10-09 12:36:12','EXTC5C6-A3OX-7ZL5',0,'2013-10-09 15:09:39',NULL,NULL,2),(139507,'ciL66FdQzlHiOuNtxOwEOn','complete',107035,NULL,4814,'2013-10-09 12:36:18','2013-10-09 15:09:35',12,'2013-10-09 12:36:18','ExtC2C3-A49V-7ZL7',0,'2013-10-09 15:09:35',NULL,NULL,2),(139509,'dTDLGjBDHeqPSEMrsyJr6I','complete',107037,NULL,4865,'2013-10-09 12:39:01','2013-10-17 13:57:13',12,'2013-10-09 12:39:01','EXTC4-9SN6-7ZKB',0,'2013-10-17 13:57:13',NULL,NULL,2),(139511,'bsggCxYgzljy52IVmXzEf3','complete',107035,NULL,4105,'2013-10-09 12:51:46','2013-10-11 09:16:03',12,'2013-10-09 12:51:45','ExtC2C3-AKKE-7ZLZ',0,'2013-10-11 09:16:03',NULL,NULL,2),(139513,'bidlf6-5XhMPyaQ4E9XxSh','complete',70316,NULL,4087,'2013-10-09 12:57:33','2013-10-21 14:19:59',12,'2013-10-09 12:57:33','ExtC2C3-A59B-7ZLD',0,'2013-10-21 14:19:59',NULL,NULL,2),(139515,'dvdygkGnTnN6oFfcfErwSB','complete',107039,NULL,4766,'2013-10-09 13:13:42','2013-10-09 15:12:09',8,'2013-10-09 13:13:42','EXTC5C6-AP0Y-7ZMD',0,'2013-10-09 15:12:09',NULL,NULL,2),(139517,'am4HWXBK9mOOXsEOKAcYvx','complete',107039,NULL,4814,'2013-10-09 13:22:52','2013-10-09 15:12:06',12,'2013-10-09 13:22:51','ExtC2C3-AWBW-7ZMV',0,'2013-10-09 15:12:06',NULL,NULL,2),(139519,'d40ZMIXm9n5iFdyTftCGf1','complete',107041,NULL,4844,'2013-10-09 13:32:40','2013-10-21 07:49:39',12,'2013-10-09 13:32:39','EXTC4-AVYJ-7ZMR',0,'2013-10-21 07:49:39',NULL,NULL,2),(139521,'aGRc0N_75ppBifkeJILAb_','complete',107043,NULL,3851,'2013-10-09 13:40:33','2013-10-17 10:09:52',10,'2013-10-09 13:40:32','EXTC5C6-AW9E-7ZMT',0,'2013-10-17 10:09:52',NULL,NULL,2),(139523,'aWv3NXks9nTztBOTMAv6JR','complete',107045,NULL,4780,'2013-10-09 13:41:33','2013-10-30 10:00:02',8,'2013-10-09 13:41:33','EXTC5C6-B5TD-7ZNB',0,'2013-10-30 10:00:02',NULL,NULL,2),(139525,'aLyR5INIniuByHOIxCze5s','active',63162,NULL,4515,'2013-10-09 13:57:59','2013-10-09 13:57:59',13,'2013-10-09 13:57:58','CS-BJLD-7YM9',NULL,NULL,NULL,NULL,5),(139527,'ax1Mr8BLjlgyyXr6VXDb2I','complete',107051,NULL,4867,'2013-10-09 14:06:07','2013-10-25 10:13:18',12,'2013-10-09 14:06:07','EXTC4-BBAT-7ZNF',0,'2013-10-25 10:13:18',NULL,NULL,2),(139529,'b6jgG-r2Lkql-hQY1NEKx9','active',107049,135,4796,'2013-10-09 14:11:19','2013-10-09 19:18:38',19,'2013-10-09 14:11:19','AAP-BM9H-7ZHB',NULL,NULL,NULL,1,2),(139531,'cJUbbMMsnmZ5RF-u7FHTUu','complete',107047,135,4798,'2013-10-09 14:13:25','2013-11-15 09:19:51',19,'2013-10-09 14:13:25','AAP-BG75-7ZH7',0,'2013-11-15 09:19:51',NULL,1,2),(139533,'dLMjBwOIXp4AhErXfN97Rv','complete',107053,NULL,4865,'2013-10-09 14:16:59','2013-10-17 13:57:33',12,'2013-10-09 14:16:58','EXTC4-BKF9-7ZNZ',0,'2013-10-17 13:57:33',NULL,NULL,2),(139535,'afcJynHd9oZBGfK2Yo420w','complete',107055,NULL,4796,'2013-10-09 14:20:35','2013-10-14 16:03:06',12,'2013-10-09 14:20:35','EXTC4-BF8P-7ZNT',0,'2013-10-14 16:03:06',NULL,NULL,2),(139537,'cuXP-V_JLok6mq6Kunhc9H','complete',107057,NULL,4796,'2013-10-09 14:21:18','2013-10-11 08:19:49',12,'2013-10-09 14:21:17','EXTC4-AQHH-7ZMF',0,'2013-10-11 08:19:49',NULL,NULL,2),(139539,'bU5YzONOfhVAHQS1pOZ3--','complete',102750,NULL,4854,'2013-10-09 14:23:28','2013-10-11 14:38:19',12,'2013-10-09 14:23:28','EXTC4-BS3U-7ZON',0,'2013-10-11 14:38:19',NULL,NULL,2),(139541,'cAHDYOz0Dduy3exrEMm6O5','complete',94977,NULL,4480,'2013-10-09 14:23:57','2013-10-14 15:17:45',12,'2013-10-09 14:23:56','EXTC4-A6LJ-7ZLJ',0,'2013-10-14 15:17:45',NULL,NULL,2),(139543,'dgSgCIs4ncD4jtl65ZHVRl','complete',107059,NULL,4515,'2013-10-09 14:31:34','2013-10-18 22:15:41',13,'2013-10-09 14:31:34','CS-AJUB-7ZLX',0,'2013-10-18 22:15:41',NULL,NULL,5),(139545,'aH9N7CLnXbAPHnvU-AhlXP','talent',107061,NULL,4529,'2013-10-09 14:35:18','2013-10-10 15:15:26',13,'2013-10-09 14:35:18','PCS-B4B2-7WYK',0,'2013-10-10 15:15:26',NULL,NULL,5),(139547,'aGQZgtK6rbQBXv1AIGoATY','complete',107063,NULL,4863,'2013-10-09 14:36:54','2013-10-30 08:57:48',12,'2013-10-09 14:36:54','ExtC2C3-9UMM-7ZKP',0,'2013-10-30 08:57:48',NULL,NULL,2),(139549,'bQyoJSaxXdw6Ksdazt_d-S','active',107067,NULL,4818,'2013-10-09 14:45:02','2013-10-09 14:45:02',12,'2013-10-09 14:45:02','ExtC2C3-BZ2X-7ZOZ',NULL,NULL,NULL,NULL,2),(139551,'cmdony1KPbRiaNYcfljNn7','complete',107069,NULL,4848,'2013-10-09 15:03:20','2013-10-23 08:16:44',12,'2013-10-09 15:03:20','ExtC2C3-BVG8-7ZOR',0,'2013-10-23 08:16:44',NULL,NULL,2),(139553,'cER3tWyOXloiDkZYBLTSfj','complete',107071,NULL,4844,'2013-10-09 15:08:16','2013-10-21 07:49:40',12,'2013-10-09 15:08:16','EXTC4-C3YX-7ZP5',0,'2013-10-21 07:49:40',NULL,NULL,2),(139555,'aH7YdHBn5b64tbRwH8U5Xr','complete',107073,NULL,4794,'2013-10-09 15:10:48','2013-10-21 10:36:30',6,'2013-10-09 15:10:48','Int-BYH8-7ZOX',0,'2013-10-21 10:36:30',NULL,NULL,2),(139557,'dF7_t8brvh-zoAMXXV7hQ1','complete',107075,NULL,4517,'2013-10-09 15:14:46','2013-11-13 12:45:25',13,'2013-10-09 15:14:45','PS-BW1B-7ZOT',0,'2013-11-13 12:45:25',NULL,NULL,5),(139559,'cD-jeLO4LmUi168DKz9Md8','complete',107077,NULL,4519,'2013-10-09 15:41:10','2013-10-10 08:22:07',15,'2013-10-09 15:41:10','GRADOB-C9E8-7ZPB',0,'2013-10-10 08:22:07',NULL,NULL,5),(139561,'bsrUDdflHoC59eLgYNiJv-','active',107079,134,4863,'2013-10-09 15:49:14','2013-10-10 10:28:07',19,'2013-10-09 15:49:14','AAP-CX5S-7ZJ3',NULL,NULL,NULL,1,2),(139563,'afUmLW3nzaC7BmTDPMkyif','complete',107083,NULL,4865,'2013-10-09 16:00:04','2013-10-17 13:58:10',12,'2013-10-09 16:00:03','EXTC4-BMXE-7ZO7',0,'2013-10-17 13:58:10',NULL,NULL,2),(139565,'dooof-oPvk6kyB0mG4y1GQ','complete',107087,NULL,4854,'2013-10-09 16:04:50','2013-10-11 14:38:05',12,'2013-10-09 16:04:49','EXTC4-BQXQ-7ZOJ',0,'2013-10-11 14:38:05',NULL,NULL,2),(139567,'aMhgipDdTmVBdZqpyiA0Xt','active',107085,37,3658,'2013-10-09 16:10:16','2013-10-09 19:11:12',19,'2013-10-09 16:10:16','AAP-D6BM-7ZJ9',NULL,NULL,NULL,1,2),(139569,'aBPcMDuhPaizLYCJcE-iDp','complete',36461,NULL,4865,'2013-10-09 16:13:39','2013-11-07 11:48:56',6,'2013-10-09 16:13:39','Int-D864-7ZQH',0,'2013-11-07 11:48:56',NULL,NULL,2),(139571,'aam_b7pKngc7SD4e2gpazo','complete',107093,90,4700,'2013-10-09 16:24:30','2013-10-15 07:19:46',19,'2013-10-09 16:24:30','AAP-DC9A-7ZJJ',0,'2013-10-15 07:19:46',NULL,1,2),(139573,'ai-T84yZ9j_7LmjDxa2zv7','complete',107089,51,3203,'2013-10-09 16:27:12','2013-10-21 11:21:28',21,'2013-10-09 16:27:12','AAP-DAI9-7ZJD',0,'2013-10-21 11:21:28',NULL,1,2),(139575,'c3YThgjeHflku8NnvZfqmY','complete',107095,NULL,4796,'2013-10-09 16:27:13','2013-10-15 08:09:33',12,'2013-10-09 16:27:12','EXTC4-CNRH-7ZPT',0,'2013-10-15 08:09:33',NULL,NULL,2),(139577,'ajySY0EqPnh5JinY8w9M69','complete',107091,51,4678,'2013-10-09 16:29:08','2013-11-15 13:20:59',19,'2013-10-09 16:29:08','AAP-DC46-7ZJH',0,'2013-11-15 13:20:59',NULL,1,2),(139579,'aVHG-7Affmv68WKnZQi2Ky','complete',99423,NULL,4865,'2013-10-09 16:37:55','2013-10-17 13:58:32',12,'2013-10-09 16:37:54','EXTC4-DHM8-7ZR1',0,'2013-10-17 13:58:32',NULL,NULL,2),(139581,'cVs6K3wtfkKyWislG6YLQb','complete',69794,NULL,4832,'2013-10-09 16:46:30','2013-10-31 14:19:45',6,'2013-10-09 16:46:29','Int-DNZI-7ZRB',0,'2013-10-31 14:19:45',NULL,NULL,2),(139583,'dSQheArtLkL6OzYPHZ3yEs','complete',107097,NULL,4822,'2013-10-09 16:51:11','2013-10-17 11:11:47',8,'2013-10-09 16:51:10','EXTC5C6-DLJB-7ZR7',0,'2013-10-17 11:11:47',NULL,NULL,2),(139585,'bc-WCeanLaSOXuUw7ENx1o','complete',107099,NULL,4867,'2013-10-09 16:55:10','2013-11-07 16:04:29',12,'2013-10-09 16:55:09','EXTC4-D420-7Z81',0,'2013-11-07 16:04:29',NULL,NULL,2),(139587,'aFIk2Vr9riG7RVWoVb08sw','complete',107101,NULL,4796,'2013-10-09 17:17:37','2013-10-15 08:08:29',12,'2013-10-09 17:17:36','EXTC4-DXKK-7ZRN',0,'2013-10-15 08:08:29',NULL,NULL,2),(139589,'cd6VybOR9e2QE4Q_cIfF3q','complete',83992,NULL,4105,'2013-10-09 17:39:20','2013-10-11 09:18:22',12,'2013-10-09 17:39:19','ExtC2C3-E6VU-7ZRX',0,'2013-10-11 09:18:22',NULL,NULL,2),(139591,'cvMt9oA8XcHj6HeIPORupW','complete',107103,NULL,3203,'2013-10-09 17:46:03','2013-10-28 12:58:41',10,'2013-10-09 17:46:02','EXTC5C6-E04Z-7ZRP',0,'2013-10-28 12:58:41',NULL,NULL,2),(139593,'aELEu6fdXaw6RP_33IyQke','active',107105,NULL,4517,'2013-10-09 17:46:18','2013-10-09 17:46:18',13,'2013-10-09 17:46:18','PS-CGXB-7YNV',NULL,NULL,NULL,NULL,5),(139595,'cbQlivVcTgpOS4sTE9tYoM','complete',107109,NULL,4515,'2013-10-09 17:56:58','2013-10-10 10:22:35',13,'2013-10-09 17:56:58','CS-FRFN-7Y9G',0,'2013-10-10 10:22:35',NULL,NULL,5),(139597,'bIIRkXwEDcPBsMXQHtTabn','talent',107111,NULL,4521,'2013-10-09 18:00:26','2013-10-10 18:17:22',13,'2013-10-09 18:00:25','PCS-9S7S-7ZK7',0,'2013-10-10 18:17:22',NULL,NULL,5),(139599,'d4I0UqrL5bXP448et2bNon','complete',107113,NULL,4780,'2013-10-09 18:28:33','2013-10-30 09:46:31',8,'2013-10-09 18:28:32','EXTC5C6-DMLB-7ZR9',0,'2013-10-30 09:46:31',NULL,NULL,2),(139601,'dWYPKfZWPenQKhXuG9xibd','complete',107115,NULL,4867,'2013-10-09 18:35:49','2013-10-25 10:10:30',12,'2013-10-09 18:35:49','EXTC4-DT5C-7ZRJ',0,'2013-10-25 10:10:30',NULL,NULL,2),(139603,'c07eYSTV1ox7PHzwwQz7O6','complete',107117,NULL,4480,'2013-10-09 18:49:19','2013-10-14 15:07:14',12,'2013-10-09 18:49:18','EXTC4-EW4E-7ZSD',0,'2013-10-14 15:07:14',NULL,NULL,2),(139605,'aC0S22Hhzc77t7v-DKNSe1','active',67605,NULL,4818,'2013-10-09 18:50:19','2013-10-09 18:50:19',12,'2013-10-09 18:50:18','ExtC2C3-F3IK-7ZSL',NULL,NULL,NULL,NULL,2),(139607,'a_tgO5_7bnJAdmNKuSz7k8','complete',107119,NULL,4844,'2013-10-09 18:50:46','2013-10-21 07:49:31',12,'2013-10-09 18:50:46','EXTC4-E2A2-7ZRR',0,'2013-10-21 07:49:31',NULL,NULL,2),(139609,'bgJZTis-Hgd54dgr4WzOMu','complete',107121,NULL,4559,'2013-10-09 18:59:50','2013-10-10 08:25:51',15,'2013-10-09 18:59:49','PLACPRO-CVFH-7ZQ1',0,'2013-10-10 08:25:51',NULL,NULL,5),(139611,'dTjwviHxvapyZUD40H0RiV','complete',107123,NULL,4830,'2013-10-09 19:07:02','2013-10-11 18:10:00',8,'2013-10-09 19:07:02','EXTC5C6-FBWQ-7ZSR',0,'2013-10-11 18:10:00',NULL,NULL,2),(139613,'bOqjYfZWriYjrtMSQO4izb','complete',37073,NULL,4764,'2013-10-09 19:25:15','2013-10-21 07:15:36',8,'2013-10-09 19:25:15','EXTC5C6-FF0M-7ZSV',0,'2013-10-21 07:15:36',NULL,NULL,2),(139615,'c0zoPSVMnoXR7OH_zawkrX','complete',107125,NULL,4830,'2013-10-09 19:53:41','2013-10-11 18:12:23',8,'2013-10-09 19:53:41','EXTC5C6-F65O-7YS3',0,'2013-10-11 18:12:23',NULL,NULL,2),(139617,'aQnxhH4IfdHAxeH5FC9p6w','active',107127,NULL,4818,'2013-10-09 20:00:01','2013-10-09 20:00:01',12,'2013-10-09 20:00:01','ExtC2C3-FQVZ-7ZT3',NULL,NULL,NULL,NULL,2),(139619,'bmAx9T6rbk5A_fYfNDk8U6','complete',30228,NULL,4814,'2013-10-09 20:00:31','2013-10-16 13:22:43',12,'2013-10-09 20:00:31','ExtC2C3-G0CQ-7ZTH',0,'2013-10-16 13:22:43',NULL,NULL,2),(139621,'bnKIxBgSPfj7xNtlDMWM1S','complete',107129,NULL,4462,'2013-10-09 20:01:18','2013-10-24 10:06:44',8,'2013-10-09 20:01:18','EXTC5C6-FO7Q-7ZBP',0,'2013-10-24 10:06:44',NULL,NULL,2),(139623,'agRBRcea1cF5cCX6BdrOp9','active',107131,NULL,4818,'2013-10-09 20:02:42','2013-10-09 20:02:42',12,'2013-10-09 20:02:41','ExtC2C3-CKMF-7ZPN',NULL,NULL,NULL,NULL,2),(139625,'c0hLIXpj5nOP_fEG31YMu1','complete',48315,NULL,4814,'2013-10-09 20:03:25','2013-10-30 17:24:42',12,'2013-10-09 20:03:25','ExtC2C3-FQQV-7ZT1',0,'2013-10-30 17:24:42',NULL,NULL,2),(139627,'bEgu7npSvoB7ilkb4i_jB8','complete',107133,NULL,4802,'2013-10-09 20:03:37','2013-10-23 11:42:54',12,'2013-10-09 20:03:37','EXTC4-G37R-7ZTN',0,'2013-10-23 11:42:54',NULL,NULL,2),(139629,'b238VFYz1gd7LE9GY8d1mO','complete',107135,NULL,4515,'2013-10-09 20:05:24','2013-10-17 19:16:23',13,'2013-10-09 20:05:22','CS-F44R-7ZSN',0,'2013-10-17 19:16:23',NULL,NULL,5),(139631,'aiwnC341rml42Iq_U28H3Z','complete',107137,NULL,4826,'2013-10-09 20:06:51','2013-10-29 17:51:09',12,'2013-10-09 20:06:51','EXTC4-93L7-7WVC',0,'2013-10-29 17:51:09',NULL,NULL,2),(139633,'bQK6mFlAnjePXnhvm9yUKn','active',107139,NULL,4818,'2013-10-09 20:12:57','2013-10-09 20:12:57',12,'2013-10-09 20:12:57','ExtC2C3-BEM7-7ZNR',NULL,NULL,NULL,NULL,2),(139635,'bqKaaf7TTgZBPDqLff6ymz','complete',107141,NULL,4517,'2013-10-09 20:24:23','2013-10-13 23:15:36',13,'2013-10-09 20:24:23','PS-DW5C-7ZRL',0,'2013-10-13 23:15:36',NULL,NULL,5),(139637,'cUDLOD1Fzijlvm-ZNgxhpc','talent',107143,NULL,4865,'2013-10-09 20:40:43','2013-10-17 13:53:45',12,'2013-10-09 20:40:42','EXTC4-G2DW-7ZC7',0,'2013-10-17 13:53:45',NULL,NULL,2),(139639,'cGwbiCcgnpFAB46YHcogUo','complete',107145,NULL,4480,'2013-10-09 20:40:48','2013-10-14 15:08:12',12,'2013-10-09 20:40:47','EXTC4-GAYR-7ZTP',0,'2013-10-14 15:08:12',NULL,NULL,2),(139641,'bMj4mHATHkLj1EzRqfVNoT','complete',4931,NULL,4794,'2013-10-09 20:40:57','2013-11-05 11:55:40',6,'2013-10-09 20:40:56','Int-GDPL-7X5O',0,'2013-11-05 11:55:40',NULL,NULL,2),(139643,'bYso1HhdjfA5kMez7X2zrj','active',107147,NULL,4553,'2013-10-09 20:43:39','2013-10-10 08:35:49',15,'2013-10-09 20:43:38','GRADPROP-FJBD-7ZSX',0,NULL,NULL,NULL,5),(139645,'dAS9zK8pfiwRaCjpwzJtQ4','complete',92174,NULL,4678,'2013-10-09 20:59:06','2013-10-17 09:11:28',8,'2013-10-09 20:59:06','EXTC5C6-GW1D-7ZUJ',0,'2013-10-17 09:11:28',NULL,NULL,2),(139647,'dq-Bg1ix5cXAuYQt0urzeQ','complete',107149,NULL,4830,'2013-10-09 20:59:13','2013-11-19 14:21:13',8,'2013-10-09 20:59:13','EXTC5C6-60TT-7ZF9',0,'2013-11-19 14:21:13',NULL,NULL,2),(139649,'dil2n24FnkYBT1WgvetaW7','complete',91904,NULL,4832,'2013-10-09 21:02:37','2013-10-11 13:37:58',12,'2013-10-09 21:02:36','EXTC4-GO5M-7ZU9',0,'2013-10-11 13:37:58',NULL,NULL,2),(139651,'aYUzd45gTdq4NlDO9eo-rV','talent',107151,NULL,4814,'2013-10-09 21:04:52','2013-10-15 10:43:48',12,'2013-10-09 21:04:52','ExtC2C3-GKLJ-7ZU3',0,'2013-10-15 10:43:48',NULL,NULL,2),(139653,'dh83O0F4ndDR-TX0THaYJQ','complete',107153,NULL,4527,'2013-10-09 21:12:22','2013-10-13 23:15:34',13,'2013-10-09 21:12:21','PCS-F035-7ZSF',0,'2013-10-13 23:15:34',NULL,NULL,5),(139655,'dtLl6sIxjdbkyUuLAbAN-U','complete',86081,NULL,4782,'2013-10-09 21:19:18','2013-11-04 11:13:19',8,'2013-10-09 21:19:18','EXTC5C6-GXZK-7ZUL',0,'2013-11-04 11:13:19',NULL,NULL,2),(139657,'bvjT5ET4TkU4nziTO81kzS','complete',107155,NULL,4822,'2013-10-09 21:30:07','2013-10-17 11:11:41',8,'2013-10-09 21:30:07','EXTC5C6-FB7R-7ZB7',0,'2013-10-17 11:11:41',NULL,NULL,2),(139659,'dZ8ow-CDHfKk7HxU6-HhHA','complete',99596,NULL,4854,'2013-10-09 21:30:13','2013-10-11 11:42:50',12,'2013-10-09 21:30:13','EXTC4-H9K5-7ZV5',0,'2013-10-11 11:42:50',NULL,NULL,2),(139661,'drkvzhLUjkgzOWGbQRNwp5','complete',107157,NULL,4517,'2013-10-09 21:36:00','2013-10-10 22:15:36',13,'2013-10-09 21:35:59','PS-FMJT-7XKA',0,'2013-10-10 22:15:36',NULL,NULL,5),(139663,'bXSw0rTqPk_R8enRZlgMyg','active',69442,NULL,4462,'2013-10-09 21:58:25','2013-10-09 21:58:25',2,'2013-10-09 21:58:25','Int-GE38-7ZTT',NULL,NULL,NULL,NULL,2),(139665,'cwz42KVV1hS55NBdnvxspN','complete',107159,NULL,3203,'2013-10-09 22:20:14','2013-10-28 15:11:01',10,'2013-10-09 22:20:14','EXTC5C6-HNVR-7ZVL',0,'2013-10-28 15:11:01',NULL,NULL,2),(139667,'dboEO44kXhFjGlu0bCZPp2','complete',107161,NULL,4517,'2013-10-09 22:33:30','2013-10-10 23:15:37',13,'2013-10-09 22:33:30','PS-1D9P-7ZER',0,'2013-10-10 23:15:37',NULL,NULL,5),(139669,'c_5XenmZHn868p6PHtJZIc','complete',107163,NULL,3733,'2013-10-09 22:46:43','2013-10-11 13:36:00',8,'2013-10-09 22:46:42','EXTC5C6-I01M-7ZVR',0,'2013-10-11 13:36:00',NULL,NULL,2),(139671,'achhCtur1fC44NedMc-8O_','complete',107165,NULL,3130,'2013-10-09 23:00:31','2013-10-28 12:09:46',10,'2013-10-09 23:00:30','EXTC5C6-I5P4-7ZVT',0,'2013-10-28 12:09:46',NULL,NULL,2),(139673,'aKKXbsue1oJB1ZirObjwsQ','complete',107167,NULL,4515,'2013-10-10 00:21:25','2013-10-21 10:39:03',13,'2013-10-10 00:21:24','CS-G2KN-7X5E',0,'2013-10-21 10:39:03',NULL,NULL,5),(139675,'cr4DKRu7XbG73rLGINZ7Qw','complete',107169,NULL,4844,'2013-10-10 01:49:03','2013-10-18 09:00:21',12,'2013-10-10 01:49:02','EXTC4-1PU1-7ZWH',0,'2013-10-18 09:00:21',NULL,NULL,2),(139677,'b7BeF_S3Tpt5SnUPNMtI-P','active',107171,NULL,4818,'2013-10-10 06:12:00','2013-10-10 06:12:00',12,'2013-10-10 06:11:59','ExtC2C3-5BJV-7ZWP',NULL,NULL,NULL,NULL,2),(139679,'bl8mkx4y1afi1csH-QPjJ0','complete',107173,NULL,4830,'2013-10-10 06:59:26','2013-10-11 18:10:25',8,'2013-10-10 06:59:25','EXTC5C6-5Y38-7ZWX',0,'2013-10-11 18:10:25',NULL,NULL,2),(139681,'bLRhDfVHLjQzZh-8ikwbnV','complete',107175,NULL,4798,'2013-10-10 08:21:50','2013-10-15 09:45:45',8,'2013-10-10 08:21:49','EXTC5C6-7113-7ZXH',0,'2013-10-15 09:45:45',NULL,NULL,2),(139683,'cI21jAWRLl9OoYyELCse-8','complete',102774,NULL,3130,'2013-10-10 08:52:25','2013-10-28 12:12:39',10,'2013-10-10 08:52:25','EXTC5C6-7GBT-7ZY3',0,'2013-10-28 12:12:39',NULL,NULL,2),(139685,'cg667i_y5pfOFrj-vS69A-','complete',107177,NULL,4551,'2013-10-10 08:55:08','2013-11-06 14:19:58',13,'2013-10-10 08:55:07','GLASC-75QJ-7ZXL',0,'2013-11-06 14:19:58',NULL,NULL,5),(139687,'d90A6z62Xc3QjLglUBi4Zf','complete',107179,NULL,4105,'2013-10-10 08:58:39','2013-10-14 10:44:49',12,'2013-10-10 08:58:39','ExtC2C3-AWUI-7Z45',0,'2013-10-14 10:44:49',NULL,NULL,2),(139689,'dwUP9i1RzmJArHy8cA6cnE','complete',102774,NULL,3203,'2013-10-10 09:00:38','2013-10-28 12:59:17',10,'2013-10-10 09:00:38','EXTC5C6-7ETN-7ZXV',0,'2013-10-28 12:59:17',NULL,NULL,2),(139691,'cAjjWGMxLpkRwNPehc_Ybe','complete',107181,NULL,4865,'2013-10-10 09:01:08','2013-10-17 13:54:31',12,'2013-10-10 09:01:08','EXTC4-741C-7ZXJ',0,'2013-10-17 13:54:31',NULL,NULL,2),(139693,'cLCFdH1hbinkN6Ea-Im2l4','complete',107183,NULL,4848,'2013-10-10 09:07:48','2013-11-13 10:15:12',12,'2013-10-10 09:07:48','ExtC2C3-7N7S-7ZY9',0,'2013-11-13 10:15:12',NULL,NULL,2),(139695,'cBGrCINbnmZ4mt5YLNhnYP','complete',107185,NULL,4480,'2013-10-10 09:14:43','2013-10-25 11:18:17',12,'2013-10-10 09:14:43','EXTC4-AXHS-7ZMX',0,'2013-10-25 11:18:17',NULL,NULL,2),(139697,'bx6ETY2uHgZQYhjTn6SWR0','complete',107187,NULL,4865,'2013-10-10 09:16:11','2013-10-17 14:00:11',12,'2013-10-10 09:16:11','EXTC4-7S8I-7ZYF',0,'2013-10-17 14:00:11',NULL,NULL,2),(139699,'aWen4O76Ld2AK9OtfYOII1','complete',107189,NULL,4515,'2013-10-10 09:34:06','2013-10-11 08:13:03',13,'2013-10-10 09:34:05','CS-7OD1-7ZYB',0,'2013-10-11 08:13:03',NULL,NULL,5),(139701,'dphIGSjszppiOlGWr6XlQi','complete',107191,NULL,4515,'2013-10-10 09:37:52','2013-10-11 08:10:42',13,'2013-10-10 09:37:52','CS-7RKD-7ZYD',0,'2013-10-11 08:10:42',NULL,NULL,5),(139703,'dHpEueRoPeXkuJAosf6OKH','complete',107193,NULL,4854,'2013-10-10 09:41:48','2013-10-31 16:35:28',12,'2013-10-10 09:41:48','EXTC4-78OH-7ZXN',0,'2013-10-31 16:35:28',NULL,NULL,2),(139705,'dAcmsUD9TdGRdVnfTBU7BL','complete',107195,NULL,4515,'2013-10-10 09:42:10','2013-10-11 08:12:27',13,'2013-10-10 09:42:09','CS-93VK-7WVE',0,'2013-10-11 08:12:27',NULL,NULL,5),(139707,'chGO8VyujlaRZ7R5KkIe_5','complete',107197,NULL,4865,'2013-10-10 09:44:52','2013-11-07 11:48:31',12,'2013-10-10 09:44:52','EXTC4-7T61-7ZH1',0,'2013-11-07 11:48:31',NULL,NULL,2),(139709,'bzbUIXRVPf8PmKIj4k8BeC','complete',107199,NULL,4862,'2013-10-10 09:48:41','2013-10-11 14:23:13',12,'2013-10-10 09:48:40','ExtC2C3-7MSX-7ZY7',0,'2013-10-11 14:23:13',NULL,NULL,2),(139711,'awPsBq7IHb6iP2ESoFuOOb','complete',107201,NULL,4830,'2013-10-10 10:01:51','2013-11-19 14:22:28',8,'2013-10-10 10:01:50','EXTC5C6-7FVC-7ZY1',0,'2013-11-19 14:22:28',NULL,NULL,2),(139713,'cjCPACiGLbJjjvoiNawexr','active',107203,NULL,4818,'2013-10-10 10:07:47','2013-10-10 10:07:47',12,'2013-10-10 10:07:46','ExtC2C3-8B30-7ZYT',NULL,NULL,NULL,NULL,2),(139715,'cdLvcUBZbeb4C6T1BUuSoZ','complete',107205,NULL,4822,'2013-10-10 10:07:49','2013-11-12 13:43:35',8,'2013-10-10 10:07:48','EXTC5C6-88XR-7ZYR',0,'2013-11-12 13:43:35',NULL,NULL,2),(139717,'c6lkgdOhrnY4DJoLjgufCZ','complete',107207,NULL,4105,'2013-10-10 10:29:06','2013-10-28 10:44:23',12,'2013-10-10 10:29:06','ExtC2C3-BDVC-7XF8',0,'2013-10-28 10:44:23',NULL,NULL,2),(139718,'bKRwKyNo5lwRt06u0ihhew','complete',107208,NULL,4865,'2013-10-10 10:39:45','2013-10-17 14:01:36',12,'2013-10-10 10:39:44','EXTC4-6OS5-7ZX3',0,'2013-10-17 14:01:36',NULL,NULL,2),(139720,'cYDHTHpqPhoAIGWyHspJz-','complete',107210,NULL,4678,'2013-10-10 10:40:57','2013-10-22 13:11:10',8,'2013-10-10 10:40:57','EXTC5C6-8WCB-7ZZH',0,'2013-10-22 13:11:10',NULL,NULL,2),(139722,'bwA7jgiyvnVltxcf0W9fw4','complete',107212,NULL,4865,'2013-10-10 11:00:59','2013-10-17 14:02:08',12,'2013-10-10 11:00:58','EXTC4-97TD-7ZZU',0,'2013-10-17 14:02:08',NULL,NULL,2),(139724,'aBgJlXHebgiy3Un4dRp5pj','complete',107214,NULL,4863,'2013-10-10 11:15:06','2013-10-14 08:34:43',12,'2013-10-10 11:15:05','ExtC2C3-9BF0-8002',0,'2013-10-14 08:34:43',NULL,NULL,2),(139726,'bYhTDkMxLgwQQT7uBpPLkf','active',107214,NULL,4818,'2013-10-10 11:19:36','2013-10-10 11:19:36',12,'2013-10-10 11:19:35','ExtC2C3-9H8N-800A',NULL,NULL,NULL,NULL,2),(139728,'b1nLiCDGrgvA7BCrqQC5vn','complete',83992,NULL,4862,'2013-10-10 11:27:10','2013-10-11 14:23:16',12,'2013-10-10 11:27:09','ExtC2C3-9BMU-8004',0,'2013-10-11 14:23:16',NULL,NULL,2),(139730,'cYaX5BHnbd5OFTen4M89ki','active',107216,NULL,4818,'2013-10-10 11:27:46','2013-10-10 11:27:46',12,'2013-10-10 11:27:45','ExtC2C3-996A-7ZZW',NULL,NULL,NULL,NULL,2),(139732,'aP41VtboHd1OeJME58hJP3','active',107218,NULL,4515,'2013-10-10 11:27:57','2013-10-10 11:27:57',13,'2013-10-10 11:27:56','CS-8G2X-7ZHV',NULL,NULL,NULL,NULL,5),(139734,'bKEqDlBEfp1PC5QIebZxay','complete',107220,NULL,3130,'2013-10-10 11:47:57','2013-10-28 12:02:49',10,'2013-10-10 11:47:57','EXTC5C6-9OKK-800M',0,'2013-10-28 12:02:49',NULL,NULL,2),(139736,'a5WZxwmzPbc5Af4oHDp8RO','complete',107222,NULL,4515,'2013-10-10 12:02:35','2013-10-11 08:12:46',13,'2013-10-10 12:02:34','CS-9J1F-800C',0,'2013-10-11 08:12:46',NULL,NULL,5),(139738,'dLcKcdV5riWOcBTfOD9REy','complete',107224,NULL,4551,'2013-10-10 12:12:43','2013-10-23 10:09:03',13,'2013-10-10 12:12:43','GLASC-D0NV-7Z7X',0,'2013-10-23 10:09:03',NULL,NULL,5),(139740,'bM9NjXpu1mFPzf8i7-rYPQ','complete',107226,NULL,4627,'2013-10-10 12:12:49','2013-10-22 08:23:30',2,'2013-10-10 12:12:48','Int-9W12-800Y',0,'2013-10-22 08:23:30',NULL,NULL,2),(139742,'bXRPd22fLic4dJ6-QnOKKp','complete',107228,NULL,4678,'2013-10-10 12:13:25','2013-10-22 13:03:22',8,'2013-10-10 12:13:24','EXTC5C6-A2Z2-8016',0,'2013-10-22 13:03:22',NULL,NULL,2),(139744,'dJawjbQlXapAWl3AICKA8b','complete',107230,NULL,4865,'2013-10-10 12:28:03','2013-10-17 14:03:47',12,'2013-10-10 12:28:02','EXTC4-A4B3-8018',0,'2013-10-17 14:03:47',NULL,NULL,2),(139746,'cXB-iRIfPh6AXDQbqBQvU2','complete',107232,NULL,4087,'2013-10-10 12:28:27','2013-10-21 13:26:28',12,'2013-10-10 12:28:27','ExtC2C3-9LO5-800E',0,'2013-10-21 13:26:28',NULL,NULL,2),(139748,'agzrbEtDzdOQng3cdmgiaa','complete',107234,NULL,4869,'2013-10-10 12:37:22','2013-10-16 15:03:33',8,'2013-10-10 12:37:22','EXTC5C6-A6CJ-801C',0,'2013-10-16 15:03:33',NULL,NULL,2),(139750,'de-R6LwYPkR6OncDMYM0Hm','talent',107236,NULL,4515,'2013-10-10 12:40:01','2013-10-11 08:13:50',13,'2013-10-10 12:40:00','CS-968X-7ZZS',0,'2013-10-11 08:13:50',NULL,NULL,5),(139752,'ahd7LHyXni_AXQ63dH9bC2','complete',107238,NULL,4840,'2013-10-10 12:44:38','2013-11-20 14:43:56',2,'2013-10-10 12:44:38','Int-GZOK-7X60',0,'2013-11-20 14:43:56',NULL,NULL,2),(139754,'dFd3d_1DDi36a3CpsI1RN3','complete',107240,NULL,4515,'2013-10-10 12:56:28','2013-10-10 17:15:24',13,'2013-10-10 12:56:27','CS-BT2W-7ZOP',0,'2013-10-10 17:15:24',NULL,NULL,5),(139756,'bDWM5f31zoKB9RvdeJYbzT','complete',96730,NULL,4087,'2013-10-10 13:00:14','2013-10-21 14:20:23',6,'2013-10-10 13:00:14','Int-A5LM-801A',0,'2013-10-21 14:20:23',NULL,NULL,2),(139758,'bbUCtHy7TiZ41aPtHfos_J','complete',107242,NULL,4678,'2013-10-10 13:01:03','2013-10-22 12:57:22',8,'2013-10-10 13:01:03','EXTC5C6-AL0A-801S',0,'2013-10-22 12:57:22',NULL,NULL,2),(139760,'a1XiP5ZarnoAXbSsf76xOe','complete',107244,137,4802,'2013-10-10 13:16:46','2013-10-23 11:42:31',19,'2013-10-10 13:16:46','AAP-AXPZ-7ZXE',0,'2013-10-23 11:42:31',NULL,1,2),(139762,'dRtCRVnynpfB5qta-sbaot','complete',107248,NULL,4515,'2013-10-10 13:19:36','2013-10-14 18:16:04',13,'2013-10-10 13:19:36','CS-A0KC-8014',0,'2013-10-14 18:16:04',NULL,NULL,5),(139764,'bxvVogxxro8BEWiCMTddtK','complete',107250,NULL,4782,'2013-10-10 13:22:49','2013-10-11 13:43:23',8,'2013-10-10 13:22:48','EXTC5C6-AVWA-8028',0,'2013-10-11 13:43:23',NULL,NULL,2),(139766,'ayXBw5vrbo54uIhBGiIyS8','complete',96906,NULL,4814,'2013-10-10 13:33:40','2013-10-15 10:43:10',12,'2013-10-10 13:33:39','ExtC2C3-B5UC-8030',0,'2013-10-15 10:43:10',NULL,NULL,2),(139768,'cKN6i44MTc84W21wRCIgRi','complete',107252,NULL,4517,'2013-10-10 13:38:31','2013-10-27 20:06:22',13,'2013-10-10 13:38:30','PS-AO5O-7ZM7',0,'2013-10-27 20:06:22',NULL,NULL,5),(139770,'dVJ4GRycTnwiSrbIRDavY9','complete',107254,NULL,4814,'2013-10-10 13:41:40','2013-10-15 10:42:55',12,'2013-10-10 13:41:39','ExtC2C3-B4VR-802Y',0,'2013-10-15 10:42:55',NULL,NULL,2),(139772,'dDdzl9mm1myAdDLHQEIsPv','complete',107256,NULL,4678,'2013-10-10 13:42:07','2013-10-22 12:51:04',8,'2013-10-10 13:42:06','EXTC5C6-B4CS-802S',0,'2013-10-22 12:51:04',NULL,NULL,2),(139774,'cDBjdQkpbk8A9_IuSP60jg','complete',107258,NULL,4865,'2013-10-10 13:45:03','2013-11-07 11:48:39',12,'2013-10-10 13:45:02','EXTC4-B9LE-803G',0,'2013-11-07 11:48:39',NULL,NULL,2),(139776,'aDXnR7agbkGkJJQR3gv3Rc','complete',107260,NULL,4517,'2013-10-10 13:52:41','2013-10-14 14:15:32',13,'2013-10-10 13:52:41','PS-AZOK-802I',0,'2013-10-14 14:15:32',NULL,NULL,5),(139778,'b6aQN5RovjC5rKJu_LQkjH','complete',107262,NULL,4515,'2013-10-10 13:53:22','2013-10-21 11:24:11',13,'2013-10-10 13:53:21','CS-AJHC-7Z3F',0,'2013-10-21 11:24:11',NULL,NULL,5),(139780,'cB_pCZZYjl85AEiJOhU6v8','complete',107264,NULL,4480,'2013-10-10 13:54:25','2013-11-26 16:08:41',6,'2013-10-10 13:54:25','Int-FJVH-7Y94',0,'2013-11-26 16:08:41',NULL,NULL,2),(139782,'cEHTtVC9DkzBWHXGPk1GS9','complete',107266,NULL,4517,'2013-10-10 13:55:00','2013-10-11 17:15:24',13,'2013-10-10 13:55:00','PS-AD4X-801G',0,'2013-10-11 17:15:24',NULL,NULL,5),(139784,'aEUInIB9HpxysIIDDenm46','complete',96936,NULL,4087,'2013-10-10 13:58:08','2013-10-21 14:19:59',12,'2013-10-10 13:58:07','ExtC2C3-ATZ9-8026',0,'2013-10-21 14:19:59',NULL,NULL,2),(139786,'dczIChABrfXjdGxCgHPFuf','complete',107268,NULL,4480,'2013-10-10 13:59:26','2013-10-14 15:15:45',12,'2013-10-10 13:59:26','EXTC4-BDUO-803K',0,'2013-10-14 15:15:45',NULL,NULL,2),(139788,'abmbseenva0zJAr9Pp-vkR','complete',107270,NULL,3203,'2013-10-10 14:00:23','2013-10-28 15:11:19',10,'2013-10-10 14:00:23','EXTC5C6-AWIS-802A',0,'2013-10-28 15:11:19',NULL,NULL,2),(139790,'dWEeYDHxrg46R2wvc7Iy2f','complete',107264,NULL,4814,'2013-10-10 14:04:06','2013-10-15 10:38:10',6,'2013-10-10 14:04:05','Int-BELM-803M',0,'2013-10-15 10:38:10',NULL,NULL,2),(139794,'b8SRiVbrzbmyppxoLvMdGS','complete',107270,NULL,3130,'2013-10-10 14:05:09','2013-10-28 12:41:11',10,'2013-10-10 14:05:09','EXTC5C6-BK4V-803Q',0,'2013-10-28 12:41:11',NULL,NULL,2),(139796,'bbz5JmaqzaBk1ocQEej01J','complete',107272,135,4800,'2013-10-10 14:08:53','2013-11-13 11:22:16',19,'2013-10-10 14:08:52','AAP-BM6A-7ZYQ',0,'2013-11-13 11:22:16',NULL,1,2),(139798,'ctYs6b73HlQ4N2t_GJiY3Y','complete',107274,NULL,4515,'2013-10-10 14:25:20','2013-11-12 13:08:46',13,'2013-10-10 14:25:20','CS-B01F-7Z4F',0,'2013-11-12 13:08:46',NULL,NULL,5),(139800,'bVBAhAU9rmZl1okHlcEP_u','active',107276,NULL,4551,'2013-10-10 14:25:58','2013-10-17 14:35:07',13,'2013-10-10 14:25:57','GLASC-AWNZ-802C',0,NULL,NULL,NULL,5),(139802,'a6_LU_FRPcozMgXtJx-tJ2','complete',96470,NULL,4782,'2013-10-10 14:30:58','2013-10-11 13:43:03',8,'2013-10-10 14:30:58','EXTC5C6-BM6L-803S',0,'2013-10-11 13:43:03',NULL,NULL,2),(139804,'bC5WUhERXf6zg4nj_bI6jG','complete',107278,NULL,4796,'2013-10-10 14:33:52','2013-10-11 08:16:51',12,'2013-10-10 14:33:52','EXTC4-BRU7-8042',0,'2013-10-11 08:16:51',NULL,NULL,2),(139806,'cKC9K7jSPa1QmjThQIZBDG','complete',107280,NULL,4515,'2013-10-10 14:35:08','2013-10-25 09:11:02',13,'2013-10-10 14:35:07','CS-AYC9-802G',0,'2013-10-25 09:11:02',NULL,NULL,5),(139808,'cZ2hYwSNLlskUVc7fzoxKG','active',107282,NULL,4818,'2013-10-10 14:48:19','2013-10-10 14:48:19',12,'2013-10-10 14:48:19','ExtC2C3-BX54-804A',NULL,NULL,NULL,NULL,2),(139810,'cUtoe_4bPlmikfUTSnqF-j','complete',107284,NULL,4865,'2013-10-10 14:59:42','2013-10-17 14:04:52',12,'2013-10-10 14:59:41','EXTC4-BTXQ-8044',0,'2013-10-17 14:04:52',NULL,NULL,2),(139812,'av-dt93VLbzk42Cke3vU2h','complete',107286,NULL,4543,'2013-10-10 15:04:01','2013-10-11 15:15:25',13,'2013-10-10 15:04:01','PLASC-BUIZ-8048',0,'2013-10-11 15:15:25',NULL,NULL,5),(139814,'cISnPoFX1k8RyD74rYoCbw','complete',107288,NULL,4678,'2013-10-10 15:29:04','2013-10-17 09:12:16',8,'2013-10-10 15:29:03','EXTC5C6-CME5-8050',0,'2013-10-17 09:12:16',NULL,NULL,2),(139816,'doyeuKFzjlJO1O716YLe4u','complete',107290,NULL,4678,'2013-10-10 15:49:12','2013-10-17 09:13:12',8,'2013-10-10 15:49:11','EXTC5C6-CW0M-805I',0,'2013-10-17 09:13:12',NULL,NULL,2),(139818,'abxDzINljjEzfbcDF2I2gf','talent',107109,NULL,4521,'2013-10-10 16:14:10','2013-10-11 17:15:28',13,'2013-10-10 16:14:10','PCS-B4MX-802W',0,'2013-10-11 17:15:28',NULL,NULL,5),(139820,'d4EpxuzKLcrz2wvVuqTcTk','complete',107292,NULL,4535,'2013-10-10 16:41:06','2013-10-11 17:15:27',13,'2013-10-10 16:41:05','PPS-HJA9-7ZVH',0,'2013-10-11 17:15:27',NULL,NULL,5),(139821,'ad8K9nqrroEOVQ3r0-G0sa','complete',107293,NULL,4863,'2013-10-10 17:03:04','2013-10-16 11:05:14',12,'2013-10-10 17:03:03','ExtC2C3-8K6D-7YFT',0,'2013-10-16 11:05:14',NULL,NULL,2),(139823,'ct0Zr65n5b0AXS7q4aXibP','complete',107295,NULL,4553,'2013-10-10 18:52:52','2013-10-11 14:31:51',15,'2013-10-10 18:52:51','GRADPROP-H19M-7ZUT',0,'2013-10-11 14:31:51',NULL,NULL,5),(139825,'c7ubdB5_njVRuDpFySfbuY','complete',107297,NULL,4517,'2013-10-10 19:01:03','2013-10-18 21:15:33',13,'2013-10-10 19:01:02','PS-A2TS-7XQS',0,'2013-10-18 21:15:33',NULL,NULL,5),(139827,'ahvr92ZybgqPNRDnwcQjOF','complete',107299,NULL,4814,'2013-10-10 19:06:29','2013-10-15 10:37:56',12,'2013-10-10 19:06:27','ExtC2C3-FEN7-807R',0,'2013-10-15 10:37:56',NULL,NULL,2),(139829,'dIfY2rEvzeO6nK6-42d3Na','complete',107301,NULL,4865,'2013-10-10 19:20:20','2013-11-07 11:48:57',6,'2013-10-10 19:20:20','Int-HM7X-7ZVJ',0,'2013-11-07 11:48:57',NULL,NULL,2),(139831,'cWSc1Tm6nnuiLN2IcPTPZi','complete',107303,NULL,4515,'2013-10-10 19:24:24','2013-10-15 08:31:41',13,'2013-10-10 19:24:24','CS-A6TI-7XR2',0,'2013-10-15 08:31:41',NULL,NULL,5),(139833,'dXXpEZ9V9n15MUebjl1pbP','active',107305,NULL,4818,'2013-10-10 19:33:14','2013-10-10 19:33:14',12,'2013-10-10 19:33:13','ExtC2C3-FFI7-807T',NULL,NULL,NULL,NULL,2),(139835,'bDEwOY46ni4BC80wimYpkN','complete',107307,NULL,4480,'2013-10-10 19:47:48','2013-11-25 15:27:59',12,'2013-10-10 19:47:47','EXTC4-EQX2-806X',1,'2013-11-25 15:27:59',NULL,NULL,2),(139837,'coeLsBEhjknA-k9M-52j1S','complete',107309,NULL,4844,'2013-10-10 20:27:19','2013-10-30 14:38:59',12,'2013-10-10 20:27:19','EXTC4-G8QI-808R',0,'2013-10-30 14:38:59',NULL,NULL,2),(139839,'cDIc8QfdrcsipklOdyhMmq','complete',107311,NULL,4517,'2013-10-10 20:30:03','2013-10-11 08:10:30',13,'2013-10-10 20:30:03','PS-F7RL-8077',0,'2013-10-11 08:10:30',NULL,NULL,5),(139841,'bLlzmKx45pSPYkEmBEVey7','complete',106014,NULL,3130,'2013-10-10 20:37:22','2013-11-18 16:30:15',10,'2013-10-10 20:37:21','EXTC5C6-GI85-808X',0,'2013-11-18 16:30:15',NULL,NULL,2),(139843,'dFU_HraWzljlKL_vos9J19','complete',107313,NULL,5045,'2013-10-10 20:41:24','2013-11-26 15:23:25',8,'2013-10-10 20:41:24','EXTC4-EGU6-806V',0,'2013-11-26 15:23:25',NULL,NULL,2),(139845,'d9n46rgnnftzM2R9i0gWsK','talent',107315,NULL,4515,'2013-10-10 20:43:03','2013-10-11 08:13:42',13,'2013-10-10 20:43:02','CS-AK55-7Y2U',0,'2013-10-11 08:13:42',NULL,NULL,5),(139847,'bCIWiCll9k_kCGNnenemPy','active',107317,NULL,4814,'2013-10-10 20:49:25','2013-10-28 17:09:37',12,'2013-10-10 20:49:24','ExtC2C3-GGOK-808V',0,NULL,NULL,NULL,2),(139849,'afClp896bhvOIhNopHfuxZ','complete',107319,NULL,4515,'2013-10-10 20:57:39','2013-10-15 08:26:33',13,'2013-10-10 20:57:38','CS-H3XS-7ZUX',0,'2013-10-15 08:26:33',NULL,NULL,5),(139851,'bUJVrTO3XktALRoKE26Icz','complete',107321,NULL,4678,'2013-10-10 20:59:55','2013-10-22 12:48:26',8,'2013-10-10 20:59:55','EXTC5C6-GP7N-8097',0,'2013-10-22 12:48:26',NULL,NULL,2),(139853,'aD1nfy4R1b55DYOO6T1hyo','complete',107323,NULL,4553,'2013-10-10 21:00:08','2013-10-11 14:29:16',15,'2013-10-10 21:00:07','GRADPROP-GZNG-7ZDB',0,'2013-10-11 14:29:16',NULL,NULL,5),(139855,'aFM4YBZlPjf7PjruA2d5Vj','active',107327,NULL,4818,'2013-10-10 22:23:43','2013-10-10 22:23:43',6,'2013-10-10 22:23:41','Int-HSCE-80A1',NULL,NULL,NULL,NULL,2),(139857,'bqu6I_uE9fVltdRN4ZQ_6o','complete',32409,NULL,3203,'2013-10-10 22:26:19','2013-10-28 15:12:19',10,'2013-10-10 22:26:18','EXTC5C6-HVOR-80A3',0,'2013-10-28 15:12:19',NULL,NULL,2),(139859,'cvTPLZABfaGjbEFRvmdYub','complete',107329,NULL,4480,'2013-10-10 23:46:56','2013-10-14 15:16:23',12,'2013-10-10 23:46:56','EXTC4-IHY4-80AJ',0,'2013-10-14 15:16:23',NULL,NULL,2),(139861,'cXmlamaMTlpQ6593SFBIXm','complete',107331,NULL,4830,'2013-10-11 05:24:09','2013-10-11 18:05:40',8,'2013-10-11 05:24:08','EXTC5C6-9UY-80AP',0,'2013-10-11 18:05:40',NULL,NULL,2),(139863,'azPW3kqeblD4VBGQU2V4lS','complete',85121,NULL,4869,'2013-10-11 05:50:08','2013-11-07 17:56:58',8,'2013-10-11 05:50:07','EXTC5C6-56L0-80BD',0,'2013-11-07 17:56:58',NULL,NULL,2),(139864,'agZEZtaPjd2RFddgMthKH0','complete',107332,NULL,4480,'2013-10-11 06:18:51','2013-11-11 09:25:39',12,'2013-10-11 06:18:49','EXTC4-5HZ4-80BE',0,'2013-11-11 09:25:39',NULL,NULL,2),(139866,'cVBtnCHc1kq6uFhs4wogs4','complete',107334,NULL,3203,'2013-10-11 07:39:39','2013-10-28 15:12:49',10,'2013-10-11 07:39:39','EXTC5C6-6E4H-80BI',0,'2013-10-28 15:12:49',NULL,NULL,2),(139868,'dHQZWlYKTjF4QvMj2zDRxY','complete',107336,NULL,4865,'2013-10-11 08:33:17','2013-10-17 14:06:11',12,'2013-10-11 08:33:16','EXTC4-ETG2-7ZSB',0,'2013-10-17 14:06:11',NULL,NULL,2),(139870,'aeESNNG_9c75TpDoNdxlCA','complete',107338,NULL,4678,'2013-10-11 08:34:39','2013-10-17 09:15:52',8,'2013-10-11 08:34:38','EXTC5C6-74RY-80C2',0,'2013-10-17 09:15:52',NULL,NULL,2),(139872,'a8zWWSqJjkDQRkBa629G2B','complete',107340,NULL,4734,'2013-10-11 08:36:01','2013-10-15 17:49:31',4,'2013-10-11 08:36:01','Int-6YY2-80C0',0,'2013-10-15 17:49:31',NULL,NULL,2),(139874,'cdW0xKgUDgBB75m47-UP-J','active',107342,NULL,4818,'2013-10-11 08:39:28','2013-10-11 08:39:28',12,'2013-10-11 08:39:28','ExtC2C3-9JT8-7ZJT',NULL,NULL,NULL,NULL,2),(139876,'aKiSf4RJHmHBMaHL26O978','complete',107344,NULL,4826,'2013-10-11 09:00:45','2013-10-22 10:49:56',12,'2013-10-11 09:00:44','EXTC4-IABG-7ZVZ',0,'2013-10-22 10:49:56',NULL,NULL,2),(139878,'axmBrNrvblU5D-HDEzPT2N','complete',107346,NULL,4678,'2013-10-11 09:15:22','2013-10-22 12:39:49',8,'2013-10-11 09:15:22','EXTC5C6-7T4X-80CK',0,'2013-10-22 12:39:49',NULL,NULL,2),(139880,'afMypnzaPk5678HHMz8pay','complete',107348,NULL,4830,'2013-10-11 09:20:11','2013-11-19 14:21:20',8,'2013-10-11 09:20:11','EXTC5C6-7QOX-80CG',0,'2013-11-19 14:21:20',NULL,NULL,2),(139882,'dM0CpJG0reuQP_BKZnU-55','complete',107350,NULL,4836,'2013-10-11 09:26:20','2013-11-06 09:43:49',2,'2013-10-11 09:26:20','Int-7WYR-80CQ',0,'2013-11-06 09:43:49',NULL,NULL,2),(139884,'dTisbKKp1mYRN3VjtwWF16','complete',79932,NULL,4105,'2013-10-11 09:39:31','2013-10-16 08:47:48',6,'2013-10-11 09:39:31','Int-81A3-80CY',0,'2013-10-16 08:47:48',NULL,NULL,2),(139886,'dM2pI3u7PoUz2gxn_yAbEY','complete',107354,NULL,4830,'2013-10-11 09:55:55','2013-10-11 18:10:55',8,'2013-10-11 09:55:54','EXTC5C6-8CEP-80D8',0,'2013-10-11 18:10:55',NULL,NULL,2),(139888,'aOLe5ttj1f_yZ0jjp65ZIn','complete',107356,NULL,4517,'2013-10-11 09:57:51','2013-10-11 12:11:05',13,'2013-10-11 09:57:50','PS-796D-80C4',0,'2013-10-11 12:11:05',NULL,NULL,5),(139890,'de0ofceSnkwi8tY9RXp99H','complete',107352,137,4802,'2013-10-11 10:05:25','2013-11-15 09:30:02',19,'2013-10-11 10:05:25','AAP-8D3B-809S',0,'2013-11-15 09:30:02',NULL,1,2),(139892,'cGe3AjcFjaoPTpHp7-hu36','active',41601,NULL,4678,'2013-10-11 10:14:48','2013-10-11 10:14:48',8,'2013-10-11 10:14:48','EXTC5C6-8G8X-80DC',NULL,NULL,NULL,NULL,2),(139894,'c-CcGH1EDjuBI4e7LAWh5A','complete',107358,NULL,4867,'2013-10-11 10:15:27','2013-10-25 10:12:12',6,'2013-10-11 10:15:26','Int-D09J-7Z7V',0,'2013-10-25 10:12:12',NULL,NULL,2),(139896,'bgXQiJMljgWR0smysz2aco','complete',107360,NULL,4865,'2013-10-11 10:31:19','2013-10-17 14:19:35',12,'2013-10-11 10:31:18','EXTC4-8TCU-80DW',0,'2013-10-17 14:19:35',NULL,NULL,2),(139898,'duV6CoiyjdVksWr-vQavBo','complete',21685,NULL,4812,'2013-10-11 10:42:29','2013-10-29 14:20:11',2,'2013-10-11 10:42:28','Int-7TOU-7YYT',0,'2013-10-29 14:20:11',NULL,NULL,2),(139900,'aGo0oTKDvcvjpJOtNq1D_6','active',21685,NULL,4728,'2013-10-11 10:47:32','2013-11-07 09:09:01',2,'2013-10-11 10:47:32','Int-91PK-80EE',0,NULL,NULL,NULL,2),(139902,'cUfANXmQvksljP7nQmyahe','complete',107362,NULL,3203,'2013-10-11 10:51:32','2013-10-28 13:00:11',10,'2013-10-11 10:51:32','EXTC5C6-8C1Q-80D6',0,'2013-10-28 13:00:11',NULL,NULL,2),(139904,'am7u7EwwTjAjM8yOXViDs1','complete',107364,NULL,4848,'2013-10-11 10:58:14','2013-11-13 10:15:33',12,'2013-10-11 10:58:14','ExtC2C3-91BT-80EC',0,'2013-11-13 10:15:33',NULL,NULL,2),(139906,'bJKDSea59e_RA92mlTWxJT','active',107366,NULL,3130,'2013-10-11 11:15:13','2013-10-11 11:15:13',10,'2013-10-11 11:15:13','EXTC5C6-97X8-80EK',NULL,NULL,NULL,NULL,2),(139908,'atxCgfXR9pdl1Y1k-uq0O2','complete',107368,NULL,4519,'2013-10-11 11:25:06','2013-10-12 12:15:28',15,'2013-10-11 11:25:05','GRADOB-CPI0-8056',0,'2013-10-12 12:15:28',NULL,NULL,5),(139910,'bp1anvYszcl5CKwYegRME9','complete',107370,NULL,4521,'2013-10-11 11:35:36','2013-10-16 11:18:06',13,'2013-10-11 11:35:36','PCS-8TQ9-80DY',0,'2013-10-16 11:18:06',NULL,NULL,5),(139912,'dmbNYL16bny5G5f9jawkqm','complete',107372,NULL,3130,'2013-10-11 11:37:06','2013-10-28 12:10:27',10,'2013-10-11 11:37:05','EXTC5C6-97XY-80EM',0,'2013-10-28 12:10:27',NULL,NULL,2),(139914,'bZ9iqayefff5uDtzigxbvT','complete',6027,NULL,4840,'2013-10-11 11:39:38','2013-10-22 15:36:17',2,'2013-10-11 11:39:38','Int-EZQT-7XJY',0,'2013-10-22 15:36:17',NULL,NULL,2),(139916,'dI7p5aAG9gdyeaEteS8_jS','complete',107374,49,3658,'2013-10-11 11:46:45','2013-10-21 11:13:35',19,'2013-10-11 11:46:45','AAP-9QTB-80B0',0,'2013-10-21 11:13:35',NULL,1,2),(139918,'chhQsOJx5cHkYD2uwDKmUg','active',107378,NULL,4818,'2013-10-11 12:11:37','2013-10-11 12:11:37',12,'2013-10-11 12:11:37','ExtC2C3-9IXO-80F0',NULL,NULL,NULL,NULL,2),(139920,'dxD9PaeCbdc5__IKm0pWfK','complete',79350,NULL,3203,'2013-10-11 12:14:31','2013-10-28 13:25:39',10,'2013-10-11 12:14:31','EXTC5C6-9ZZ9-80FK',0,'2013-10-28 13:25:39',NULL,NULL,2),(139922,'cXEu9J51neb6Rs-QpRw1k4','complete',88251,NULL,4814,'2013-10-11 12:14:51','2013-10-15 10:37:27',12,'2013-10-11 12:14:50','ExtC2C3-A2NZ-80FM',0,'2013-10-15 10:37:27',NULL,NULL,2),(139924,'anixwHTCLa06N5pnV03KKM','complete',107380,NULL,4515,'2013-10-11 12:21:38','2013-10-18 22:15:43',13,'2013-10-11 12:21:38','CS-A22J-7Z2N',0,'2013-10-18 22:15:43',NULL,NULL,5),(139926,'dG5ZEvJpbc-PDxPUDKrg1b','complete',94358,NULL,4480,'2013-10-11 12:22:29','2013-11-11 09:26:29',6,'2013-10-11 12:22:29','Int-9SSW-80FC',0,'2013-11-11 09:26:29',NULL,NULL,2),(139928,'c_vPIyeMPo_kbOnSB38AfZ','complete',107382,NULL,4105,'2013-10-11 12:35:39','2013-10-14 10:46:51',12,'2013-10-11 12:35:39','ExtC2C3-A7E0-80FS',0,'2013-10-14 10:46:51',NULL,NULL,2),(139930,'bdISrwzdfn54eWPiZUExq8','complete',107384,NULL,4865,'2013-10-11 12:36:10','2013-10-17 14:11:50',12,'2013-10-11 12:36:10','EXTC4-9TY9-800S',0,'2013-10-17 14:11:50',NULL,NULL,2),(139932,'ccbRnWmLrgLAHe51Z-C6xI','complete',107386,NULL,4551,'2013-10-11 13:02:07','2013-11-20 18:26:08',13,'2013-10-11 13:02:07','GLASC-84U4-7XOQ',0,'2013-11-20 18:26:08',NULL,NULL,5),(139934,'aHuhYPOgPmGkrnwZZsnpc8','complete',107388,NULL,4830,'2013-10-11 13:05:27','2013-10-11 18:06:13',8,'2013-10-11 13:05:26','EXTC5C6-AHHK-80G2',0,'2013-10-11 18:06:13',NULL,NULL,2),(139936,'a226UK6JXmqkB2rRe07oyV','complete',107376,135,4798,'2013-10-11 13:21:31','2013-11-15 09:21:04',19,'2013-10-11 13:21:31','AAP-9RKL-80B2',0,'2013-11-15 09:21:04',NULL,1,2),(139938,'c1qJMHUTnk8kmIqDcnl-jh','active',107390,NULL,4517,'2013-10-11 13:32:39','2013-10-11 13:32:39',13,'2013-10-11 13:32:38','PS-9P3S-7ZK1',NULL,NULL,NULL,NULL,5),(139940,'dvWOZgmmfaRimzN_NIdO47','complete',107392,NULL,4551,'2013-10-11 13:38:51','2013-10-31 11:30:23',13,'2013-10-11 13:38:51','GLASC-AKV2-80G8',0,'2013-10-12 14:15:24',NULL,NULL,5),(139942,'c3kLpz7sLamkoEo0ZOfrtq','complete',107394,NULL,4515,'2013-10-11 13:42:49','2013-10-15 20:15:42',13,'2013-10-11 13:42:49','CS-99NI-80EO',0,'2013-10-15 20:15:42',NULL,NULL,5),(139944,'aofkRnN4vet6PNg3ZQkh9K','active',107396,NULL,4818,'2013-10-11 13:46:15','2013-10-11 13:46:15',12,'2013-10-11 13:46:14','ExtC2C3-B9EQ-80H4',NULL,NULL,NULL,NULL,2),(139946,'a-7pfnv8zfnlGB154RKmV3','complete',107398,NULL,4802,'2013-10-11 14:06:21','2013-10-14 15:02:05',12,'2013-10-11 14:06:20','EXTC4-AXEB-80GQ',0,'2013-10-14 15:02:05',NULL,NULL,2),(139948,'boOhRmfErcZl4CF75-Fxnt','complete',107400,NULL,4814,'2013-10-11 14:06:46','2013-10-15 10:37:16',12,'2013-10-11 14:06:46','ExtC2C3-BFB5-80HI',0,'2013-10-15 10:37:16',NULL,NULL,2),(139950,'axp_zZLajgSkDQCEypuhRp','complete',107402,NULL,4480,'2013-10-11 14:18:17','2013-10-14 15:18:09',12,'2013-10-11 14:18:17','EXTC4-BMAL-80HS',0,'2013-10-14 15:18:09',NULL,NULL,2),(139952,'arBCqeInnfmlsXTmhq97xv','complete',107404,NULL,4678,'2013-10-11 14:23:33','2013-10-17 09:17:34',8,'2013-10-11 14:23:32','EXTC5C6-7UD9-80CO',0,'2013-10-17 09:17:34',NULL,NULL,2),(139954,'c-6V9L7XDjL6MYAwdZ4exJ','complete',703,NULL,4794,'2013-10-11 14:29:55','2013-10-21 10:36:39',6,'2013-10-11 14:29:55','Int-B36S-80GY',0,'2013-10-21 10:36:39',NULL,NULL,2),(139956,'bEcJjN2Q5k3RXw_NegI9Gi','complete',107406,NULL,4826,'2013-10-11 14:35:46','2013-10-22 10:53:06',12,'2013-10-11 14:35:46','EXTC4-4XN4-7ZWN',0,'2013-10-22 10:53:06',NULL,NULL,2),(139958,'daYI1Er8jmyRU6B49cPo64','complete',107408,NULL,4517,'2013-10-11 14:38:21','2013-10-12 15:15:24',13,'2013-10-11 14:38:21','PS-BO76-80HW',0,'2013-10-12 15:15:24',NULL,NULL,5),(139960,'cbIr7-ObbjG4BQcfbppDrY','complete',107410,NULL,4764,'2013-10-11 14:41:12','2013-10-15 10:05:38',8,'2013-10-11 14:41:11','EXTC5C6-H47C-7YB0',0,'2013-10-15 10:05:38',NULL,NULL,2),(139962,'cs31p5m_5gszCS4rbvA-J7','complete',49199,NULL,4527,'2013-10-11 14:41:19','2013-10-13 16:15:26',13,'2013-10-11 14:41:18','PCS-AUBN-80GG',0,'2013-10-13 16:15:26',NULL,NULL,5),(139964,'bfeMGp1lXh5lfoS7pazRWJ','complete',107412,NULL,4867,'2013-10-11 14:45:39','2013-11-07 16:02:39',12,'2013-10-11 14:45:38','EXTC4-AQFL-80GE',0,'2013-11-07 16:02:39',NULL,NULL,2),(139966,'a9ZYnLSeHmE4CJBlucqsGN','complete',107414,NULL,4480,'2013-10-11 15:21:19','2013-10-14 15:16:36',12,'2013-10-11 15:21:19','EXTC4-C4X5-80IO',0,'2013-10-14 15:16:36',NULL,NULL,2),(139968,'dXyQs6nd5ksyxel0qfSvG_','complete',107416,NULL,4517,'2013-10-11 15:23:11','2013-10-16 11:17:30',13,'2013-10-11 15:23:11','PS-AVCA-80GI',0,'2013-10-16 11:17:30',NULL,NULL,5),(139970,'c5dAnv79jnjlynNpdHuYuP','complete',107418,NULL,4865,'2013-10-11 15:33:55','2013-10-17 14:12:40',12,'2013-10-11 15:33:54','EXTC4-CGOJ-80JC',0,'2013-10-17 14:12:40',NULL,NULL,2),(139972,'de18z6zeXgVPTCtnZBXCgN','complete',107420,NULL,4515,'2013-10-11 15:37:35','2013-10-11 18:16:42',13,'2013-10-11 15:37:35','CS-9ENM-7Y1M',0,'2013-10-11 18:16:42',NULL,NULL,5),(139974,'cgVTLdwcXpt5N9z-6C6HSb','complete',107414,NULL,4814,'2013-10-11 15:37:39','2013-10-15 10:37:03',12,'2013-10-11 15:37:38','ExtC2C3-COYQ-80JI',0,'2013-10-15 10:37:03',NULL,NULL,2),(139976,'aC-COMJA1b76jUDdFPXJVh','active',106128,NULL,4874,'2013-10-11 15:56:45','2013-10-11 15:56:45',6,'2013-10-11 15:56:45','Int-CXMN-80JU',NULL,NULL,NULL,NULL,2),(139978,'bkCS3lvA9afP1POw-cE0Yl','active',107422,134,4863,'2013-10-11 16:05:25','2013-10-13 09:34:03',19,'2013-10-11 16:05:24','AAP-D2XD-80EG',NULL,NULL,NULL,1,2),(139980,'acf_0ZLV9pdy4ZUq26svjA','active',107424,NULL,4818,'2013-10-11 16:07:22','2013-10-11 16:07:22',12,'2013-10-11 16:07:22','ExtC2C3-D4DC-805S',NULL,NULL,NULL,NULL,2),(139982,'cRQwZ62WHnWRdEfI8RWtQD','complete',107426,NULL,4515,'2013-10-11 16:10:33','2013-10-12 19:16:07',13,'2013-10-11 16:10:33','CS-9M4W-800G',0,'2013-10-12 19:16:07',NULL,NULL,5),(139984,'d12C_7v39iOBzA_WRFgtW0','talent',107428,NULL,4515,'2013-10-11 16:15:27','2013-10-12 17:15:26',13,'2013-10-11 16:15:27','CS-E9CX-806P',0,'2013-10-12 17:15:26',NULL,NULL,5),(139986,'cl3F3MPhXne65qnwcDCiEw','complete',107430,NULL,4794,'2013-10-11 16:21:21','2013-11-15 10:27:48',6,'2013-10-11 16:21:21','Int-D7W3-80K8',0,'2013-11-15 10:27:48',NULL,NULL,2),(139988,'aRqsf-8OfjfkKPswU4Dnwk','complete',107432,NULL,4865,'2013-10-11 16:25:30','2013-10-17 14:13:06',12,'2013-10-11 16:25:30','EXTC4-DQLW-7ZRH',0,'2013-10-17 14:13:06',NULL,NULL,2),(139990,'aRGwFvaJbkmiUeHEz-hzFD','complete',107434,NULL,4802,'2013-10-11 16:28:24','2013-10-14 15:01:50',12,'2013-10-11 16:28:24','EXTC4-DBCY-80KG',0,'2013-10-14 15:01:50',NULL,NULL,2),(139992,'cYa5e6OmHbIA2P8SAeubpV','complete',107436,NULL,4515,'2013-10-11 16:36:32','2013-10-21 09:48:54',13,'2013-10-11 16:36:32','CS-C8Q7-80IY',0,'2013-10-21 09:48:54',NULL,NULL,5),(139994,'cH_SeKXw9jNjJiABLUn09n','talent',107438,NULL,4865,'2013-10-11 16:38:01','2013-10-17 14:14:12',12,'2013-10-11 16:38:00','EXTC4-CW1J-805K',0,'2013-10-17 14:14:12',NULL,NULL,2),(139996,'d4JASSwhTasAcLVEZk8UFK','complete',107440,NULL,4832,'2013-10-11 16:41:58','2013-10-31 14:20:23',6,'2013-10-11 16:41:58','Int-D9AQ-80KE',0,'2013-10-31 14:20:23',NULL,NULL,2),(139998,'b-MS0XrfDmcObc_laOAaFE','complete',107442,NULL,4515,'2013-10-11 16:46:25','2013-10-12 17:15:23',13,'2013-10-11 16:46:25','CS-CCLT-80J2',0,'2013-10-12 17:15:23',NULL,NULL,5),(140000,'dDt38vA29pgzU67g5KeLQC','complete',107444,NULL,4814,'2013-10-11 16:54:17','2013-10-15 10:36:51',12,'2013-10-11 16:54:17','ExtC2C3-AEBE-7YJP',0,'2013-10-15 10:36:51',NULL,NULL,2),(140002,'c6h2PUZQvfzljrz-dMMojD','complete',107446,NULL,4794,'2013-10-11 17:05:39','2013-10-21 10:36:49',6,'2013-10-11 17:05:38','Int-7ZPI-80CU',0,'2013-10-21 10:36:49',NULL,NULL,2),(140004,'c8ltSNaJfeokXqClRLFS-V','complete',69794,NULL,4876,'2013-10-11 17:17:40','2013-11-05 14:59:00',6,'2013-10-11 17:17:39','Int-DTZD-80KW',0,'2013-11-05 14:58:59',NULL,NULL,2),(140006,'cGbMfis-rlYlRZlo8pJcmC','active',107448,NULL,4768,'2013-10-11 17:21:10','2013-10-11 17:21:10',6,'2013-10-11 17:21:10','Int-DYAC-80L4',NULL,NULL,NULL,NULL,2),(140008,'c4rrWba2Lb15Zw_5SPcZi4','complete',107450,NULL,4551,'2013-10-11 17:43:02','2013-10-14 12:08:18',13,'2013-10-11 17:43:01','GLASC-CRXW-80JK',0,'2013-10-14 12:08:18',NULL,NULL,5),(140010,'a5c0KedB9fKBqAwCfpM2gK','complete',107452,NULL,4519,'2013-10-11 17:51:01','2013-10-12 18:16:26',15,'2013-10-11 17:51:00','GRADOB-D229-7XUA',0,'2013-10-12 18:16:26',NULL,NULL,5),(140012,'aivuSC415l1Ri0H49xW_k5','complete',107454,NULL,4814,'2013-10-11 17:52:54','2013-10-15 10:36:40',12,'2013-10-11 17:52:54','ExtC2C3-ECTS-80LG',0,'2013-10-15 10:36:40',NULL,NULL,2),(140014,'bj-Q1idP9jgApKm5fgqvil','active',107456,NULL,4551,'2013-10-11 18:14:01','2013-10-11 18:14:01',13,'2013-10-11 18:14:00','GLASC-E8Y0-80LC',NULL,NULL,NULL,NULL,5),(140016,'djfckEncvkN4Et8FLoCYCl','complete',107458,NULL,4515,'2013-10-11 18:26:27','2013-10-21 11:17:05',13,'2013-10-11 18:26:27','CS-CF43-80J6',0,'2013-10-21 11:17:05',NULL,NULL,5),(140018,'d3ZEsLqgzhvzq2DOObb6cr','complete',99479,NULL,4865,'2013-10-11 19:33:40','2013-10-17 14:15:00',12,'2013-10-11 19:33:39','EXTC4-C7TO-80IU',0,'2013-10-17 14:15:00',NULL,NULL,2),(140020,'chTKaaxFfgcP1ZPuowdZu_','complete',107460,NULL,4796,'2013-10-11 19:38:57','2013-10-23 10:42:25',12,'2013-10-11 19:38:56','EXTC4-FRBQ-80MA',0,'2013-10-23 10:42:25',NULL,NULL,2),(140022,'dm9YGXzljnvPP35S0bll9k','complete',107462,NULL,4814,'2013-10-11 19:55:19','2013-10-15 10:35:45',12,'2013-10-11 19:55:18','ExtC2C3-FXZZ-80ME',0,'2013-10-15 10:35:45',NULL,NULL,2),(140024,'csYM6K4QfbiQ61JOTjpDGZ','complete',34179,NULL,4814,'2013-10-11 20:27:36','2013-10-15 10:35:30',12,'2013-10-11 20:27:34','ExtC2C3-G9MV-80MK',0,'2013-10-15 10:35:30',NULL,NULL,2),(140026,'aVddgeNBHaQlYp3sN9Yz3N','complete',107464,NULL,4527,'2013-10-11 21:20:38','2013-10-12 22:15:38',13,'2013-10-11 21:20:38','PCS-BEKU-80HE',0,'2013-10-12 22:15:38',NULL,NULL,5),(140028,'dP7OnqNpHmClgUPqeToBe_','complete',107466,NULL,4830,'2013-10-11 22:07:58','2013-11-19 14:22:48',8,'2013-10-11 22:07:57','EXTC5C6-H32E-80N6',0,'2013-11-19 14:22:48',NULL,NULL,2),(140030,'b5S5vuemHcOztALzX3ydw6','active',107468,NULL,4551,'2013-10-11 22:23:18','2013-10-11 22:23:18',13,'2013-10-11 22:23:18','GLASC-GUT3-80MS',NULL,NULL,NULL,NULL,5),(140032,'bu-psuMo1nPAy6IXtKfbUQ','complete',107470,NULL,4105,'2013-10-11 22:47:27','2013-10-14 10:47:09',12,'2013-10-11 22:47:26','ExtC2C3-EK4G-80LM',0,'2013-10-14 10:47:09',NULL,NULL,2),(140034,'djPdaQ1C1gJjywhriEtGnw','complete',107472,NULL,4515,'2013-10-11 22:53:51','2013-10-12 23:15:40',13,'2013-10-11 22:53:50','CS-HE92-80NC',0,'2013-10-12 23:15:40',NULL,NULL,5),(140036,'dKVL6qKDzpejOih1vSXmaI','complete',107474,NULL,3203,'2013-10-11 23:41:48','2013-10-28 15:13:48',10,'2013-10-11 23:41:48','EXTC5C6-9V2-80O8',0,'2013-10-28 15:13:48',NULL,NULL,2),(140038,'cB7ddPperhX5nFs3LOOjOC','complete',107476,NULL,4517,'2013-10-11 23:42:50','2013-10-21 09:50:16',13,'2013-10-11 23:42:50','PS-IE5L-80O2',0,'2013-10-21 09:50:16',NULL,NULL,5),(140040,'b2GFiBCcPiUADxWqRgRiIm','complete',107478,NULL,4480,'2013-10-12 04:53:59','2013-10-25 11:19:04',12,'2013-10-12 04:53:58','EXTC4-482U-80OM',0,'2013-10-25 11:19:04',NULL,NULL,2),(140042,'dSUYIZbVLgfz-YPhRumLFv','complete',107480,NULL,4515,'2013-10-12 08:28:32','2013-10-18 13:15:26',13,'2013-10-12 08:28:31','CS-724T-7ZFR',0,'2013-10-18 13:15:26',NULL,NULL,5),(140044,'b4UcZpi9fcYzgj4V87IGW2','complete',107482,NULL,4515,'2013-10-12 09:33:13','2013-10-15 08:32:05',13,'2013-10-12 09:33:12','CS-7NR9-80OW',0,'2013-10-15 08:32:05',NULL,NULL,5),(140046,'bkjlDOOcnjTju-tBQGBHsN','complete',107484,NULL,4867,'2013-10-12 09:38:00','2013-10-25 10:12:20',12,'2013-10-12 09:37:59','EXTC4-81TP-80P2',0,'2013-10-25 10:12:20',NULL,NULL,2),(140048,'bcao8QzzDnki-Ss_81YkHR','complete',103712,NULL,4794,'2013-10-12 09:41:47','2013-10-21 10:41:25',6,'2013-10-12 09:41:46','Int-CQBZ-805A',0,'2013-10-21 10:41:25',NULL,NULL,2),(140050,'c-9VxxEJPeVBesybbwcJXQ','complete',107486,NULL,4519,'2013-10-12 10:07:55','2013-10-13 10:15:29',15,'2013-10-12 10:07:55','GRADOB-ANGA-801W',0,'2013-10-13 10:15:29',NULL,NULL,5),(140052,'awZOUZuT5nVBPv-LDewkWR','active',107488,NULL,4818,'2013-10-12 10:35:18','2013-10-12 10:35:18',12,'2013-10-12 10:35:17','ExtC2C3-8ETT-80PE',NULL,NULL,NULL,NULL,2),(140054,'daRG9ENuDdVy279GKkUNAq','complete',51501,NULL,4517,'2013-10-12 10:36:10','2013-10-20 19:15:51',13,'2013-10-12 10:36:09','PS-83F6-80P8',0,'2013-10-20 19:15:51',NULL,NULL,5),(140056,'bavxI9njPb4PbPC1RMjqlB','complete',107490,NULL,4515,'2013-10-12 11:27:52','2013-10-13 12:15:30',13,'2013-10-12 11:27:51','CS-A7X6-7XR4',0,'2013-10-13 12:15:30',NULL,NULL,5),(140058,'akLxR8eQvfzQw8heK3pU3n','active',107492,NULL,4517,'2013-10-12 11:28:57','2013-10-12 11:28:57',13,'2013-10-12 11:28:56','PS-8H4X-7ZZ1',NULL,NULL,NULL,NULL,5),(140060,'bH_PERj4XiC6Yvk7uUxmH9','active',107494,NULL,4830,'2013-10-12 11:46:26','2013-10-12 11:46:26',8,'2013-10-12 11:46:26','EXTC5C6-94H9-80Q8',NULL,NULL,NULL,NULL,2),(140062,'akZ9DnZK1fnQcjWArQjTla','complete',107496,NULL,4814,'2013-10-12 11:54:14','2013-10-15 10:35:16',6,'2013-10-12 11:54:13','Int-HH3D-7XY8',0,'2013-10-15 10:35:16',NULL,NULL,2),(140064,'cho0LAZ05ntOGWWR0TsZ8B','complete',76975,NULL,4782,'2013-10-12 12:12:45','2013-10-21 12:44:39',8,'2013-10-12 12:12:44','EXTC5C6-A198-80QG',0,'2013-10-21 12:44:39',NULL,NULL,2),(140066,'dXuds7aynpp7TeGvOVHCGX','talent',107498,NULL,4517,'2013-10-12 12:57:57','2013-10-13 13:15:30',13,'2013-10-12 12:57:57','PS-A4VS-80QM',0,'2013-10-13 13:15:30',NULL,NULL,5),(140068,'aGXwL7PbTfc6GSW47f3d1I','active',107500,NULL,4517,'2013-10-12 12:59:13','2013-10-12 12:59:13',13,'2013-10-12 12:59:13','PS-EFB3-7ZA1',NULL,NULL,NULL,NULL,5),(140070,'d91hIBA9Td_O8Ym-vG5EVa','complete',107502,NULL,4865,'2013-10-12 13:03:32','2013-10-17 14:16:28',12,'2013-10-12 13:03:31','EXTC4-A9R1-80QS',0,'2013-10-17 14:16:28',NULL,NULL,2),(140072,'cXYVtF3cDhmzuE-5o70RWb','active',107504,NULL,3203,'2013-10-12 13:07:50','2013-10-12 13:07:50',10,'2013-10-12 13:07:50','EXTC5C6-CMMW-80JG',NULL,NULL,NULL,NULL,2),(140074,'byiM9nSWzgjzknOpNWuWkI','complete',107506,NULL,4854,'2013-10-12 13:11:06','2013-10-17 14:41:11',12,'2013-10-12 13:11:06','EXTC4-AUV8-80RI',0,'2013-10-17 14:41:11',NULL,NULL,2),(140076,'bpATTnMJfhw4NUsVVJDMhp','complete',26317,NULL,4480,'2013-10-12 13:36:57','2013-11-26 16:08:42',6,'2013-10-12 13:36:56','Int-AU3B-80RG',0,'2013-11-26 16:08:42',NULL,NULL,2),(140078,'d_MJFsv45eLjGty4HTw5hQ','complete',107508,NULL,4865,'2013-10-12 13:46:40','2013-10-17 14:17:06',12,'2013-10-12 13:46:40','EXTC4-B5XO-80RQ',0,'2013-10-17 14:17:06',NULL,NULL,2),(140080,'dm80uGeczauA5qyNE0v5Js','complete',23143,NULL,4515,'2013-10-12 13:50:15','2013-10-25 12:10:38',13,'2013-10-12 13:50:14','CS-AD6N-80R2',0,'2013-10-25 12:10:38',NULL,NULL,5),(140082,'a5uwCQamzjZihsczasxrsz','complete',107510,NULL,4515,'2013-10-12 13:59:21','2013-10-13 14:15:29',13,'2013-10-12 13:59:21','CS-AGBE-80R8',0,'2013-10-13 14:15:29',NULL,NULL,5),(140084,'bBLzLmtzHemAHr4U9cAFnP','complete',107512,NULL,4515,'2013-10-12 14:22:03','2013-10-23 11:15:31',13,'2013-10-12 14:22:02','CS-FAZI-7Y8M',0,'2013-10-23 11:15:31',NULL,NULL,5),(140086,'crPRK5hprgxydl55Re0LfU','complete',107514,NULL,4508,'2013-10-12 14:23:39','2013-11-18 10:27:42',12,'2013-10-12 14:23:39','EXTC4-BRH4-80RW',0,'2013-11-18 10:27:42',NULL,NULL,2),(140088,'bTEPXD3k5jS5jsVUAWhwye','complete',107516,NULL,4563,'2013-10-12 14:29:06','2013-10-13 15:15:33',15,'2013-10-12 14:29:05','PLACOB-B2R4-80RM',0,'2013-10-13 15:15:33',NULL,NULL,5),(140090,'bSOK3ENyrik7qjMiH85l84','talent',107518,NULL,4515,'2013-10-12 14:42:32','2013-10-13 15:15:31',13,'2013-10-12 14:42:31','CS-BAGR-80RU',0,'2013-10-13 15:15:31',NULL,NULL,5),(140092,'cqGMfEy5foc5ja2-ExVHiW','complete',102120,NULL,4794,'2013-10-12 14:46:43','2013-10-21 10:37:01',6,'2013-10-12 14:46:43','Int-8JG6-80PI',0,'2013-10-21 10:37:01',NULL,NULL,2),(140094,'bvsMC0rZrp47ihbcIAgUHr','complete',107520,NULL,4515,'2013-10-12 15:55:33','2013-10-16 11:02:24',13,'2013-10-12 15:55:33','CS-C3BL-7YNF',0,'2013-10-16 11:02:24',NULL,NULL,5),(140096,'cWlK-gL4PhFOjw1M_tF7KP','complete',107522,NULL,4863,'2013-10-12 15:56:13','2013-10-14 08:36:49',12,'2013-10-12 15:56:13','ExtC2C3-CMHZ-80S4',0,'2013-10-14 08:36:49',NULL,NULL,2),(140098,'dWGW9-BWPcQOrQOztjgyky','complete',107524,NULL,4561,'2013-10-12 16:08:19','2013-10-13 16:15:29',15,'2013-10-12 16:08:19','PLACOB-CN8L-7ZPR',0,'2013-10-13 16:15:29',NULL,NULL,5),(140100,'cl2xBNcpDebPmWEkd8cHrd','complete',107526,NULL,4480,'2013-10-12 16:11:51','2013-10-14 15:09:14',12,'2013-10-12 16:11:50','EXTC4-EPX3-7ZS5',0,'2013-10-14 15:09:14',NULL,NULL,2),(140102,'bjHi6udjbeSBR0oX_RjtQn','complete',51897,NULL,4515,'2013-10-12 16:30:09','2013-10-18 18:16:44',13,'2013-10-12 16:30:09','CS-9UU2-80FE',0,'2013-10-18 18:16:44',NULL,NULL,5),(140104,'baBHfyNzXp-7uOdiEMYKsc','complete',107528,NULL,4517,'2013-10-12 16:58:19','2013-10-20 12:15:25',13,'2013-10-12 16:58:18','PS-E8RT-80LA',0,'2013-10-20 12:15:25',NULL,NULL,5),(140106,'aVBSWKK_TnERPiGBDcUxxP','complete',86966,NULL,4814,'2013-10-12 17:00:06','2013-10-15 10:34:58',12,'2013-10-12 17:00:06','ExtC2C3-DOH6-80T2',0,'2013-10-15 10:34:58',NULL,NULL,2),(140108,'dJA-RvlqjgR7pmAR78GT6G','active',107530,NULL,4818,'2013-10-12 17:08:46','2013-10-12 17:08:46',12,'2013-10-12 17:08:46','ExtC2C3-DPX7-80T6',NULL,NULL,NULL,NULL,2),(140110,'d_gt_5sdvpC6aF44WllGo-','complete',107532,NULL,4515,'2013-10-12 17:13:52','2013-10-25 10:23:49',13,'2013-10-12 17:13:52','CS-C3PH-804I',0,'2013-10-25 10:23:49',NULL,NULL,5),(140112,'ccEGDVZ25a14P1coz32cWv','complete',107534,NULL,4519,'2013-10-12 17:37:06','2013-10-13 18:16:31',15,'2013-10-12 17:37:05','GRADOB-DLXJ-80SY',0,'2013-10-13 18:16:31',NULL,NULL,5),(140114,'dn7wPUza9arikhLqkRJX3T','active',107536,NULL,4818,'2013-10-12 17:48:42','2013-10-12 17:48:42',12,'2013-10-12 17:48:41','ExtC2C3-A4JK-80QK',NULL,NULL,NULL,NULL,2),(140116,'arKXTMs1jfj4eM4OPHXqbE','complete',107538,NULL,4519,'2013-10-12 18:07:43','2013-10-13 18:16:34',15,'2013-10-12 18:07:42','GRADOB-C14H-7ZP3',0,'2013-10-13 18:16:34',NULL,NULL,5),(140118,'cJlax478roNjDI8xY0taWj','complete',106481,NULL,4865,'2013-10-12 18:33:02','2013-11-07 11:48:56',6,'2013-10-12 18:33:01','Int-DN08-80T0',0,'2013-11-07 11:48:56',NULL,NULL,2),(140120,'c_3jL0rb9b2627U2UIrDC1','complete',107540,NULL,3203,'2013-10-12 19:02:15','2013-10-28 15:16:10',10,'2013-10-12 19:02:14','EXTC5C6-F0D4-80TS',0,'2013-10-28 15:16:10',NULL,NULL,2),(140122,'cBGVfYQ_bdD7V7eK5IbRAj','active',107542,NULL,4818,'2013-10-12 19:02:39','2013-10-12 19:02:39',12,'2013-10-12 19:02:38','ExtC2C3-F8ZM-80TW',NULL,NULL,NULL,NULL,2),(140124,'d9C2wqPiHjfOSm-075sMzD','complete',107544,NULL,4519,'2013-10-12 19:20:29','2013-10-13 20:15:34',15,'2013-10-12 19:20:29','GRADOB-DK54-8064',0,'2013-10-13 20:15:34',NULL,NULL,5),(140126,'aMMvHhg4DaXjFlmT5IM0SR','complete',107546,NULL,4844,'2013-10-12 19:20:33','2013-10-21 07:49:32',12,'2013-10-12 19:20:33','EXTC4-FFU6-80U8',0,'2013-10-21 07:49:32',NULL,NULL,2),(140128,'aiZFK_jIjdG6PHPTt-do2B','complete',107548,NULL,4517,'2013-10-12 19:26:47','2013-10-21 09:49:07',13,'2013-10-12 19:26:47','PS-GZ34-7XXW',0,'2013-10-21 09:49:07',NULL,NULL,5),(140130,'clc6QhgdjpV4bZXq9M-9v8','active',27386,NULL,4442,'2013-10-12 19:56:30','2013-10-12 19:56:30',2,'2013-10-12 19:56:28','Int-G28E-80UK',NULL,NULL,NULL,NULL,2),(140132,'aQqYlrriHlvOKWhSQXTP3t','complete',82392,NULL,4551,'2013-10-12 20:20:51','2013-10-17 06:15:26',13,'2013-10-12 20:20:51','GLASC-FAWG-80U0',0,'2013-10-17 06:15:26',NULL,NULL,5),(140134,'c25oJffFfhXkbOPVVbHlzp','active',46841,NULL,4764,'2013-10-12 20:32:55','2013-10-12 20:32:55',2,'2013-10-12 20:32:55','Int-FL2V-80UG',NULL,NULL,NULL,NULL,2),(140136,'aker-9npvj650ORs322F8r','complete',107550,NULL,4515,'2013-10-12 21:31:20','2013-10-13 22:15:33',13,'2013-10-12 21:31:19','CS-G46V-808J',0,'2013-10-13 22:15:33',NULL,NULL,5),(140138,'cqQLFsHIbimzDDwk_Io130','complete',107552,NULL,4794,'2013-10-12 21:32:22','2013-11-15 10:27:57',6,'2013-10-12 21:32:21','Int-DJ8E-7Z8J',0,'2013-11-15 10:27:57',NULL,NULL,2),(140140,'aly4wIhdno_5YKXjNAWydJ','complete',107554,NULL,4766,'2013-10-12 21:39:12','2013-10-15 11:45:15',8,'2013-10-12 21:39:11','EXTC5C6-D7O3-805U',0,'2013-10-15 11:45:15',NULL,NULL,2),(140142,'aitsBPBDXmDloKc4kKFpZf','complete',107556,NULL,4551,'2013-10-12 22:08:01','2013-10-13 00:15:37',13,'2013-10-12 22:08:01','GLASC-G9W7-80UO',0,'2013-10-13 00:15:37',NULL,NULL,5),(140144,'coJkXUiurmMi8GuXkyBLIa','complete',107558,NULL,4533,'2013-10-12 22:37:51','2013-10-20 11:15:25',13,'2013-10-12 22:37:50','PPS-HC8G-80V2',0,'2013-10-20 11:15:25',NULL,NULL,5),(140146,'b42sd9uoPfcBZSvys4B1Ib','complete',107560,NULL,4515,'2013-10-13 00:23:28','2013-10-14 01:15:35',13,'2013-10-13 00:23:27','CS-HN80-80NO',0,'2013-10-14 01:15:35',NULL,NULL,5),(140148,'aQMI8Zmu5bLyEch36mHWiR','complete',104706,NULL,4856,'2013-10-13 06:31:39','2013-11-20 13:48:03',6,'2013-10-13 06:31:39','Int-9XE9-8010',0,'2013-11-20 13:48:03',NULL,NULL,2),(140150,'aZsUuFFt5pNjA6N4iFnMkO','complete',107562,NULL,4826,'2013-10-13 06:56:24','2013-11-05 14:34:33',12,'2013-10-13 06:56:23','EXTC4-5IEY-80W2',0,'2013-11-05 14:34:33',NULL,NULL,2),(140152,'dAP3CgR85klyoyoqS0TShl','complete',107564,NULL,4869,'2013-10-13 08:21:16','2013-11-07 17:57:15',8,'2013-10-13 08:21:16','EXTC5C6-1F9B-80VO',0,'2013-11-07 17:57:15',NULL,NULL,2),(140154,'cNiaKlKRjh7Ogeadolo-q1','active',14169,NULL,3851,'2013-10-13 08:21:43','2013-10-13 08:21:43',10,'2013-10-13 08:21:43','EXTC5C6-6SCA-80W6',NULL,NULL,NULL,NULL,2),(140156,'cgF9JtEBvchivvlV1BnaaT','complete',9793,NULL,4810,'2013-10-13 08:31:06','2013-10-24 16:19:47',6,'2013-10-13 08:31:06','Int-H6Y8-7ZUZ',0,'2013-10-24 16:19:47',NULL,NULL,2),(140158,'aocESG1jfjwPz0WWptYT3L','complete',107566,NULL,3203,'2013-10-13 08:42:57','2013-10-28 15:17:17',10,'2013-10-13 08:42:57','EXTC5C6-7E0D-80WA',0,'2013-10-28 15:17:17',NULL,NULL,2),(140160,'dWvBFsaojcMAKDU64bfesh','active',73793,NULL,4794,'2013-10-13 09:09:57','2013-10-13 09:09:57',6,'2013-10-13 09:09:56','Int-FSY9-8085',NULL,NULL,NULL,NULL,2),(140162,'dRHGJ7esvpm7Fmcocj78lM','complete',107568,NULL,4865,'2013-10-13 09:34:44','2013-10-17 14:18:49',12,'2013-10-13 09:34:43','EXTC4-82YN-80P6',0,'2013-10-17 14:18:49',NULL,NULL,2),(140164,'ag0TAMeDzg-ROhvl3D3Uk9','complete',107570,NULL,4678,'2013-10-13 09:39:26','2013-10-22 12:37:14',8,'2013-10-13 09:39:25','EXTC5C6-81HA-80WO',0,'2013-10-22 12:37:14',NULL,NULL,2),(140166,'bX2qTaV7ne5B7S6wm75_6h','talent',107572,NULL,4515,'2013-10-13 09:56:21','2013-10-14 10:15:31',13,'2013-10-13 09:56:20','CS-BNAV-7Z5P',0,'2013-10-14 10:15:31',NULL,NULL,5),(140168,'dM30scW-LhtBTl-aco4QMa','complete',107574,NULL,4480,'2013-10-13 09:57:07','2013-10-14 15:19:05',12,'2013-10-13 09:57:07','EXTC4-7ON1-80WE',0,'2013-10-14 15:19:05',NULL,NULL,2),(140170,'aeSc3eMlTgpkV_ydUjLg5x','complete',107576,NULL,4826,'2013-10-13 10:02:05','2013-10-29 17:51:51',12,'2013-10-13 10:02:05','EXTC4-4XHS-7YWR',0,'2013-10-29 17:51:51',NULL,NULL,2),(140172,'bk-8Y2bXvpAyFt3dc8SFWw','complete',84693,NULL,4730,'2013-10-13 10:40:11','2013-11-18 13:20:03',2,'2013-10-13 10:40:10','Int-8RVF-80X6',0,'2013-11-18 13:20:03',NULL,NULL,2),(140174,'beezFTq0LeuRNjUb7dbhdA','complete',107578,NULL,4515,'2013-10-13 10:44:15','2013-10-25 09:12:23',13,'2013-10-13 10:44:15','CS-C180-7Y4I',0,'2013-10-25 09:12:23',NULL,NULL,5),(140176,'bZjMEBheTcH7lQEa8MXzam','talent',107580,NULL,4515,'2013-10-13 10:45:28','2013-10-14 11:15:30',13,'2013-10-13 10:45:27','CS-DH6O-7YPB',0,'2013-10-14 11:15:30',NULL,NULL,5),(140178,'d4iyhsV6roTAmtaA6L2Y59','complete',107582,NULL,4515,'2013-10-13 10:51:49','2013-10-15 20:15:43',13,'2013-10-13 10:51:49','CS-E0TX-7YQD',0,'2013-10-15 20:15:43',NULL,NULL,5),(140180,'d9KRdOKavkuPaAkbD8EKeH','complete',107584,NULL,4105,'2013-10-13 11:04:38','2013-11-06 15:14:49',6,'2013-10-13 11:04:38','Int-FA97-80M2',0,'2013-11-06 15:14:49',NULL,NULL,2),(140182,'b0f_OEz-5gjiMyJ6cSycz2','complete',107586,NULL,4810,'2013-10-13 11:43:12','2013-10-24 16:19:54',6,'2013-10-13 11:43:12','Int-93LX-80EG',0,'2013-10-24 16:19:54',NULL,NULL,2),(140184,'cTYMzFhyHkl5UQockXZy8U','complete',107588,NULL,4865,'2013-10-13 11:45:52','2013-10-17 14:20:06',12,'2013-10-13 11:45:50','EXTC4-9GCS-80XW',0,'2013-10-17 14:20:06',NULL,NULL,2),(140186,'d9II-PdgHin5BVB3v3aSQF','complete',107590,NULL,4810,'2013-10-13 11:54:35','2013-10-24 16:20:01',6,'2013-10-13 11:54:35','Int-9BPU-80EU',0,'2013-10-24 16:20:01',NULL,NULL,2),(140188,'dP8er_Je5gy5u778_Bjptv','complete',107592,NULL,4796,'2013-10-13 11:55:54','2013-10-15 09:24:40',12,'2013-10-13 11:55:54','EXTC4-9KTA-80F4',0,'2013-10-15 09:24:40',NULL,NULL,2),(140190,'bsdvmdpEzd564W-USxdQEX','talent',107594,NULL,4515,'2013-10-13 12:17:28','2013-10-14 13:15:32',13,'2013-10-13 12:17:27','CS-BQ12-7Y44',0,'2013-10-14 13:15:32',NULL,NULL,5),(140192,'aNNbwX-EDaZztMTOG0WIhI','complete',107596,NULL,4517,'2013-10-13 12:40:26','2013-10-16 16:15:28',13,'2013-10-13 12:40:26','PS-E3IK-80L8',0,'2013-10-16 16:15:28',NULL,NULL,5),(140194,'a0bnG7FerozjKVv0NOqApe','complete',107598,NULL,4762,'2013-10-13 12:44:09','2013-10-15 10:01:38',8,'2013-10-13 12:44:09','EXTC5C6-8YOE-80PY',0,'2013-10-15 10:01:38',NULL,NULL,2),(140196,'cJ9j1fAgDeBjDKIbMxwzIf','complete',107600,NULL,4830,'2013-10-13 12:46:17','2013-11-19 14:21:27',8,'2013-10-13 12:46:15','EXTC5C6-A6VB-80YC',0,'2013-11-19 14:21:27',NULL,NULL,2),(140198,'cjI_fiDDjd74NBwqwoZivi','active',94364,NULL,4730,'2013-10-13 13:01:08','2013-10-13 13:01:08',2,'2013-10-13 13:01:07','Int-AAE8-80YI',NULL,NULL,NULL,NULL,2),(140200,'cK6_6XvDDbC69oMdFBQOd0','complete',107602,NULL,4830,'2013-10-13 13:10:22','2013-10-15 12:37:30',8,'2013-10-13 13:10:22','EXTC5C6-ACKT-80YK',0,'2013-10-15 12:37:30',NULL,NULL,2),(140202,'d5Jnx609LpLj2M9wDLBMgh','complete',107604,NULL,4515,'2013-10-13 13:42:40','2013-10-28 13:27:42',13,'2013-10-13 13:42:39','CS-AVHY-80YU',0,'2013-10-28 13:27:42',NULL,NULL,5),(140204,'bvnq7mpYLoQzcoQHPD2rRp','complete',107606,NULL,4551,'2013-10-13 13:45:04','2013-11-20 18:12:04',13,'2013-10-13 13:45:03','GLASC-A5G6-80YA',0,'2013-11-20 18:12:04',NULL,NULL,5),(140206,'a-2TR2CqfoT7j7y1sI737T','complete',107608,NULL,4557,'2013-10-13 13:50:56','2013-10-14 14:15:36',15,'2013-10-13 13:50:56','GOD-A9GX-80YG',0,'2013-10-14 14:15:36',NULL,NULL,5),(140208,'dnLbu-Gcraxia9Gu1RuAzB','complete',107610,NULL,4865,'2013-10-13 14:15:46','2013-10-17 14:20:31',12,'2013-10-13 14:15:46','EXTC4-B7K7-80Z4',0,'2013-10-17 14:20:31',NULL,NULL,2),(140210,'b1U-xDCkvhziQJ5nF09Owt','complete',107612,NULL,4515,'2013-10-13 14:16:37','2013-10-14 15:15:37',13,'2013-10-13 14:16:36','CS-CX7Y-7Y5U',0,'2013-10-14 15:15:37',NULL,NULL,5),(140212,'dRcaMapOPfn7XI-ftnWeIv','complete',107616,NULL,4551,'2013-10-13 14:41:44','2013-10-14 15:15:38',13,'2013-10-13 14:41:43','GLASC-EB72-80TA',0,'2013-10-14 15:15:38',NULL,NULL,5),(140214,'aYbkEStP9lD6-Rfhw6bXCS','complete',39135,NULL,4812,'2013-10-13 14:53:00','2013-10-29 14:20:18',2,'2013-10-13 14:53:00','Int-BS4Y-80ZC',0,'2013-10-29 14:20:18',NULL,NULL,2),(140216,'bPuOohspvjV5nG0Qbszq3R','complete',107618,NULL,4800,'2013-10-13 14:54:26','2013-11-13 11:23:17',8,'2013-10-13 14:54:26','EXTC5C6-CXKK-80SA',0,'2013-11-13 11:23:17',NULL,NULL,2),(140218,'dEFnRs2o9cxBF6L-6WGiye','complete',46491,NULL,4865,'2013-10-13 14:55:17','2013-11-07 11:48:56',6,'2013-10-13 14:55:17','Int-C0GP-80ZG',0,'2013-11-07 11:48:56',NULL,NULL,2),(140220,'ddmJYSorbcmklh9zUs4H_N','complete',107620,NULL,4515,'2013-10-13 14:58:28','2013-11-19 16:02:37',13,'2013-10-13 14:58:27','CS-BYOK-80IA',0,'2013-11-19 16:02:37',NULL,NULL,5),(140222,'dL5Ay5QRbb4QGePKsZdtWR','complete',107622,NULL,4480,'2013-10-13 15:08:57','2013-10-14 15:19:33',12,'2013-10-13 15:08:56','EXTC4-C5OP-80ZQ',0,'2013-10-14 15:19:33',NULL,NULL,2),(140224,'aEqxBZk81jG44seCjD3ny3','talent',107624,NULL,4515,'2013-10-13 15:12:15','2013-10-14 15:15:40',13,'2013-10-13 15:12:14','CS-C0YF-80ZI',0,'2013-10-14 15:15:40',NULL,NULL,5),(140226,'aetKxy6sTnUlfG4wQpwcUt','complete',107626,NULL,4480,'2013-10-13 15:21:55','2013-10-14 15:12:39',12,'2013-10-13 15:21:54','EXTC4-CFKX-80ZW',0,'2013-10-14 15:12:39',NULL,NULL,2),(140228,'c42lyK06vgIlo7qyKGuMBo','complete',107628,NULL,4105,'2013-10-13 15:28:02','2013-10-14 10:48:04',12,'2013-10-13 15:28:02','ExtC2C3-CHB1-80JE',0,'2013-10-14 10:48:04',NULL,NULL,2),(140230,'clKA1oACLajQAw5e98wDdt','active',107630,NULL,4517,'2013-10-13 15:41:27','2013-10-13 15:41:27',13,'2013-10-13 15:41:26','PS-FF64-80U4',NULL,NULL,NULL,NULL,5),(140232,'a_1qjQHfje6Pkg9xTDXzBc','complete',107634,NULL,4830,'2013-10-13 15:41:39','2013-10-15 12:41:26',8,'2013-10-13 15:41:36','EXTC5C6-895P-80PA',0,'2013-10-15 12:41:26',NULL,NULL,2),(140234,'cEz1d4iL5dpRKcQIfErHJh','complete',107636,NULL,4766,'2013-10-13 15:43:17','2013-10-15 15:19:28',2,'2013-10-13 15:43:17','Int-66LO-80BG',0,'2013-10-15 15:19:28',NULL,NULL,2),(140236,'aE2Yis7kvankr7oY3VeMWG','complete',38055,NULL,4814,'2013-10-13 16:12:14','2013-10-30 17:14:24',6,'2013-10-13 16:12:14','Int-CRWS-810C',0,'2013-10-30 17:14:24',NULL,NULL,2),(140238,'dSgI5tdbHlf5i4UjZ3hHb8','complete',107638,NULL,4869,'2013-10-13 16:24:44','2013-10-16 15:01:50',8,'2013-10-13 16:24:43','EXTC5C6-HMCA-80V6',0,'2013-10-16 15:01:50',NULL,NULL,2),(140240,'auZytF9hDdLiLCSkV4G3B6','complete',107640,NULL,4480,'2013-10-13 16:27:38','2013-10-14 15:19:48',12,'2013-10-13 16:27:36','EXTC4-DB3O-810W',0,'2013-10-14 15:19:48',NULL,NULL,2),(140242,'bpqFgjiX9eV4kZAqhR5tLw','complete',74679,NULL,4678,'2013-10-13 16:29:39','2013-10-17 09:19:28',8,'2013-10-13 16:29:39','EXTC5C6-DBKG-810Y',0,'2013-10-17 09:19:28',NULL,NULL,2),(140244,'dvkFh3yw5fvOiYeTlIDuko','complete',58484,NULL,4515,'2013-10-13 16:35:50','2013-10-25 08:52:35',13,'2013-10-13 16:35:49','CS-CO6L-810A',0,'2013-10-25 08:52:35',NULL,NULL,5),(140246,'bkhS_-skTjjQuj6C5XT3_T','complete',107642,NULL,4844,'2013-10-13 16:37:10','2013-10-22 10:51:38',12,'2013-10-13 16:37:10','EXTC4-CZ8Q-810K',0,'2013-10-22 10:51:38',NULL,NULL,2),(140248,'aO7DOIla9hJ4p_yXC1ea7I','complete',105908,NULL,4844,'2013-10-13 17:07:14','2013-10-21 07:45:31',12,'2013-10-13 17:07:13','EXTC4-BBIW-80Z6',0,'2013-10-21 07:45:31',NULL,NULL,2),(140250,'bdB4Ku4XTaUzOMvHUtfcZx','active',107644,NULL,4728,'2013-10-13 17:07:45','2013-10-13 17:07:45',2,'2013-10-13 17:07:45','Int-D7LZ-80SM',NULL,NULL,NULL,NULL,2),(140252,'bN50KZEqjgKRdjAThaIhUs','complete',97988,NULL,4794,'2013-10-13 17:46:46','2013-10-21 10:37:09',6,'2013-10-13 17:46:45','Int-CJOZ-8104',0,'2013-10-21 10:37:09',NULL,NULL,2),(140254,'daQkv-E-HhD6-aY5pXbUSH','complete',107646,NULL,4844,'2013-10-13 18:09:13','2013-10-21 07:49:33',12,'2013-10-13 18:09:13','EXTC4-ENT9-812O',0,'2013-10-21 07:49:33',NULL,NULL,2),(140256,'cSJRCdjnXpvk_UtgGRHwD_','complete',107648,NULL,4830,'2013-10-13 18:17:18','2013-10-15 12:38:31',8,'2013-10-13 18:17:18','EXTC5C6-EQT3-812Y',0,'2013-10-15 12:38:31',NULL,NULL,2),(140258,'cbFOnjewTgCkRLQDTonevp','complete',107650,NULL,4865,'2013-10-13 18:20:25','2013-10-17 14:20:54',12,'2013-10-13 18:20:25','EXTC4-ESNX-8132',0,'2013-10-17 14:20:54',NULL,NULL,2),(140260,'cWA_jXyM5mRBNfnbTYld04','complete',54944,NULL,4790,'2013-10-13 18:30:48','2013-10-17 14:17:44',6,'2013-10-13 18:30:47','Int-DXFA-811K',0,'2013-10-17 14:17:44',NULL,NULL,2),(140262,'cvX6XjlXXdDlkdVN8GPthz','complete',103152,NULL,4869,'2013-10-13 18:52:50','2013-10-16 15:13:53',2,'2013-10-13 18:52:50','Int-F7RT-813I',0,'2013-10-16 15:13:53',NULL,NULL,2),(140264,'dt8pQQ5VbjXAORTgRFTraz','talent',107652,NULL,4517,'2013-10-13 18:59:21','2013-10-14 19:15:55',13,'2013-10-13 18:59:20','PS-EQSL-812W',0,'2013-10-14 19:15:55',NULL,NULL,5),(140266,'a8EiVd5cXeS6hz9xKNcbnO','complete',107654,NULL,4678,'2013-10-13 19:04:54','2013-10-21 15:12:35',8,'2013-10-13 19:04:54','EXTC5C6-F032-813C',0,'2013-10-21 15:12:35',NULL,NULL,2),(140268,'cTaJHIAhTaV759cAla-I_M','complete',42445,NULL,3203,'2013-10-13 19:24:40','2013-11-18 16:07:41',10,'2013-10-13 19:24:39','EXTC5C6-FM7D-813U',0,'2013-11-18 16:07:41',NULL,NULL,2),(140270,'dNRIUzxl5juyN4s_Qvi4uj','complete',107656,NULL,4515,'2013-10-13 19:33:15','2013-10-15 18:16:17',13,'2013-10-13 19:33:14','CS-DHNO-80KK',0,'2013-10-15 18:16:17',NULL,NULL,5),(140272,'bNoT003I1a7AiHBAI4waCg','complete',107658,NULL,4561,'2013-10-13 19:35:47','2013-10-14 20:15:44',15,'2013-10-13 19:35:46','PLACOB-EP3M-812S',0,'2013-10-14 20:15:44',NULL,NULL,5),(140274,'aQ6yr9Vunb4iA7d61zLmL7','complete',107660,NULL,4830,'2013-10-13 20:03:53','2013-11-19 14:21:34',8,'2013-10-13 20:03:53','EXTC5C6-G308-8148',0,'2013-11-19 14:21:34',NULL,NULL,2),(140276,'dDxIYzK4bhTlI76HQODSgX','active',24883,NULL,4790,'2013-10-13 20:18:48','2013-10-13 20:18:48',6,'2013-10-13 20:18:47','Int-FWBF-8142',NULL,NULL,NULL,NULL,2),(140278,'drzA14ANTp5QquCGWViHzX','complete',90492,NULL,4830,'2013-10-13 20:19:33','2013-10-15 12:39:41',8,'2013-10-13 20:19:33','EXTC5C6-G0CY-8144',0,'2013-10-15 12:39:41',NULL,NULL,2),(140280,'dMpkhdF15j25qnh4Tiqbjm','complete',107662,NULL,4105,'2013-10-13 20:45:38','2013-10-16 08:47:41',12,'2013-10-13 20:45:37','ExtC2C3-EXU0-8138',0,'2013-10-16 08:47:41',NULL,NULL,2),(140282,'c2lt3kY4TbeQNkWihmVJHt','complete',107664,NULL,4678,'2013-10-13 20:56:49','2013-10-17 09:20:54',8,'2013-10-13 20:56:49','EXTC5C6-F6NN-8071',0,'2013-10-17 09:20:54',NULL,NULL,2),(140284,'dKF9RPLDDkQy5708InnhJL','talent',107666,NULL,4515,'2013-10-13 21:21:07','2013-10-14 22:15:34',13,'2013-10-13 21:21:06','CS-EIUB-8128',0,'2013-10-14 22:15:34',NULL,NULL,5),(140286,'baKOTR-jzb9i9P5IaFJkwO','active',107668,NULL,4818,'2013-10-13 21:25:28','2013-10-13 21:25:28',12,'2013-10-13 21:25:27','ExtC2C3-HC3Z-7YV3',NULL,NULL,NULL,NULL,2),(140288,'dccnn5KxvbBQQu89zG1eej','active',107670,NULL,4818,'2013-10-13 21:33:26','2013-10-13 21:33:26',12,'2013-10-13 21:33:26','ExtC2C3-GUDZ-814U',NULL,NULL,NULL,NULL,2),(140290,'cyGEvwHkToE4HUCwZzASbv','complete',26723,NULL,4794,'2013-10-13 21:36:39','2013-10-21 10:37:20',6,'2013-10-13 21:36:38','Int-GH8B-814M',0,'2013-10-21 10:37:20',NULL,NULL,2),(140292,'b8znNLqlvaHAJWJG71kGeD','complete',26723,NULL,4848,'2013-10-13 21:43:20','2013-11-13 14:27:52',6,'2013-10-13 21:43:19','Int-HHM8-815I',0,'2013-11-13 14:27:52',NULL,NULL,2),(140294,'ajJ5qMmKHgokDcWStmQyCz','complete',19107,NULL,4515,'2013-10-13 21:47:33','2013-10-15 08:37:29',13,'2013-10-13 21:47:32','CS-GVAJ-814W',0,'2013-10-15 08:37:29',NULL,NULL,5),(140296,'amYigN5dLg7OFyrv6ca0vj','complete',26723,NULL,4105,'2013-10-13 21:48:05','2013-11-01 15:53:41',6,'2013-10-13 21:48:05','Int-HJO5-815O',0,'2013-11-01 15:53:41',NULL,NULL,2),(140298,'a7ivvzFbvep5her2xM8G5o','complete',107672,NULL,4762,'2013-10-13 21:50:17','2013-10-15 10:01:52',8,'2013-10-13 21:50:16','EXTC5C6-GA1J-814G',0,'2013-10-15 10:01:52',NULL,NULL,2),(140300,'b3mbY3wVLfl7o7sY4Vz3BP','active',107674,NULL,4869,'2013-10-13 21:59:57','2013-10-13 21:59:57',8,'2013-10-13 21:59:56','EXTC5C6-H7JK-815E',NULL,NULL,NULL,NULL,2),(140302,'b3tGWf2s9pmAyhuVf48qxQ','complete',22541,NULL,4865,'2013-10-13 22:01:20','2013-10-22 08:13:58',6,'2013-10-13 22:01:19','Int-HPXO-815U',0,'2013-10-22 08:13:58',NULL,NULL,2),(140304,'dQAeQ1cKDb3Re3ii4YMJGq','complete',107676,NULL,4814,'2013-10-13 22:03:55','2013-10-15 10:34:25',12,'2013-10-13 22:03:55','ExtC2C3-HDC5-815G',0,'2013-10-15 10:34:25',NULL,NULL,2),(140306,'dLUN8HcQvf36BchskTOMYb','complete',22541,NULL,4828,'2013-10-13 22:04:36','2013-11-01 10:32:58',6,'2013-10-13 22:04:35','Int-HS85-8160',0,'2013-11-01 10:32:58',NULL,NULL,2),(140308,'clv4WWvFfm1jMagGiN5bCN','complete',22541,NULL,4794,'2013-10-13 22:08:00','2013-10-21 10:38:04',6,'2013-10-13 22:07:59','Int-HTYE-8166',0,'2013-10-21 10:38:04',NULL,NULL,2),(140310,'ae1ZdAOzPjORqEz3oMbWMa','complete',107678,NULL,4848,'2013-10-13 22:17:04','2013-11-13 10:15:12',12,'2013-10-13 22:17:03','ExtC2C3-HQPQ-815W',0,'2013-11-13 10:15:12',NULL,NULL,2),(140312,'b17m4C3r5hKkBYNbdbR7pI','complete',107680,NULL,4794,'2013-10-13 22:37:01','2013-11-05 11:55:58',6,'2013-10-13 22:37:01','Int-HHU2-80NE',0,'2013-11-05 11:55:58',NULL,NULL,2),(140314,'azfFoZYCvlTiCu-4Fbyn2j','complete',107682,NULL,4762,'2013-10-13 22:43:23','2013-10-15 10:02:17',8,'2013-10-13 22:43:23','EXTC5C6-G5HP-814C',0,'2013-10-15 10:02:17',NULL,NULL,2),(140316,'agdAagRQXaliglOhtNiQk3','complete',107684,NULL,4515,'2013-10-13 22:49:35','2013-10-15 18:16:18',13,'2013-10-13 22:49:35','CS-DXOE-811M',0,'2013-10-15 18:16:18',NULL,NULL,5),(140318,'dKUdEken9b7k8DRp2d3-oJ','complete',107686,NULL,4865,'2013-10-13 22:50:35','2013-10-17 14:21:23',12,'2013-10-13 22:50:35','EXTC4-I9DV-816C',0,'2013-10-17 14:21:23',NULL,NULL,2),(140320,'cMPPL1jJjaGRfU_DqjRMJj','complete',107688,NULL,4794,'2013-10-13 22:57:39','2013-10-21 10:37:45',6,'2013-10-13 22:57:39','Int-A8Y4-80YE',0,'2013-10-21 10:37:45',NULL,NULL,2),(140322,'axCF0vIujaP420lwnSemZq','complete',107682,NULL,4764,'2013-10-13 22:59:49','2013-10-15 10:02:09',8,'2013-10-13 22:59:48','EXTC5C6-IC58-816E',0,'2013-10-15 10:02:09',NULL,NULL,2),(140324,'bcxR5932baiOEdcCSbgKtA','active',107690,NULL,4818,'2013-10-13 23:19:32','2013-10-13 23:19:32',12,'2013-10-13 23:19:31','ExtC2C3-IGLQ-816I',NULL,NULL,NULL,NULL,2),(140326,'cPIADRGgXdV57H_PthLhth','active',107692,NULL,4515,'2013-10-13 23:35:55','2013-10-13 23:35:55',13,'2013-10-13 23:35:55','CS-7800-7YDZ',NULL,NULL,NULL,NULL,5),(140328,'ccF17q29XmmyibY8lRdxrv','complete',107694,NULL,4515,'2013-10-14 00:25:53','2013-10-25 09:27:17',13,'2013-10-14 00:25:53','CS-HN7V-80NM',0,'2013-10-25 09:27:17',NULL,NULL,5),(140330,'dNsfepX3filPVLFtgM77C9','active',107696,NULL,3203,'2013-10-14 01:18:19','2013-10-14 01:18:19',10,'2013-10-14 01:18:18','EXTC5C6-CRSX-80S8',NULL,NULL,NULL,NULL,2),(140332,'bbnDmnkLziTOBfjFkRQ6Bd','complete',33306,NULL,4678,'2013-10-14 06:05:43','2013-10-17 09:23:51',8,'2013-10-14 06:05:43','EXTC5C6-5DUZ-8170',0,'2013-10-17 09:23:51',NULL,NULL,2),(140334,'dBCS5Uyojk4Aq74e58tYL2','complete',107698,NULL,4828,'2013-10-14 09:13:14','2013-11-01 10:33:05',6,'2013-10-14 09:13:13','Int-7UIL-817S',0,'2013-11-01 10:33:05',NULL,NULL,2),(140336,'a84tdtVEPh34_M_MnQCUy9','complete',107700,NULL,3203,'2013-10-14 09:43:51','2013-10-28 15:47:53',10,'2013-10-14 09:43:51','EXTC5C6-7SA8-817M',0,'2013-10-28 15:47:53',NULL,NULL,2),(140338,'d4E9uGoozai4qd_s8KHufS','complete',80976,NULL,4796,'2013-10-14 10:25:57','2013-10-15 08:05:45',12,'2013-10-14 10:25:56','EXTC4-8P01-8186',0,'2013-10-15 08:05:45',NULL,NULL,2),(140340,'aZDetG4dDaTQqFJWCIsg5G','complete',107702,NULL,4848,'2013-10-14 10:39:12','2013-11-13 10:15:20',12,'2013-10-14 10:39:11','ExtC2C3-8USK-818C',0,'2013-11-13 10:15:20',NULL,NULL,2),(140342,'av27kyCUHeWinv0FwTDw0x','complete',107704,NULL,4800,'2013-10-14 10:39:35','2013-11-13 11:22:25',8,'2013-10-14 10:39:34','EXTC5C6-8S87-8188',0,'2013-11-13 11:22:25',NULL,NULL,2),(140344,'cu0Ky7YmXfUjBmRrwOUYnS','complete',107706,NULL,4551,'2013-10-14 10:52:33','2013-10-15 11:15:30',13,'2013-10-14 10:52:32','GLASC-9Q7J-7YIB',0,'2013-10-15 11:15:30',NULL,NULL,5),(140346,'dccjN_vfroVRxVsZWM3Z-_','complete',78602,NULL,4888,'2013-10-14 11:13:43','2013-10-16 10:11:13',12,'2013-10-14 11:13:42','EXTC4-9A48-8190',0,'2013-10-16 10:11:13',NULL,NULL,2),(140348,'a2yw0LqfjpB6wBGPKMg6Rw','complete',97560,NULL,4792,'2013-10-14 11:14:14','2013-10-22 08:33:36',8,'2013-10-14 11:14:14','EXTC5C6-8VT8-818I',0,'2013-10-22 08:33:36',NULL,NULL,2),(140350,'cmBK1le_vebzSYOL4RV0v-','complete',107708,NULL,3203,'2013-10-14 11:18:26','2013-10-28 12:38:41',10,'2013-10-14 11:18:25','EXTC5C6-9CY2-819A',0,'2013-10-28 12:38:41',NULL,NULL,2),(140352,'cDvDgPpwrpYipb2_k0EqmE','complete',107710,NULL,4854,'2013-10-14 11:23:31','2013-10-17 14:39:46',12,'2013-10-14 11:23:30','EXTC4-2M43-816U',0,'2013-10-17 14:39:46',NULL,NULL,2),(140354,'aFFoRJYoznMAhcOLTIS2Bj','complete',107712,NULL,3203,'2013-10-14 11:33:47','2013-10-28 12:39:29',10,'2013-10-14 11:33:46','EXTC5C6-9CWB-8198',0,'2013-10-28 12:39:29',NULL,NULL,2),(140356,'c__7cuFWLiA6KQJh-wcnUJ','active',107714,NULL,4553,'2013-10-14 11:37:44','2013-10-14 15:48:21',15,'2013-10-14 11:37:43','GRADPROP-HI81-815M',0,NULL,NULL,NULL,5),(140358,'bZkrT3m49li52Lf5jeqjGl','complete',104744,NULL,4826,'2013-10-14 11:42:46','2013-11-11 15:38:05',12,'2013-10-14 11:42:46','EXTC4-9OXS-819M',0,'2013-11-11 15:38:05',NULL,NULL,2),(140360,'bG92hnsUPnpBQq2NLXQXdI','complete',41263,NULL,4878,'2013-10-14 11:47:33','2013-11-20 13:48:46',6,'2013-10-14 11:47:33','Int-9NMM-819K',0,'2013-11-20 13:48:46',NULL,NULL,2),(140362,'dyGN6td8TbLBM-TTtbDsTp','complete',72430,NULL,4678,'2013-10-14 11:52:53','2013-10-17 09:26:25',8,'2013-10-14 11:52:52','EXTC5C6-9VUG-819S',0,'2013-10-17 09:26:25',NULL,NULL,2),(140364,'d4zoSDWknkJQ9h1d9lzlka','complete',101147,NULL,4105,'2013-10-14 12:07:54','2013-10-15 09:32:18',12,'2013-10-14 12:07:53','ExtC2C3-GM38-80MQ',0,'2013-10-15 09:32:18',NULL,NULL,2),(140366,'bpFr58jWPbUzcxKT6lRpql','active',107716,NULL,4818,'2013-10-14 12:09:53','2013-10-14 12:09:53',12,'2013-10-14 12:09:53','ExtC2C3-A04F-819Y',NULL,NULL,NULL,NULL,2),(140368,'ctZ-kaRbnpa6thgSM0H-49','complete',107718,NULL,4515,'2013-10-14 12:14:39','2013-10-15 13:15:33',13,'2013-10-14 12:14:38','CS-9BXB-8194',0,'2013-10-15 13:15:33',NULL,NULL,5),(140370,'c8uW-H4eroUBd0xsCznSJt','complete',107720,NULL,3203,'2013-10-14 12:36:05','2013-10-28 15:49:17',10,'2013-10-14 12:36:04','EXTC5C6-9T86-80Y0',0,'2013-10-28 15:49:17',NULL,NULL,2),(140372,'dQI6t0qmPblkG29g7VcWhj','complete',107722,NULL,4517,'2013-10-14 12:59:50','2013-11-04 20:02:31',13,'2013-10-14 12:59:49','PS-B2JI-7YL3',0,'2013-11-04 20:02:31',NULL,NULL,5),(140374,'cEsFneLgnhH5CH5F3hs_LE','complete',107724,NULL,4105,'2013-10-14 13:03:34','2013-10-15 09:30:41',12,'2013-10-14 13:03:34','ExtC2C3-AGQD-81AM',0,'2013-10-15 09:30:41',NULL,NULL,2),(140376,'baQ1Lx3zXcn4tCeHjZXOWx','complete',107726,NULL,4527,'2013-10-14 13:11:30','2013-11-05 15:14:30',13,'2013-10-14 13:11:29','PCS-AYAZ-7YKR',0,'2013-11-05 15:14:30',NULL,NULL,5),(140378,'dRurEXjR1cK5nNrdSRZep1','complete',107728,NULL,4515,'2013-10-14 13:17:25','2013-10-28 14:53:49',13,'2013-10-14 13:17:24','CS-CFWX-80ZY',0,'2013-10-28 14:53:49',NULL,NULL,5),(140380,'b2Wkarn_Xn97swQkbBuZhN','complete',107730,NULL,4105,'2013-10-14 13:27:26','2013-10-30 14:00:46',12,'2013-10-14 13:27:26','ExtC2C3-AIOQ-81AU',0,'2013-10-30 14:00:46',NULL,NULL,2),(140382,'aKy-A0Wmjd-kBKRUX85vf7','complete',107732,NULL,4527,'2013-10-14 13:36:55','2013-10-14 15:15:35',13,'2013-10-14 13:36:55','PCS-ARWP-81B4',0,'2013-10-14 15:15:35',NULL,NULL,5),(140384,'ctXvJoeyTbpiOZW4pEzEkP','active',107734,NULL,4517,'2013-10-14 13:47:51','2013-10-14 13:47:51',13,'2013-10-14 13:47:51','PS-AQ93-81B2',NULL,NULL,NULL,NULL,5),(140386,'cAeBVYn0Thz59RYQlJdtdw','complete',86456,NULL,4848,'2013-10-14 14:03:12','2013-11-13 10:15:19',12,'2013-10-14 14:03:11','ExtC2C3-BDZF-81BW',0,'2013-11-13 10:15:19',NULL,NULL,2),(140388,'dKtWTFI8jitkipHb7vw4ZP','complete',107736,NULL,4802,'2013-10-14 14:03:28','2013-11-15 09:30:18',12,'2013-10-14 14:03:28','EXTC4-BDEI-81BS',0,'2013-11-15 09:30:18',NULL,NULL,2),(140390,'bqG3wRahLfsQ0mrZy1ph10','complete',107738,NULL,3203,'2013-10-14 14:04:37','2013-10-28 15:49:58',10,'2013-10-14 14:04:37','EXTC5C6-BJ5S-81C2',0,'2013-10-28 15:49:58',NULL,NULL,2),(140392,'bkimg8qXTpP7m6ot5hriq6','complete',107740,NULL,4515,'2013-10-14 14:08:01','2013-10-17 13:15:25',13,'2013-10-14 14:08:00','CS-B19Y-7ZN7',0,'2013-10-17 13:15:25',NULL,NULL,5),(140394,'czODrRYCrh56UF2lYCEE19','complete',103624,NULL,3203,'2013-10-14 14:30:27','2013-10-28 12:40:51',10,'2013-10-14 14:30:27','EXTC5C6-BVTS-81C8',0,'2013-10-28 12:40:51',NULL,NULL,2),(140396,'c7FTR0CT9k0ACIp-LaU8cm','complete',107742,NULL,4515,'2013-10-14 14:33:15','2013-10-14 19:15:53',13,'2013-10-14 14:33:15','CS-AIHM-81AS',0,'2013-10-14 19:15:53',NULL,NULL,5),(140398,'boABq8C89ky5W6pPkP3yWi','complete',107744,NULL,4545,'2013-10-14 14:41:23','2013-10-15 15:15:27',13,'2013-10-14 14:41:22','PLASC-AB8P-81AC',0,'2013-10-15 15:15:27',NULL,NULL,5),(140400,'dOX7s9V_HerBLoQaviOYKT','complete',107746,NULL,4517,'2013-10-14 14:49:23','2013-10-20 18:16:26',13,'2013-10-14 14:49:23','PS-6T4X-7ZXB',0,'2013-10-20 18:16:26',NULL,NULL,5),(140402,'axj3JX2AbhDAlFd2eE8Zfp','complete',107748,NULL,4105,'2013-10-14 15:16:54','2013-10-16 08:47:55',12,'2013-10-14 15:16:54','ExtC2C3-CELN-81D6',0,'2013-10-16 08:47:55',NULL,NULL,2),(140404,'aN3seYwLThd4nleZadOIdO','complete',103624,NULL,4678,'2013-10-14 15:17:23','2013-10-17 09:27:34',8,'2013-10-14 15:17:23','EXTC5C6-CHCL-81DC',0,'2013-10-17 09:27:34',NULL,NULL,2),(140406,'bliD7Kszjb-Q-0eSwKQNGO','complete',95362,NULL,4888,'2013-10-14 15:25:26','2013-10-16 10:11:42',12,'2013-10-14 15:25:26','EXTC4-CHRG-81DG',0,'2013-10-16 10:11:42',NULL,NULL,2),(140408,'aLV0zodILp54sJv3uJmIO-','complete',28947,NULL,4828,'2013-10-14 15:35:44','2013-11-01 10:33:11',6,'2013-10-14 15:35:44','Int-CICP-81DI',0,'2013-11-01 10:33:11',NULL,NULL,2),(140410,'bxYdq_umDeMBIUmSxeRumo','talent',107750,NULL,4535,'2013-10-14 15:39:19','2013-10-15 16:15:27',13,'2013-10-14 15:39:19','PPS-BYH4-7Z6D',0,'2013-10-15 16:15:27',NULL,NULL,5),(140412,'cMu3YdPBzg6ip00Ga6XMcE','complete',107752,NULL,4515,'2013-10-14 15:56:24','2013-10-25 10:25:43',13,'2013-10-14 15:56:23','CS-CA3V-81CY',0,'2013-10-25 10:25:43',NULL,NULL,5),(140414,'dL9XnIQPrcy4KjYK8JUrZH','active',107754,NULL,4515,'2013-10-14 15:57:07','2013-10-14 15:57:07',13,'2013-10-14 15:57:07','CS-B1P9-81BG',NULL,NULL,NULL,NULL,5),(140416,'cT3SbvP3HotRPWiqzkeHAY','complete',107756,NULL,4515,'2013-10-14 16:05:27','2013-10-15 16:15:25',13,'2013-10-14 16:05:26','CS-BVBM-81C6',0,'2013-10-15 16:15:25',NULL,NULL,5),(140418,'cfyYweVK1bvlLtbSqVpGk3','complete',73599,NULL,3203,'2013-10-14 16:06:38','2013-11-18 16:07:40',10,'2013-10-14 16:06:37','EXTC5C6-CXQX-81DS',0,'2013-11-18 16:07:40',NULL,NULL,2),(140420,'dCuT8z4T1gekxf2goMQzLZ','complete',107758,NULL,4515,'2013-10-14 16:22:04','2013-10-23 22:15:44',13,'2013-10-14 16:22:04','CS-C3I2-7Z6N',0,'2013-10-23 22:15:44',NULL,NULL,5),(140422,'bKRlZDIGHfJAtjWO1Y5eBv','complete',66657,NULL,4844,'2013-10-14 16:29:24','2013-10-21 07:49:34',12,'2013-10-14 16:29:24','EXTC4-D5CJ-81EG',0,'2013-10-21 07:49:34',NULL,NULL,2),(140424,'chXFN1WOneX5qXdjGPZ4k6','complete',107760,NULL,4678,'2013-10-14 16:32:01','2013-10-17 09:44:25',8,'2013-10-14 16:32:01','EXTC5C6-ELYM-80TG',0,'2013-10-17 09:44:25',NULL,NULL,2),(140426,'aFtfN1X4bb0BHwkCubms7w','complete',107762,NULL,4854,'2013-10-14 16:43:35','2013-10-17 14:40:15',12,'2013-10-14 16:43:35','EXTC4-D22B-81E4',0,'2013-10-17 14:40:15',NULL,NULL,2),(140428,'dQ170T5cTih7g4w667GoeI','complete',50229,NULL,4515,'2013-10-14 16:52:06','2013-10-15 17:15:25',13,'2013-10-14 16:52:05','CS-CZI4-81DY',0,'2013-10-15 17:15:25',NULL,NULL,5),(140430,'bIMRkGLMfnCjUCkSU3wmC6','complete',107764,NULL,4678,'2013-10-14 16:53:02','2013-10-22 12:30:12',8,'2013-10-14 16:53:02','EXTC5C6-CYWU-81DW',0,'2013-10-22 12:30:12',NULL,NULL,2),(140432,'agmdXhhfniVzRue5PhQvqB','complete',107766,NULL,3203,'2013-10-14 16:53:05','2013-10-28 12:43:25',10,'2013-10-14 16:53:05','EXTC5C6-DOBU-81F4',0,'2013-10-28 12:43:25',NULL,NULL,2),(140434,'djBgC3y01goOwHEBkBITar','complete',107768,NULL,3130,'2013-10-14 16:57:42','2013-10-28 11:57:40',10,'2013-10-14 16:57:42','EXTC5C6-DAG5-81EQ',0,'2013-10-28 11:57:40',NULL,NULL,2),(140436,'beuMe3IV9nV5QYN-reCOFK','complete',107770,NULL,4848,'2013-10-14 17:13:51','2013-11-13 10:15:19',12,'2013-10-14 17:13:51','ExtC2C3-DW7R-81FA',0,'2013-11-13 10:15:19',NULL,NULL,2),(140438,'d0tyVDe7npEPbvAN_fwsNd','active',103614,NULL,4818,'2013-10-14 17:23:54','2013-10-14 17:23:54',12,'2013-10-14 17:23:53','ExtC2C3-CQVG-81DO',NULL,NULL,NULL,NULL,2),(140440,'cUw7VtlgzmEkTaZhrlxA-n','active',107772,NULL,4519,'2013-10-14 17:38:06','2013-10-25 15:25:32',15,'2013-10-14 17:38:06','GRADOB-CZIA-81E0',0,NULL,NULL,NULL,5),(140442,'dv46JwJY5jwPdTKhK6NV9N','complete',107774,NULL,4515,'2013-10-14 18:14:25','2013-10-29 11:35:30',13,'2013-10-14 18:14:24','CS-BEF5-80HC',0,'2013-10-29 11:35:30',NULL,NULL,5),(140444,'aqW82F_abntBVZOIumDcna','complete',107776,NULL,3203,'2013-10-14 18:31:26','2013-11-18 16:07:40',10,'2013-10-14 18:31:25','EXTC5C6-EMK6-81GE',0,'2013-11-18 16:07:40',NULL,NULL,2),(140446,'dM5l7SBxvc0ikodfR7rqUU','complete',107778,NULL,4848,'2013-10-14 18:46:35','2013-11-13 14:28:06',6,'2013-10-14 18:46:35','Int-GW02-80MU',0,'2013-11-13 14:28:06',NULL,NULL,2),(140448,'deQ_uTk1bdZ69Pd6jdEzNp','complete',107780,NULL,4515,'2013-10-14 18:51:04','2013-10-30 15:34:12',13,'2013-10-14 18:51:04','CS-EL4C-81GA',0,'2013-10-30 15:34:12',NULL,NULL,5),(140450,'cDBn6FviDpzycOOf_WS2hu','complete',107782,NULL,3203,'2013-10-14 19:11:16','2013-10-28 13:07:34',10,'2013-10-14 19:11:15','EXTC5C6-F8OX-81HE',0,'2013-10-28 13:07:34',NULL,NULL,2),(140452,'czZ6JjoAfcmRcJkhd_jsld','talent',107784,NULL,4515,'2013-10-14 19:14:30','2013-10-15 10:05:36',13,'2013-10-14 19:14:30','CS-8BZX-80WS',0,'2013-10-15 10:05:36',NULL,NULL,5),(140454,'b86APEkKnlE5D2oh8t_29k','complete',16102,NULL,4519,'2013-10-14 19:23:08','2013-10-15 20:15:46',15,'2013-10-14 19:23:07','GRADOB-C6RG-7Z6T',0,'2013-10-15 20:15:46',NULL,NULL,5),(140456,'d-FWxsQzTfgOtKiFjFaKVB','complete',107786,NULL,4517,'2013-10-14 19:44:00','2013-10-16 20:15:43',13,'2013-10-14 19:44:00','PS-F3C3-81H4',0,'2013-10-16 20:15:43',NULL,NULL,5),(140458,'cbvTH52W1huzKUBygcuX86','active',107788,NULL,4798,'2013-10-14 19:53:08','2013-10-14 19:53:08',8,'2013-10-14 19:53:08','EXTC5C6-FZLU-81I8',NULL,NULL,NULL,NULL,2),(140460,'cusK_PSdLm2BbTa1xCGV43','complete',107790,NULL,4678,'2013-10-14 19:55:19','2013-10-22 12:17:38',8,'2013-10-14 19:55:18','EXTC5C6-D4LA-81EC',0,'2013-10-22 12:17:38',NULL,NULL,2),(140462,'cDsb-cHtnggy06pdD3eCgL','complete',107792,NULL,4517,'2013-10-14 19:57:06','2013-10-28 15:08:06',13,'2013-10-14 19:57:06','PS-H3FZ-7ZDJ',0,'2013-10-28 15:08:06',NULL,NULL,5),(140464,'czYpvvdzjh9i6fQvtDnRT0','complete',107794,NULL,4888,'2013-10-14 19:57:24','2013-10-29 11:26:13',12,'2013-10-14 19:57:24','EXTC4-EZ2P-81GW',0,'2013-10-29 11:26:13',NULL,NULL,2),(140466,'a0I8pY6PnglQz9UuFm2eKb','complete',107796,NULL,4515,'2013-10-14 20:02:55','2013-10-16 11:17:31',13,'2013-10-14 20:02:54','CS-D6XT-80K4',0,'2013-10-16 11:17:30',NULL,NULL,5),(140468,'dzEgNcbN1cw4XgYtT2DT5T','complete',107798,NULL,3203,'2013-10-14 20:04:55','2013-11-18 16:07:39',10,'2013-10-14 20:04:55','EXTC5C6-G6EE-81II',0,'2013-11-18 16:07:39',NULL,NULL,2),(140470,'cTD68mXK1aYjcII_572gz7','complete',107800,NULL,4508,'2013-10-14 20:18:02','2013-10-15 11:11:01',12,'2013-10-14 20:18:01','EXTC4-G7A1-81IM',0,'2013-10-15 11:11:01',NULL,NULL,2),(140472,'dMAVTaVeffPzeOk4cIITEk','complete',107802,NULL,4802,'2013-10-14 20:23:13','2013-10-25 14:40:12',12,'2013-10-14 20:23:13','EXTC4-G8L5-81IQ',0,'2013-10-25 14:40:12',NULL,NULL,2),(140474,'c1OGPEyN9m_jqF7ep13mMx','talent',107804,NULL,4521,'2013-10-14 20:25:57','2013-10-15 21:15:42',13,'2013-10-14 20:25:56','PCS-ERCE-81GK',0,'2013-10-15 21:15:42',NULL,NULL,5),(140476,'aRitvM3_LlDkPCFX6j5SQe','talent',107806,NULL,4515,'2013-10-14 20:38:21','2013-10-15 10:06:45',13,'2013-10-14 20:38:20','CS-FASQ-81HI',0,'2013-10-15 10:06:45',NULL,NULL,5),(140478,'c_K3XRjBPiGQ5AGpCkv_iN','complete',76975,NULL,4826,'2013-10-14 20:43:04','2013-10-22 10:44:17',12,'2013-10-14 20:43:03','EXTC4-GM05-81JC',0,'2013-10-22 10:44:17',NULL,NULL,2),(140480,'b8XKZTqkPgI55xd9H9x_tn','complete',107808,NULL,3203,'2013-10-14 20:47:28','2013-10-28 13:33:12',10,'2013-10-14 20:47:28','EXTC5C6-DCGQ-8110',0,'2013-10-28 13:33:12',NULL,NULL,2),(140482,'cnBdxM3hrdNAGlOP5dRB3y','active',107810,NULL,4262,'2013-10-14 20:47:57','2013-10-14 20:47:57',12,'2013-10-14 20:47:57','EXTC4-GFEL-81IY',NULL,NULL,NULL,NULL,2),(140484,'c1wAJqisXpHO0iG_RRgxzc','complete',107812,NULL,4559,'2013-10-14 21:13:58','2013-10-15 21:15:45',15,'2013-10-14 21:13:58','PLACPRO-GFGY-81J0',0,'2013-10-15 21:15:45',NULL,NULL,5),(140486,'aZe1SAxm1ehRVmZeO9faI3','complete',107814,NULL,4515,'2013-10-14 21:19:52','2013-10-21 11:15:46',13,'2013-10-14 21:19:52','CS-CRN3-7Z7N',0,'2013-10-21 11:15:46',NULL,NULL,5),(140488,'aqfruIXBzaFiR4yoHqznJy','complete',107816,NULL,4557,'2013-10-14 21:50:25','2013-10-15 22:15:42',15,'2013-10-14 21:50:24','GOD-E1AI-80L6',0,'2013-10-15 22:15:42',NULL,NULL,5),(140490,'cLkdZ9qRrbiiXRauMTWBbg','complete',107818,NULL,4508,'2013-10-14 22:01:50','2013-10-15 11:10:57',12,'2013-10-14 22:01:49','EXTC4-HANL-81K2',0,'2013-10-15 11:10:57',NULL,NULL,2),(140492,'bZz7REcrLl-QULYnPZzJ2z','complete',107820,NULL,4515,'2013-10-14 22:06:42','2013-10-15 17:15:23',13,'2013-10-14 22:06:41','CS-H066-80UY',0,'2013-10-15 17:15:23',NULL,NULL,5),(140494,'b9Rv1QMNfozlENqFbcU4vv','complete',107822,NULL,4798,'2013-10-14 22:20:13','2013-10-23 08:48:40',8,'2013-10-14 22:20:13','EXTC5C6-HW2Z-81KI',0,'2013-10-23 08:48:40',NULL,NULL,2),(140496,'a7XrNHicjlI6T-KJzFQPFH','complete',107824,NULL,4888,'2013-10-14 22:24:15','2013-10-16 10:12:37',12,'2013-10-14 22:24:15','EXTC4-HHPA-81K8',0,'2013-10-16 10:12:37',NULL,NULL,2),(140498,'d2--yRlI1kUBh0rTN9Pn-S','complete',107826,NULL,4802,'2013-10-14 22:33:59','2013-11-22 11:00:00',12,'2013-10-14 22:33:58','EXTC4-HZSE-81KO',0,'2013-11-22 11:00:00',NULL,NULL,2),(140500,'cnSJDYJ-HeLOnZ9pH7mo7Y','complete',107828,NULL,4547,'2013-10-15 00:39:16','2013-11-22 13:34:52',13,'2013-10-15 00:39:15','PLASC-FEG-81KU',0,'2013-11-22 13:34:52',NULL,NULL,5),(140502,'dZRYSpX8DhIioE6iCbSt9R','complete',107830,NULL,4551,'2013-10-15 01:50:16','2013-10-28 00:17:33',13,'2013-10-15 01:50:14','GLASC-2V8Q-7YWJ',0,'2013-10-28 00:17:33',NULL,NULL,5),(140504,'diX5-Q-dzexOf3dIy4E8lF','complete',107832,NULL,4796,'2013-10-15 07:10:03','2013-10-15 08:04:39',12,'2013-10-15 07:10:01','EXTC4-5OQE-81LE',0,'2013-10-15 08:04:39',NULL,NULL,2),(140506,'d0JHYJD_vl4k6HiwlNg0aQ','complete',105582,NULL,4890,'2013-10-15 07:19:31','2013-11-26 13:06:03',4,'2013-10-15 07:19:30','Int-69N3-81LI',0,'2013-11-26 13:06:03',NULL,NULL,2),(140508,'bBOG49k_vnH7gEhISQZQVB','active',107834,NULL,4798,'2013-10-15 07:20:07','2013-10-15 07:20:07',8,'2013-10-15 07:20:07','EXTC5C6-H4ZB-81K0',NULL,NULL,NULL,NULL,2),(140510,'b43HglzhPaaj1p9PUgJTHg','complete',107836,NULL,3203,'2013-10-15 07:50:56','2013-10-28 12:44:35',10,'2013-10-15 07:50:56','EXTC5C6-6PJE-81LK',0,'2013-10-28 12:44:35',NULL,NULL,2),(140512,'d8u9ovssXcM41w_PV0zuzS','complete',107838,NULL,3203,'2013-10-15 07:57:00','2013-11-18 16:07:38',10,'2013-10-15 07:57:00','EXTC5C6-6SZO-81LM',0,'2013-11-18 16:07:38',NULL,NULL,2),(140514,'aPBMCs2o5hoR_w4zOfdSTg','complete',107518,NULL,4527,'2013-10-15 08:28:46','2013-10-20 19:15:53',13,'2013-10-15 08:28:45','PCS-DSG3-811G',0,'2013-10-20 19:15:53',NULL,NULL,5),(140516,'czWRSqScvlD47hr7cxcZk1','complete',107840,NULL,4678,'2013-10-15 09:03:21','2013-10-17 09:45:08',8,'2013-10-15 09:03:21','EXTC5C6-7YZ4-817Y',0,'2013-10-17 09:45:08',NULL,NULL,2),(140518,'cEk-M94LjkDkq8I4w7szyG','complete',107842,NULL,4798,'2013-10-15 09:16:20','2013-11-15 09:20:10',8,'2013-10-15 09:16:19','EXTC5C6-7G3E-81LS',0,'2013-11-15 09:20:10',NULL,NULL,2),(140520,'b-SfdnRgThg7Iti9V9-rgK','complete',107844,NULL,4854,'2013-10-15 09:16:33','2013-10-17 14:40:52',12,'2013-10-15 09:16:33','EXTC4-7KYI-81M2',0,'2013-10-17 14:40:52',NULL,NULL,2),(140522,'dmIOy7kFvdEBh4Zdb9QpgQ','complete',107846,NULL,3130,'2013-10-15 09:23:41','2013-10-28 12:48:45',10,'2013-10-15 09:23:41','EXTC5C6-7VR8-81M4',0,'2013-10-28 12:48:45',NULL,NULL,2),(140524,'dD_canoKrccAHqy-u-RrGk','complete',41263,NULL,4836,'2013-10-15 09:25:59','2013-11-05 15:21:39',2,'2013-10-15 09:25:59','Int-7ZG8-81MA',0,'2013-11-05 15:21:39',NULL,NULL,2),(140526,'ayOFAPDsTjFBCnlLg2L8ES','complete',41263,NULL,4834,'2013-10-15 09:31:35','2013-11-05 15:22:29',6,'2013-10-15 09:31:35','Int-82DS-81MI',0,'2013-11-05 15:22:29',NULL,NULL,2),(140528,'btFZB4Rbjm9B2Gjg-W5LFK','complete',107848,NULL,4515,'2013-10-15 09:31:54','2013-10-16 10:15:32',13,'2013-10-15 09:31:54','CS-9L48-7Z1H',0,'2013-10-16 10:15:32',NULL,NULL,5),(140530,'cmaaCkVHbcWiqhTBLzsI_J','complete',103098,NULL,4515,'2013-10-15 09:37:29','2013-10-25 12:11:41',13,'2013-10-15 09:37:29','CS-954Y-80EI',0,'2013-10-25 12:11:41',NULL,NULL,5),(140532,'c86gJ81ybn95CDhjKX9DEI','complete',107850,NULL,4105,'2013-10-15 09:46:07','2013-10-16 08:51:11',12,'2013-10-15 09:46:06','ExtC2C3-80CU-81MG',0,'2013-10-16 08:51:11',NULL,NULL,2),(140534,'cnd1QwZ9nd27CG_CSQ2C9o','complete',107852,NULL,4854,'2013-10-15 09:56:36','2013-10-17 14:40:36',12,'2013-10-15 09:56:35','EXTC4-88J0-81MO',0,'2013-10-17 14:40:36',NULL,NULL,2),(140536,'bDI9aUSF5dsz1WhNKj9Pdb','complete',107854,NULL,4678,'2013-10-15 10:12:06','2013-10-22 11:01:38',8,'2013-10-15 10:12:06','EXTC5C6-8ILY-81MQ',0,'2013-10-22 11:01:38',NULL,NULL,2),(140538,'cV4gDbrfzaryIam-GyoTI0','complete',107856,NULL,4888,'2013-10-15 10:17:27','2013-10-16 10:13:05',12,'2013-10-15 10:17:26','EXTC4-8KEN-81MS',0,'2013-10-16 10:13:05',NULL,NULL,2),(140540,'cSH4GDutTiN7hBILMbgug7','complete',107858,NULL,4561,'2013-10-15 10:19:03','2013-10-16 11:15:34',15,'2013-10-15 10:19:02','PLACOB-7OJ9-817I',0,'2013-10-16 11:15:34',NULL,NULL,5),(140542,'dvYg_Riojlci3JBNbpa1d3','complete',94364,NULL,4627,'2013-10-15 10:27:23','2013-10-21 14:57:19',2,'2013-10-15 10:27:23','Int-855Z-81MK',0,'2013-10-21 14:57:19',NULL,NULL,2),(140544,'csMMRL3Fzah7oigUUbCUYF','complete',107860,NULL,4678,'2013-10-15 10:28:10','2013-10-22 10:59:42',8,'2013-10-15 10:28:10','EXTC5C6-7KN7-81M0',0,'2013-10-22 10:59:42',NULL,NULL,2),(140546,'dmcSfHThHpNOT0Nd6fzegh','complete',107862,NULL,4551,'2013-10-15 10:29:04','2013-10-30 16:09:05',13,'2013-10-15 10:29:04','GLASC-98WN-7Z0V',0,'2013-10-30 16:09:05',NULL,NULL,5),(140548,'dWQ7V6m4Xpj6gUbSZWzn2c','active',107864,NULL,3203,'2013-10-15 10:45:00','2013-10-15 10:45:00',10,'2013-10-15 10:44:59','EXTC5C6-E21T-81FI',NULL,NULL,NULL,NULL,2),(140550,'b_2lN_LOzo4yC4kkLG78pd','complete',107866,NULL,3203,'2013-10-15 10:50:28','2013-11-18 16:07:38',10,'2013-10-15 10:50:28','EXTC5C6-90J9-81N4',0,'2013-11-18 16:07:38',NULL,NULL,2),(140552,'b7EFu2k8niC4QrOz6PV3is','active',107866,NULL,3130,'2013-10-15 10:56:17','2013-10-15 10:56:17',10,'2013-10-15 10:56:17','EXTC5C6-95OX-81NE',NULL,NULL,NULL,NULL,2),(140554,'cVWrs0lyTa5zavjyjk6R1L','complete',107868,NULL,4515,'2013-10-15 11:00:27','2013-10-16 20:15:42',13,'2013-10-15 11:00:27','CS-ENWW-7ZAB',0,'2013-10-16 20:15:41',NULL,NULL,5),(140556,'aEttxXMCLbiPV915SciTb0','complete',34001,NULL,4800,'2013-10-15 11:05:52','2013-10-22 10:31:44',8,'2013-10-15 11:05:51','EXTC5C6-95MZ-81NC',0,'2013-10-22 10:31:44',NULL,NULL,2),(140558,'aaw1erBfLiGQ3o5dkPznYY','complete',107870,NULL,4848,'2013-10-15 11:11:37','2013-11-13 10:15:20',12,'2013-10-15 11:11:36','ExtC2C3-91MW-81N8',0,'2013-11-13 10:15:20',NULL,NULL,2),(140560,'du-LY8ToPmf4e4pXbxWpXO','complete',107870,NULL,4894,'2013-10-15 11:21:43','2013-10-30 14:34:13',12,'2013-10-15 11:21:43','ExtC2C3-9AHH-81NK',0,'2013-10-30 14:34:13',NULL,NULL,2),(140562,'cFYIo_yszbtyq8Y8tXWmNj','complete',107872,NULL,4678,'2013-10-15 11:42:53','2013-10-22 10:58:28',8,'2013-10-15 11:42:53','EXTC5C6-9JGI-81NY',0,'2013-10-22 10:58:28',NULL,NULL,2),(140564,'a9V3BzT4nnGyXsywBsP830','complete',107874,NULL,4105,'2013-10-15 11:44:14','2013-10-21 09:06:06',12,'2013-10-15 11:44:13','ExtC2C3-9HJW-81NU',0,'2013-10-21 09:06:06',NULL,NULL,2),(140566,'dSC88RhMfbK49Oelr7_vDc','complete',107876,NULL,4557,'2013-10-15 11:50:12','2013-10-16 12:15:28',15,'2013-10-15 11:50:12','GOD-PB5-816M',0,'2013-10-16 12:15:28',NULL,NULL,5),(140568,'bT5DrQfKbjzzISipCiWipY','complete',97040,NULL,4848,'2013-10-15 11:53:04','2013-10-17 10:33:37',12,'2013-10-15 11:53:04','ExtC2C3-9PYJ-81O8',0,'2013-10-17 10:33:36',NULL,NULL,2),(140570,'dypPNnEKvdPBeWZBvR8iiL','complete',107592,NULL,4802,'2013-10-15 12:06:28','2013-10-15 14:23:36',12,'2013-10-15 12:06:27','EXTC4-A169-81PA',0,'2013-10-15 14:23:36',NULL,NULL,2),(140572,'a9e9FLe-TlvlHganJLDmtF','complete',97040,NULL,4894,'2013-10-15 12:07:48','2013-10-30 14:20:30',12,'2013-10-15 12:07:48','ExtC2C3-9YWO-81P2',0,'2013-10-30 14:20:30',NULL,NULL,2),(140574,'b1-jE3dUPkmQVQDAE4eniE','complete',107878,NULL,4802,'2013-10-15 12:10:44','2013-10-25 14:38:28',12,'2013-10-15 12:10:44','EXTC4-A0TT-81P6',0,'2013-10-25 14:38:28',NULL,NULL,2),(140576,'akm5wTzF9oo5q9tv0I2vfT','complete',107880,NULL,4844,'2013-10-15 12:18:32','2013-10-18 08:56:25',12,'2013-10-15 12:18:32','EXTC4-A63K-81PM',0,'2013-10-18 08:56:25',NULL,NULL,2),(140578,'cOhOiz_Lbfj50gTOq3eNqW','complete',107882,NULL,3203,'2013-10-15 12:31:20','2013-11-18 16:07:37',10,'2013-10-15 12:31:19','EXTC5C6-A33M-81PE',0,'2013-11-18 16:07:37',NULL,NULL,2),(140580,'cGA_mt2Ubgky8u5MEtuYCp','active',85135,NULL,4869,'2013-10-15 12:35:23','2013-10-15 12:35:23',8,'2013-10-15 12:35:22','EXTC5C6-A7KI-81PQ',NULL,NULL,NULL,NULL,2),(140582,'cnX7qwOYzk7AKHzZ6zbTD4','complete',107884,NULL,4519,'2013-10-15 12:36:22','2013-10-16 13:15:29',15,'2013-10-15 12:36:21','GRADOB-9OG2-81O6',0,'2013-10-16 13:15:29',NULL,NULL,5),(140584,'aLmmjXvJTn_P01UNS0lV3Z','complete',107886,NULL,4867,'2013-10-15 12:39:50','2013-11-07 16:05:31',12,'2013-10-15 12:39:49','EXTC4-AAGO-81PU',0,'2013-11-07 16:05:31',NULL,NULL,2),(140586,'cSOv_2IuDdyjnkDMZsSO0D','complete',107888,NULL,4826,'2013-10-15 12:46:20','2013-10-29 17:52:10',12,'2013-10-15 12:46:20','EXTC4-AFS3-81Q0',0,'2013-10-29 17:52:10',NULL,NULL,2),(140588,'aYMh3NCgzbxj1aKdWDyYur','complete',107890,NULL,4105,'2013-10-15 12:47:45','2013-10-16 08:56:40',12,'2013-10-15 12:47:44','ExtC2C3-AD6Q-81PW',0,'2013-10-16 08:56:40',NULL,NULL,2),(140590,'cZVnExhenoFPw8ZWs72PkJ','complete',107892,NULL,4678,'2013-10-15 13:01:42','2013-10-22 10:54:34',8,'2013-10-15 13:01:41','EXTC5C6-AIK0-81QC',0,'2013-10-22 10:54:34',NULL,NULL,2),(140592,'czGLbf7DzlCzfo4ySXpvcW','complete',37605,NULL,4844,'2013-10-15 13:06:03','2013-10-22 10:51:47',12,'2013-10-15 13:06:02','EXTC4-ATCQ-81QO',0,'2013-10-22 10:51:47',NULL,NULL,2),(140594,'bBZRzbIm5lRyF--JiS7wU-','complete',40793,NULL,4508,'2013-10-15 13:18:46','2013-10-23 11:39:15',12,'2013-10-15 13:18:46','EXTC4-ASLQ-81QM',0,'2013-10-23 11:39:15',NULL,NULL,2),(140596,'c0Jjie8HPn74c3TTzPhERb','complete',107894,NULL,3203,'2013-10-15 13:18:47','2013-11-18 16:07:37',10,'2013-10-15 13:18:47','EXTC5C6-AD4R-81AI',0,'2013-11-18 16:07:37',NULL,NULL,2),(140598,'bWH4f5Q1riUjBHm-1gZSgE','complete',107896,NULL,4678,'2013-10-15 13:31:44','2013-10-22 10:50:57',8,'2013-10-15 13:31:44','EXTC5C6-ALQI-81QI',0,'2013-10-22 10:50:57',NULL,NULL,2),(140600,'bUP9-T2RzpWyOBPrZJsUOS','complete',48825,NULL,4508,'2013-10-15 14:04:17','2013-10-23 11:38:57',12,'2013-10-15 14:04:16','EXTC4-ADZZ-81PY',0,'2013-10-23 11:38:57',NULL,NULL,2),(140602,'a5yGIVsfrgP6UhK2rmBNfl','complete',54731,NULL,4515,'2013-10-15 14:05:08','2013-10-21 11:16:11',13,'2013-10-15 14:05:07','CS-AY23-81QU',0,'2013-10-21 11:16:11',NULL,NULL,5),(140604,'b_MX-_4Dzi47r2WPKOg6pJ','complete',107898,NULL,4515,'2013-10-15 14:05:37','2013-10-24 17:56:02',13,'2013-10-15 14:05:36','CS-A12D-81P8',0,'2013-10-24 17:56:02',NULL,NULL,5),(140606,'cM870OLFDnc6ITkS3pogi6','complete',107900,113,3658,'2013-10-15 14:07:50','2013-11-19 14:59:52',19,'2013-10-15 14:07:50','AAP-BNEP-81PA',0,'2013-11-19 14:59:52',NULL,1,2),(140608,'bNucSzMnnpkA4A3VkGJbhN','active',102146,NULL,4846,'2013-10-15 14:17:00','2013-10-15 14:17:00',6,'2013-10-15 14:17:00','Int-BMTG-81RQ',NULL,NULL,NULL,NULL,2),(140610,'d0s5RHxzXhU47awmcDE9Fe','complete',107902,NULL,4678,'2013-10-15 14:19:49','2013-10-21 15:14:20',8,'2013-10-15 14:19:49','EXTC5C6-BQM2-81S2',0,'2013-10-21 15:14:20',NULL,NULL,2),(140612,'bB7XwFTdri4zBQSvuLKgHu','complete',107904,NULL,4892,'2013-10-15 14:19:58','2013-11-04 11:44:06',8,'2013-10-15 14:19:57','EXTC5C6-BNL3-81RU',0,'2013-11-04 11:44:06',NULL,NULL,2),(140614,'dqTB8VetDd7kzDi04ncHsq','complete',107906,NULL,4678,'2013-10-15 14:22:36','2013-10-22 10:49:29',8,'2013-10-15 14:22:36','EXTC5C6-BIWY-81RI',0,'2013-10-22 10:49:29',NULL,NULL,2),(140616,'brNjQzaCTmfi7oFs8kG9nF','complete',107908,NULL,4867,'2013-10-15 14:23:24','2013-10-25 10:12:29',12,'2013-10-15 14:23:24','EXTC4-BHVI-81RE',0,'2013-10-25 10:12:29',NULL,NULL,2),(140618,'aQYzbhKZnjRysHEKymbrTq','talent',107910,NULL,4796,'2013-10-15 14:32:42','2013-10-25 14:06:52',12,'2013-10-15 14:32:41','EXTC4-BTB8-81S4',0,'2013-10-25 14:06:52',NULL,NULL,2),(140620,'cbfKdf-5LkViHh_nyGCTu2','complete',107912,NULL,4515,'2013-10-15 14:49:29','2013-10-16 15:15:24',13,'2013-10-15 14:49:29','CS-B4JV-81R4',0,'2013-10-16 15:15:24',NULL,NULL,5),(140622,'bKVn7yHZPoZzP00s5SwBkW','active',107914,NULL,4262,'2013-10-15 14:54:42','2013-10-15 14:54:42',12,'2013-10-15 14:54:42','EXTC4-BUZT-81S8',NULL,NULL,NULL,NULL,2),(140624,'bdeq3v-ZreElHThTgajhqM','complete',107916,NULL,4515,'2013-10-15 14:57:18','2013-10-16 15:15:25',13,'2013-10-15 14:57:17','CS-B4CD-81R2',0,'2013-10-16 15:15:25',NULL,NULL,5),(140626,'cHoOPmMZToslrXPxONMmi9','active',87983,NULL,3096,'2013-10-15 15:05:23','2013-10-15 15:05:23',6,'2013-10-15 15:05:22','Int-C2JU-81SU',NULL,NULL,NULL,NULL,2),(140628,'dD2yqAac1bvQz3qBsh-WaT','complete',107918,NULL,4678,'2013-10-15 15:07:18','2013-10-22 10:41:38',8,'2013-10-15 15:07:18','EXTC5C6-BN2J-81RS',0,'2013-10-22 10:41:38',NULL,NULL,2),(140630,'d_ilIWLmTnWysuMwQgpOH4','complete',107920,NULL,4796,'2013-10-15 15:14:07','2013-10-25 14:21:28',12,'2013-10-15 15:14:07','EXTC4-C6E6-81SW',0,'2013-10-25 14:21:28',NULL,NULL,2),(140632,'aZNrUzf0rcejNGkLAJJCFf','talent',107922,NULL,4515,'2013-10-15 15:15:15','2013-10-16 16:15:31',13,'2013-10-15 15:15:14','CS-D7LI-81EM',0,'2013-10-16 16:15:31',NULL,NULL,5),(140634,'bl7acBgbzfJAHa8_EjY1RD','complete',107924,NULL,4515,'2013-10-15 15:57:44','2013-10-16 16:15:30',13,'2013-10-15 15:57:43','CS-B2CB-81R0',0,'2013-10-16 16:15:30',NULL,NULL,5),(140636,'bdPo8ToCfahQ7hTU6uck7S','complete',107926,NULL,4678,'2013-10-15 16:07:14','2013-10-22 10:39:16',8,'2013-10-15 16:07:14','EXTC5C6-CPEB-81TA',0,'2013-10-22 10:39:16',NULL,NULL,2),(140638,'cwUPHcT2jmqzP-AvfufJtx','complete',45301,NULL,4508,'2013-10-15 16:34:49','2013-10-23 11:38:36',12,'2013-10-15 16:34:49','EXTC4-AFW7-81Q2',0,'2013-10-23 11:38:36',NULL,NULL,2),(140640,'dkLjPoMmDaOzE7er2_dP-5','active',57064,NULL,3130,'2013-10-15 16:38:50','2013-10-15 16:38:50',10,'2013-10-15 16:38:50','EXTC5C6-DJLE-81U2',NULL,NULL,NULL,NULL,2),(140642,'bUCWH9HVzfBBMx0kqq6ui2','complete',107928,NULL,4515,'2013-10-15 16:43:51','2013-10-25 10:26:17',13,'2013-10-15 16:43:50','CS-D77M-81TK',0,'2013-10-25 10:26:17',NULL,NULL,5),(140644,'boZ4i1TY9mAlU1bmNvrw11','complete',33364,NULL,4508,'2013-10-15 16:45:00','2013-10-23 11:38:04',12,'2013-10-15 16:44:59','EXTC4-DH70-81TU',0,'2013-10-23 11:38:04',NULL,NULL,2),(140646,'co8Frk1c9j87ksGlmATe9a','complete',107930,NULL,3203,'2013-10-15 16:51:01','2013-10-28 13:27:35',10,'2013-10-15 16:51:01','EXTC5C6-DHXJ-81TY',0,'2013-10-28 13:27:35',NULL,NULL,2),(140648,'bOhLllriDe1RSz8VrdNLwy','complete',107932,NULL,4786,'2013-10-15 16:51:48','2013-11-21 15:20:59',8,'2013-10-15 16:51:48','EXTC5C6-DIEO-81U0',0,'2013-11-21 15:20:59',NULL,NULL,2),(140650,'a4dkvfXCrgRlxCVFrfqEVE','complete',107934,NULL,4678,'2013-10-15 17:21:01','2013-10-17 09:47:43',8,'2013-10-15 17:21:01','EXTC5C6-C7SJ-81CS',0,'2013-10-17 09:47:43',NULL,NULL,2),(140652,'dle8Vyw6rnYPC6bhTToQ_n','complete',104898,NULL,4105,'2013-10-15 17:28:07','2013-10-16 08:55:58',12,'2013-10-15 17:28:06','ExtC2C3-E6KM-81UE',0,'2013-10-16 08:55:58',NULL,NULL,2),(140654,'aG10MuqRnmK7_7gI6kP9BG','complete',107936,NULL,4894,'2013-10-15 17:30:13','2013-10-30 14:27:18',12,'2013-10-15 17:30:12','ExtC2C3-B04B-81QW',0,'2013-10-30 14:27:18',NULL,NULL,2),(140656,'dNQ2isxnDkFk6C1Asw8oZ4','talent',52791,NULL,4515,'2013-10-15 17:43:50','2013-10-16 18:16:29',13,'2013-10-15 17:43:49','CS-AFK3-801K',0,'2013-10-16 18:16:29',NULL,NULL,5),(140658,'dT1N6aLr5apkF3OG7AEQVT','active',107938,NULL,4961,'2013-10-15 18:03:34','2013-11-08 10:19:39',12,'2013-10-15 18:03:34','ExtC2C3-EIOC-81UQ',NULL,NULL,NULL,NULL,2),(140660,'aLuRBq2xXbr5bXCAis3sXd','complete',107940,NULL,4105,'2013-10-15 18:17:28','2013-10-16 08:55:40',12,'2013-10-15 18:17:28','ExtC2C3-AVL7-81QS',0,'2013-10-16 08:55:40',NULL,NULL,2),(140662,'cpz9hiL6Ldx68sv8haNjj_','complete',107942,NULL,3203,'2013-10-15 18:28:00','2013-11-18 16:07:36',10,'2013-10-15 18:28:00','EXTC5C6-ESK2-81V2',0,'2013-11-18 16:07:36',NULL,NULL,2),(140664,'baZxfmRnrf97TIte2lhogz','talent',107944,NULL,4527,'2013-10-15 18:30:41','2013-10-16 19:17:11',13,'2013-10-15 18:30:40','PCS-FRRI-7ZT5',0,'2013-10-16 19:17:11',NULL,NULL,5),(140666,'cG1eAB7TPbUkIZI2H7UpyC','complete',107946,NULL,4517,'2013-10-15 18:35:42','2013-10-21 15:15:31',13,'2013-10-15 18:35:41','PS-DPBZ-81U6',0,'2013-10-21 15:15:31',NULL,NULL,5),(140668,'cc5_oPj3feyyfTV96fQnbe','complete',100768,NULL,4508,'2013-10-15 19:34:41','2013-11-08 13:51:18',12,'2013-10-15 19:34:41','EXTC4-FOZJ-81VM',0,'2013-11-08 13:51:18',NULL,NULL,2),(140670,'cOt3nGXy5pYAYDpBwUGmFn','active',107948,NULL,4846,'2013-10-15 19:38:43','2013-10-15 19:38:43',6,'2013-10-15 19:38:43','Int-EUWV-81V6',NULL,NULL,NULL,NULL,2),(140672,'bLnTajZSLk_5o7q0fiOEQK','complete',107950,NULL,4888,'2013-10-15 19:59:58','2013-11-12 15:06:09',12,'2013-10-15 19:59:58','EXTC4-G27H-81W4',0,'2013-11-12 15:06:09',NULL,NULL,2),(140674,'djGVAGC8rldPE832youU_p','talent',107952,NULL,4515,'2013-10-15 20:02:51','2013-10-16 20:15:45',13,'2013-10-15 20:02:50','CS-F899-813K',0,'2013-10-16 20:15:45',NULL,NULL,5),(140676,'atbSK0UNTjU5KnRm-kRHww','active',107954,NULL,4515,'2013-10-15 20:05:19','2013-10-15 20:05:19',13,'2013-10-15 20:05:17','CS-EKS3-81US',NULL,NULL,NULL,NULL,5),(140678,'cLKiBUYQTpMBWlWRYblCuO','complete',107956,NULL,4844,'2013-10-15 20:12:45','2013-10-21 07:49:35',12,'2013-10-15 20:12:45','EXTC4-FSYD-81VU',0,'2013-10-21 07:49:35',NULL,NULL,2),(140680,'dv8zgu6gbfE7JzMWsv61pq','complete',107958,NULL,4796,'2013-10-15 20:22:06','2013-11-13 11:01:51',12,'2013-10-15 20:22:06','EXTC4-G54S-81W8',0,'2013-11-13 11:01:51',NULL,NULL,2),(140682,'au1QqNPsHh4lKD8fSDiED2','complete',107960,NULL,4105,'2013-10-15 20:23:53','2013-10-16 08:55:27',12,'2013-10-15 20:23:53','ExtC2C3-GU70-7ZD3',0,'2013-10-16 08:55:27',NULL,NULL,2),(140684,'bZnvhHbZngQRg0U6qXzr__','complete',107962,NULL,4105,'2013-10-15 20:43:08','2013-10-21 09:05:48',12,'2013-10-15 20:43:07','ExtC2C3-GJXJ-81WQ',0,'2013-10-21 09:05:48',NULL,NULL,2),(140686,'dSZ3irgW1hjBUB5vMuMxAr','complete',107964,NULL,4515,'2013-10-15 20:51:22','2013-10-25 09:37:09',13,'2013-10-15 20:51:22','CS-FG62-807X',0,'2013-10-25 09:37:09',NULL,NULL,5),(140688,'bywq_fozvnJPgEGC39FRM0','complete',107966,NULL,4557,'2013-10-15 21:08:06','2013-10-16 21:15:41',15,'2013-10-15 21:08:05','GOD-8ZQJ-81N0',0,'2013-10-16 21:15:41',NULL,NULL,5),(140690,'cujK2OT51eeBXivr5EsW_D','complete',104458,NULL,3130,'2013-10-15 21:11:51','2013-10-17 12:46:50',10,'2013-10-15 21:11:51','EXTC5C6-GZFK-81WY',0,'2013-10-17 12:46:50',NULL,NULL,2),(140692,'dshB9CIXXaf6LmB1Rrr9xF','active',107968,NULL,4517,'2013-10-15 21:11:59','2013-10-15 21:11:59',13,'2013-10-15 21:11:59','PS-CIBH-7ZPJ',NULL,NULL,NULL,NULL,5),(140694,'bRjPam1wPdui6mfk_6KRs6','complete',23005,NULL,4517,'2013-10-15 21:16:57','2013-10-19 11:15:19',13,'2013-10-15 21:16:57','PS-F0NP-7ZSJ',0,'2013-10-19 11:15:18',NULL,NULL,5),(140696,'bdry585ATaxiU5RIwhR1DZ','complete',107970,NULL,4894,'2013-10-15 21:18:18','2013-10-30 14:37:17',12,'2013-10-15 21:18:17','ExtC2C3-GVA5-81WU',0,'2013-10-30 14:37:17',NULL,NULL,2),(140698,'anaK1ZxLfprBOwjzKdKuEO','complete',107972,NULL,4826,'2013-10-15 21:52:30','2013-10-22 10:49:11',12,'2013-10-15 21:52:29','EXTC4-HB36-81X6',0,'2013-10-22 10:49:11',NULL,NULL,2),(140700,'aS9HLSuxXaby832B0K-N2J','complete',107974,NULL,4802,'2013-10-15 21:57:41','2013-10-29 09:00:12',12,'2013-10-15 21:57:41','EXTC4-HEUQ-81X8',0,'2013-10-29 09:00:12',NULL,NULL,2),(140702,'a8jc_oCGDbiixaCIcbHNdF','complete',33274,NULL,4846,'2013-10-15 22:36:52','2013-10-21 14:50:08',6,'2013-10-15 22:36:51','Int-9SX0-81OG',0,'2013-10-21 14:50:08',NULL,NULL,2),(140704,'aSEKrf2ULnWAAAnajZooEN','complete',107976,NULL,4508,'2013-10-15 22:39:59','2013-10-23 11:37:23',12,'2013-10-15 22:39:59','EXTC4-HP9G-81KA',0,'2013-10-23 11:37:23',NULL,NULL,2),(140706,'c8iGLe2tnot7WqKJ8sw8hs','complete',107978,NULL,4826,'2013-10-15 22:47:51','2013-11-19 11:19:09',12,'2013-10-15 22:47:50','EXTC4-I4DC-81Y2',0,'2013-11-19 11:19:09',NULL,NULL,2),(140708,'dbdQ_wOWPhlPU7IeiKrlhT','active',107980,NULL,4517,'2013-10-15 23:03:17','2013-10-15 23:03:17',13,'2013-10-15 23:03:16','PS-EDIO-81G0',NULL,NULL,NULL,NULL,5),(140710,'aXqysCC6njBRazARx1D4FN','complete',107982,NULL,4894,'2013-10-16 07:51:45','2013-10-30 14:27:44',12,'2013-10-16 07:51:43','ExtC2C3-6PJE-81ZC',0,'2013-10-30 14:27:44',NULL,NULL,2),(140712,'cTvyRu9yvfblW-214k1z_3','complete',107984,NULL,4105,'2013-10-16 08:16:42','2013-10-16 08:52:43',12,'2013-10-16 08:16:41','ExtC2C3-CHNH-81DE',0,'2013-10-16 08:52:43',NULL,NULL,2),(140714,'cUYqikGSDbOPnc7XWN2iHm','complete',100849,NULL,4844,'2013-10-16 08:33:41','2013-10-21 07:46:04',12,'2013-10-16 08:33:40','EXTC4-7B1K-81ZQ',0,'2013-10-21 07:46:04',NULL,NULL,2),(140716,'cZbXOcfJXjXRx8y8rbvtJw','complete',107986,NULL,4517,'2013-10-16 08:47:17','2013-10-16 19:17:08',13,'2013-10-16 08:47:17','PS-BZ9D-81SQ',0,'2013-10-16 19:17:08',NULL,NULL,5),(140718,'c7thXGU0Lbdzo1Ds2rs_3T','complete',107988,NULL,3203,'2013-10-16 08:53:31','2013-11-18 16:07:36',10,'2013-10-16 08:53:31','EXTC5C6-6XJ7-81LQ',0,'2013-11-18 16:07:36',NULL,NULL,2),(140720,'aMMhJ5TtLp_lrGLps3xhR5','complete',107990,NULL,4517,'2013-10-16 09:18:44','2013-10-17 10:15:29',13,'2013-10-16 09:18:44','PS-76U0-81ZK',0,'2013-10-17 10:15:29',NULL,NULL,5),(140722,'ciTh6I-bjfzOsZV4C69xKz','complete',107992,NULL,4892,'2013-10-16 09:39:18','2013-10-21 13:42:53',8,'2013-10-16 09:39:17','EXTC5C6-7WSU-81ZU',0,'2013-10-21 13:42:53',NULL,NULL,2),(140724,'bdBpwxKhHjwk7kddHVMVtW','complete',107994,NULL,4105,'2013-10-16 09:51:48','2013-10-21 09:04:32',12,'2013-10-16 09:51:47','ExtC2C3-885F-8204',0,'2013-10-21 09:04:32',NULL,NULL,2),(140726,'dJDcAju-9lxOxzXIFXXAAG','complete',107996,NULL,4863,'2013-10-16 09:57:45','2013-10-16 10:34:51',12,'2013-10-16 09:57:45','ExtC2C3-86DM-8200',0,'2013-10-16 10:34:51',NULL,NULL,2),(140728,'cj7xjtfzjcABpw3KyAjqed','complete',107998,NULL,4515,'2013-10-16 10:42:40','2013-10-17 11:15:24',13,'2013-10-16 10:42:40','CS-DM18-806A',0,'2013-10-17 11:15:24',NULL,NULL,5),(140730,'c7i2aatynfiB2vGd1X7oWP','complete',108000,NULL,4796,'2013-10-16 10:43:56','2013-10-25 13:58:17',12,'2013-10-16 10:43:55','EXTC5C6-8TUR-820E',0,'2013-10-25 13:58:17',NULL,NULL,2),(140732,'dkKX07ZdDaFPndp_LuW3FM','complete',108002,NULL,4892,'2013-10-16 10:44:26','2013-10-21 13:47:40',8,'2013-10-16 10:44:26','EXTC5C6-8XDC-820K',0,'2013-10-21 13:47:40',NULL,NULL,2),(140734,'b3mp9J2kfo1zbejaXoeSyW','complete',108004,NULL,4531,'2013-10-16 10:49:28','2013-10-16 19:17:10',13,'2013-10-16 10:49:27','PPS-8LIU-820A',0,'2013-10-16 19:17:10',NULL,NULL,5),(140736,'b_l6HbGXHhvjLbzevjaCdx','complete',108006,NULL,4105,'2013-10-16 10:58:37','2013-10-21 08:58:44',12,'2013-10-16 10:58:36','ExtC2C3-8ZSW-820O',0,'2013-10-21 08:58:44',NULL,NULL,2),(140738,'dPtPkCbKvdvRI_IzCq9hCV','complete',108008,NULL,4515,'2013-10-16 11:00:38','2013-10-16 13:15:25',13,'2013-10-16 11:00:37','CS-8J4X-8208',0,'2013-10-16 13:15:25',NULL,NULL,5),(140740,'bRnXTM-Nvi8l3w2rm4TDA1','complete',108010,NULL,4766,'2013-10-16 11:07:44','2013-10-23 11:45:20',8,'2013-10-16 11:07:43','EXTC5C6-97R9-820U',0,'2013-10-23 11:45:20',NULL,NULL,2),(140742,'bqsVbudWfbaRIr-TDLwxC2','complete',108010,NULL,4508,'2013-10-16 11:20:09','2013-10-23 11:37:01',12,'2013-10-16 11:20:09','EXTC4-9DRD-820W',0,'2013-10-23 11:37:01',NULL,NULL,2),(140744,'cvzmipjgnklQhxpkC-9bly','complete',108012,NULL,4894,'2013-10-16 11:42:39','2013-10-30 14:37:04',12,'2013-10-16 11:42:38','ExtC2C3-9PKZ-8218',0,'2013-10-30 14:37:04',NULL,NULL,2),(140746,'c1g8DKnaPojPN960zX2V-t','complete',108014,NULL,4796,'2013-10-16 11:56:46','2013-10-25 14:17:39',12,'2013-10-16 11:56:46','EXTC4-9ROH-821A',0,'2013-10-25 14:17:39',NULL,NULL,2),(140748,'bx9mPM7O9eIzLm2G3cbf1b','talent',108016,NULL,4517,'2013-10-16 11:58:38','2013-10-17 12:15:26',13,'2013-10-16 11:58:37','PS-B85O-8036',0,'2013-10-17 12:15:26',NULL,NULL,5),(140750,'blvKbFRT1a1QHA_yJaqOCK','active',108018,NULL,4515,'2013-10-16 11:59:28','2013-10-16 11:59:28',13,'2013-10-16 11:59:27','CS-8NMV-820C',NULL,NULL,NULL,NULL,5),(140752,'dOucHogJbnAiEfUjQr-8pj','complete',108020,NULL,4894,'2013-10-16 12:00:56','2013-10-30 14:20:44',12,'2013-10-16 12:00:56','ExtC2C3-9SPG-821C',0,'2013-10-30 14:20:44',NULL,NULL,2),(140754,'cuIGq3Z9TfCkfoxVMFJMgN','complete',108022,NULL,4678,'2013-10-16 12:03:05','2013-10-17 09:49:20',8,'2013-10-16 12:03:04','EXTC5C6-9TQZ-821E',0,'2013-10-17 09:49:20',NULL,NULL,2),(140756,'ahvCgEGZ5h_yDX2CZTPAKL','active',55500,NULL,4873,'2013-10-16 12:04:36','2013-10-16 12:04:36',2,'2013-10-16 12:04:35','Int-6WKG-81LO',NULL,NULL,NULL,NULL,2),(140758,'dNiOxUxMvi8P86KVRGT6qI','complete',108024,NULL,4517,'2013-10-16 12:18:48','2013-11-01 14:07:24',13,'2013-10-16 12:18:47','PS-AWK8-80GO',0,'2013-11-01 14:07:24',NULL,NULL,5),(140760,'d2dsvZ0cHdQ4SMlo7kHttC','complete',108026,NULL,4515,'2013-10-16 12:31:05','2013-10-25 08:48:32',13,'2013-10-16 12:31:05','CS-C6R8-7ZP7',0,'2013-10-25 08:48:32',NULL,NULL,5),(140762,'aY76umYvPe64q8rLHh_cVi','complete',108028,NULL,4766,'2013-10-16 12:37:49','2013-10-23 11:46:20',8,'2013-10-16 12:37:48','EXTC5C6-9Z43-821K',0,'2013-10-23 11:46:20',NULL,NULL,2),(140764,'dpJT-AZJLgQ6iM3xJEQ4P3','complete',108030,NULL,4515,'2013-10-16 12:56:30','2013-10-25 09:38:48',13,'2013-10-16 12:56:29','CS-9XA2-821I',0,'2013-10-25 09:38:48',NULL,NULL,5),(140766,'cxyUEqwXzfcR2FcSsSs1_u','complete',108032,NULL,4517,'2013-10-16 12:59:51','2013-10-19 17:15:19',13,'2013-10-16 12:59:51','PS-91YI-80Q4',0,'2013-10-19 17:15:19',NULL,NULL,5),(140768,'aUdWZ3blrfqPS_vnyllvkK','complete',108034,NULL,4796,'2013-10-16 13:11:14','2013-10-25 14:18:15',12,'2013-10-16 13:11:13','EXTC4-95QT-81NG',0,'2013-10-25 14:18:15',NULL,NULL,2),(140770,'chBrgr5pfeXyLNZiv2fwq1','complete',108036,NULL,4517,'2013-10-16 13:35:22','2013-10-25 09:39:30',13,'2013-10-16 13:35:21','PS-AK2U-8224',0,'2013-10-25 09:39:30',NULL,NULL,5),(140772,'biWK2BPG5ndA8ilSzmG4W8','complete',108038,NULL,3203,'2013-10-16 13:47:24','2013-11-18 16:07:35',10,'2013-10-16 13:47:23','EXTC5C6-BAS0-8234',0,'2013-11-18 16:07:35',NULL,NULL,2),(140774,'dy2DFlfh1jojL4tvTOvb6Z','complete',108040,NULL,4894,'2013-10-16 13:51:11','2013-11-13 15:04:01',12,'2013-10-16 13:51:11','ExtC2C3-BLOZ-81RO',0,'2013-11-13 15:04:01',NULL,NULL,2),(140776,'bwvEjHT6HgQ7ws0DK1m4dZ','complete',108042,NULL,4105,'2013-10-16 13:57:49','2013-10-21 08:58:09',12,'2013-10-16 13:57:49','ExtC2C3-BFZK-823E',0,'2013-10-21 08:58:09',NULL,NULL,2),(140778,'a4NHtwdxzlJ5gMdomprLLQ','complete',93888,NULL,4844,'2013-10-16 13:58:12','2013-10-21 07:46:58',12,'2013-10-16 13:58:12','EXTC4-BEMF-823A',0,'2013-10-21 07:46:58',NULL,NULL,2),(140780,'dHum1lDl1eUyOf1fpkTfYO','active',108044,NULL,4551,'2013-10-16 14:00:05','2013-10-16 14:00:05',13,'2013-10-16 14:00:05','GLASC-DA9T-7ZQP',NULL,NULL,NULL,NULL,5),(140782,'dE6iKSApfn5jMuWuYTescM','complete',103996,NULL,3203,'2013-10-16 14:05:12','2013-11-18 16:07:35',10,'2013-10-16 14:05:11','EXTC5C6-BJCQ-823I',0,'2013-11-18 16:07:35',NULL,NULL,2),(140784,'bvWnCxlr1d9kw_30iA6UnF','active',108046,NULL,4517,'2013-10-16 14:06:27','2013-10-16 14:06:27',13,'2013-10-16 14:06:27','PS-B1LK-822U',NULL,NULL,NULL,NULL,5),(140786,'cjBP4vBu9hwRQPjqbXbSXQ','complete',108048,NULL,4894,'2013-10-16 14:24:27','2013-11-13 15:04:54',12,'2013-10-16 14:24:26','ExtC2C3-B7OT-8230',0,'2013-11-13 15:04:54',NULL,NULL,2),(140788,'dW2jk6mETpzlTW3c52tVGi','complete',108050,NULL,4551,'2013-10-16 14:26:43','2013-10-17 15:15:28',13,'2013-10-16 14:26:43','GLASC-D5SH-80SI',0,'2013-10-17 15:15:28',NULL,NULL,5),(140790,'dLABLwsHTlEjjEm2dA7s1p','talent',108052,NULL,4515,'2013-10-16 14:27:34','2013-10-17 15:15:30',13,'2013-10-16 14:27:33','CS-BGH8-823G',0,'2013-10-17 15:15:30',NULL,NULL,5),(140792,'aq8VDHsDboD5pmR7bTWo9j','complete',108054,NULL,4856,'2013-10-16 14:34:42','2013-11-20 13:50:10',6,'2013-10-16 14:34:41','Int-BSBD-8246',0,'2013-11-20 13:50:10',NULL,NULL,2),(140794,'arq799YgTpeRS6I-FI8dK7','complete',108056,NULL,4798,'2013-10-16 14:58:09','2013-11-15 09:20:56',8,'2013-10-16 14:58:08','EXTC5C6-C6HA-824G',0,'2013-11-15 09:20:56',NULL,NULL,2),(140796,'aA3sPRJKTlnjqtBOw2ZqMF','complete',108058,NULL,4563,'2013-10-16 15:00:42','2013-10-17 09:39:33',15,'2013-10-16 15:00:41','PLACOB-BDI7-8236',0,'2013-10-17 09:39:33',NULL,NULL,5),(140798,'bFYwszSHnp-lyVjeegUwsn','complete',108060,NULL,4515,'2013-10-16 15:02:52','2013-10-17 15:15:29',13,'2013-10-16 15:02:51','CS-6HBF-81Z8',0,'2013-10-17 15:15:29',NULL,NULL,5),(140800,'c7gtstyBnfrA-FalQCHFUt','complete',108062,NULL,4551,'2013-10-16 15:40:22','2013-10-17 16:15:23',13,'2013-10-16 15:40:22','GLASC-C4U9-824E',0,'2013-10-17 16:15:23',NULL,NULL,5),(140802,'co_40J1hrgqQrzUoVswOq7','complete',108064,NULL,4515,'2013-10-16 15:46:29','2013-10-17 16:15:25',13,'2013-10-16 15:46:28','CS-AIG5-8220',0,'2013-10-17 16:15:25',NULL,NULL,5),(140804,'dhWE24M9TidRyToqEWtiRL','complete',108066,NULL,4551,'2013-10-16 15:48:39','2013-10-17 16:15:26',13,'2013-10-16 15:48:39','GLASC-BEK1-8238',0,'2013-10-17 16:15:26',NULL,NULL,5),(140806,'cuRpvO8R9lViPDnE2d2dz0','complete',69852,NULL,3096,'2013-10-16 15:55:35','2013-10-31 13:19:19',12,'2013-10-16 15:55:35','EXTC4-CQTR-825G',0,'2013-10-31 13:19:19',NULL,NULL,2),(140808,'cCr3MDYtXf07XXwylJ4Sk4','talent',108068,NULL,4517,'2013-10-16 15:59:23','2013-10-17 16:15:27',13,'2013-10-16 15:59:23','PS-CGEP-824U',0,'2013-10-17 16:15:27',NULL,NULL,5),(140810,'btaWmZTI9gsBs_8JwmYwUK','complete',108070,NULL,4796,'2013-10-16 16:02:27','2013-10-25 13:59:02',12,'2013-10-16 16:02:27','EXTC4-CXW4-825U',0,'2013-10-25 13:59:02',NULL,NULL,2),(140812,'b4_3t_0vviAi3uLA1-0jR1','active',108072,NULL,4515,'2013-10-16 16:03:27','2013-10-16 16:03:27',13,'2013-10-16 16:03:26','CS-B7HH-81R8',NULL,NULL,NULL,NULL,5),(140814,'cnTOre80fjX7TBvmXnZDjv','complete',108074,NULL,4867,'2013-10-16 16:05:34','2013-11-07 16:06:40',12,'2013-10-16 16:05:33','EXTC4-COFL-825C',0,'2013-11-07 16:06:40',NULL,NULL,2),(140816,'dB3llL9pHaVB80lpTizd-v','complete',108076,NULL,4553,'2013-10-16 16:08:34','2013-10-17 16:15:31',15,'2013-10-16 16:08:33','GRADPROP-D5PF-81EI',0,'2013-10-17 16:15:31',NULL,NULL,5),(140818,'cUuyPWmG9iglslrk9z_vUP','complete',108078,NULL,4515,'2013-10-16 16:13:37','2013-10-19 16:15:20',13,'2013-10-16 16:13:36','CS-BK23-823K',0,'2013-10-19 16:15:19',NULL,NULL,5),(140820,'dKHUE99nflIj0tsJiAK0Wy','active',1693,NULL,4216,'2013-10-16 16:14:04','2013-11-04 11:19:50',4,'2013-10-16 16:14:04','Int-CWML-825O',0,NULL,NULL,NULL,2),(140822,'bvGeMaZ0rhpAkyuurSKz4L','complete',108080,NULL,4557,'2013-10-16 16:17:15','2013-11-01 11:32:37',15,'2013-10-16 16:17:14','GOD-C8LO-824K',0,'2013-11-01 11:32:37',NULL,NULL,5),(140824,'bq7IwckGTalyuESCFlO1oT','complete',108082,NULL,4551,'2013-10-16 16:18:00','2013-11-07 09:47:44',13,'2013-10-16 16:18:00','GLASC-CPTJ-825E',0,'2013-11-07 09:47:44',NULL,NULL,5),(140826,'ajTYCN4v5cJzACB7sECXrB','complete',11093,NULL,4561,'2013-10-16 16:24:45','2013-10-17 17:15:26',15,'2013-10-16 16:24:45','PLACOB-CHKN-824Y',0,'2013-10-17 17:15:26',NULL,NULL,5),(140828,'cYdu8FNsHavRMDQuX2nX05','complete',108084,NULL,4515,'2013-10-16 16:31:52','2013-10-24 15:45:16',13,'2013-10-16 16:31:52','CS-C3ON-824C',0,'2013-10-24 15:45:16',NULL,NULL,5),(140830,'bbM80x6QnmRPFKhakRuR2i','complete',108086,NULL,4848,'2013-10-16 16:34:35','2013-11-13 10:15:21',12,'2013-10-16 16:34:35','ExtC2C3-AW8X-822M',0,'2013-11-13 10:15:21',NULL,NULL,2),(140832,'cWZQTWwXHdg5EK-XlIqpTt','complete',108088,NULL,3130,'2013-10-16 16:45:18','2013-10-17 12:46:18',10,'2013-10-16 16:45:18','EXTC5C6-7OTS-81ZS',0,'2013-10-17 12:46:18',NULL,NULL,2),(140834,'cZq6FfhOLaOQKJDsMkxbQT','complete',108058,NULL,4519,'2013-10-16 16:50:12','2013-10-17 09:39:17',15,'2013-10-16 16:50:11','GRADOB-D6YX-8266',0,'2013-10-17 09:39:17',NULL,NULL,5),(140836,'cV8fm1Mhve7Pz8kKw8PpFy','complete',108090,NULL,4515,'2013-10-16 17:06:06','2013-10-25 09:48:42',13,'2013-10-16 17:06:05','CS-HT1J-81KG',0,'2013-10-25 09:48:42',NULL,NULL,5),(140838,'c_ndqeeorbdkEFJLoJF5Wy','complete',48849,NULL,4655,'2013-10-16 17:27:22','2013-10-28 12:15:06',12,'2013-10-16 17:27:21','EXTC4-E51S-826W',0,'2013-10-28 12:15:06',NULL,NULL,2),(140840,'dPXt5zx_DoG6ar2QlOKTAI','complete',86680,NULL,4876,'2013-10-16 17:28:41','2013-10-24 12:55:52',6,'2013-10-16 17:28:41','Int-BXB4-80I8',0,'2013-10-24 12:55:52',NULL,NULL,2),(140842,'ap64QOcqzi_PvtmRh4SWcg','complete',108092,NULL,4894,'2013-10-16 17:40:28','2013-10-30 15:39:18',6,'2013-10-16 17:40:28','Int-DZ4G-826K',0,'2013-10-30 15:39:18',NULL,NULL,2),(140844,'dJxVned-1aO7h2CUe34N4D','complete',108092,NULL,4882,'2013-10-16 17:40:33','2013-11-05 17:27:50',6,'2013-10-16 17:40:32','Int-EB2B-8270',0,'2013-11-05 17:27:50',NULL,NULL,2),(140846,'dSONdZc_Hmtym4kxae0dgd','complete',108092,NULL,4848,'2013-10-16 17:40:35','2013-11-13 14:28:12',6,'2013-10-16 17:40:34','Int-EDK3-8274',0,'2013-11-13 14:28:12',NULL,NULL,2),(140848,'beUBTU9V1gxAqaRRaG8prT','complete',108094,NULL,4515,'2013-10-16 17:40:51','2013-10-29 18:27:58',13,'2013-10-16 17:40:50','CS-D3GZ-8262',0,'2013-10-29 18:27:58',NULL,NULL,5),(140850,'aA3foLZJHhmib3NcEEbdOc','complete',108096,NULL,4517,'2013-10-16 17:54:24','2013-10-17 18:16:33',13,'2013-10-16 17:54:24','PS-CUGD-825K',0,'2013-10-17 18:16:33',NULL,NULL,5),(140852,'drif6bkvDmSjs_B8ocK2jv','complete',108098,NULL,4515,'2013-10-16 17:57:09','2013-10-23 19:16:55',13,'2013-10-16 17:57:08','CS-DLV4-826A',0,'2013-10-23 19:16:55',NULL,NULL,5),(140854,'dfArFFXODb667kJH2EDZ9L','complete',108100,NULL,3203,'2013-10-16 18:16:45','2013-11-18 16:07:34',10,'2013-10-16 18:16:44','EXTC5C6-ENYP-827Q',0,'2013-11-18 16:07:34',NULL,NULL,2),(140856,'dGpchK5gTmd5K6fwF0UGK6','complete',108102,NULL,4515,'2013-10-16 18:39:22','2013-10-17 19:16:26',13,'2013-10-16 18:39:21','CS-AJUB-81AW',0,'2013-10-17 19:16:26',NULL,NULL,5),(140858,'cOl_QetozfBO7wOvP6nERu','active',99353,NULL,4262,'2013-10-16 19:12:27','2013-10-16 19:12:27',12,'2013-10-16 19:12:26','EXTC4-FG7R-828S',NULL,NULL,NULL,NULL,2),(140860,'aaByjL0kPhEybhebJE2Eyb','complete',102948,NULL,4894,'2013-10-16 19:12:31','2013-10-30 14:21:57',12,'2013-10-16 19:12:30','ExtC2C3-DTPP-826I',0,'2013-10-30 14:21:57',NULL,NULL,2),(140862,'d59SY8r_Td0P8GmJ8SAvFZ','complete',108104,NULL,4508,'2013-10-16 19:14:46','2013-10-23 11:36:35',12,'2013-10-16 19:14:45','EXTC4-EY69-8286',0,'2013-10-23 11:36:35',NULL,NULL,2),(140864,'clhQMNDvDnPOlK8jlv7qT-','complete',108106,NULL,4848,'2013-10-16 19:24:15','2013-11-05 17:28:30',6,'2013-10-16 19:24:14','Int-FJ4C-8294',0,'2013-11-05 17:28:30',NULL,NULL,2),(140866,'a7I9C3nmXhWyi2zLGvzsyn','complete',108108,NULL,4678,'2013-10-16 19:28:01','2013-10-22 10:37:23',8,'2013-10-16 19:28:00','EXTC5C6-FIGE-8290',0,'2013-10-22 10:37:23',NULL,NULL,2),(140868,'dUo5ods5ziA5TlNP3lQXD1','complete',108110,NULL,4894,'2013-10-16 19:31:25','2013-10-30 14:29:35',12,'2013-10-16 19:31:24','ExtC2C3-FK1S-8296',0,'2013-10-30 14:29:35',NULL,NULL,2),(140870,'aH7Rq3jJXbo4rN2uINoqcX','complete',108110,NULL,4896,'2013-10-16 19:31:32','2013-10-31 16:10:22',12,'2013-10-16 19:31:31','EXTC4-FR6O-829K',0,'2013-10-31 16:10:22',NULL,NULL,2),(140872,'dNk9pN6rrcT6YhccDFhFst','complete',108112,NULL,4517,'2013-10-16 19:35:26','2013-10-27 22:47:00',13,'2013-10-16 19:35:25','PS-9YIV-8012',0,'2013-10-27 22:47:00',NULL,NULL,5),(140874,'aD58IQW2PcpP4Nj5VzkhIT','complete',108114,NULL,4848,'2013-10-16 20:02:00','2013-11-13 14:30:36',12,'2013-10-16 20:01:59','ExtC2C3-EVY7-8282',0,'2013-11-13 14:30:36',NULL,NULL,2),(140876,'cayVJ3zRnpb4U3rBzAdop9','complete',108116,NULL,4874,'2013-10-16 20:08:30','2013-11-14 17:21:35',12,'2013-10-16 20:08:29','ExtC2C3-G148-829Y',0,'2013-11-14 17:21:35',NULL,NULL,2),(140878,'cEJbfujR1pDPafphQmefjX','active',108118,NULL,4802,'2013-10-16 20:11:32','2013-10-16 20:11:32',12,'2013-10-16 20:11:31','EXTC4-FBHU-81HK',NULL,NULL,NULL,NULL,2),(140880,'cP396WBGHl35Ji0F5__Ce3','complete',108120,NULL,4515,'2013-10-16 20:30:35','2013-10-24 20:57:06',13,'2013-10-16 20:30:34','CS-C31K-80ZO',0,'2013-10-24 20:57:06',NULL,NULL,5),(140882,'b0RGPnAKzljzzYrwLI-1uc','complete',108122,NULL,4551,'2013-10-16 20:43:31','2013-10-20 13:15:26',13,'2013-10-16 20:43:31','GLASC-CKRY-8254',0,'2013-10-20 13:15:26',NULL,NULL,5),(140884,'btCsXUR85e8PjaBNU1whYr','complete',108124,NULL,4896,'2013-10-16 21:11:30','2013-10-21 12:35:01',12,'2013-10-16 21:11:29','EXTC4-GXHL-82AW',0,'2013-10-21 12:35:01',NULL,NULL,2),(140886,'dVCAF_DWLoT5H4fdhB-D2o','active',108126,NULL,4517,'2013-10-16 21:13:23','2013-10-16 21:13:23',13,'2013-10-16 21:13:22','PS-9D1Z-819C',NULL,NULL,NULL,NULL,5),(140888,'az11D7S9Dao5Fw8-BroPmv','complete',95352,NULL,4844,'2013-10-16 21:19:20','2013-10-30 14:38:03',12,'2013-10-16 21:19:19','EXTC4-GUOC-82AU',0,'2013-10-30 14:38:03',NULL,NULL,2),(140890,'ay40KqjHTgLPT3hu9x3bdE','complete',42597,NULL,4896,'2013-10-16 21:26:28','2013-10-21 12:22:13',12,'2013-10-16 21:26:28','EXTC4-H90V-82BO',0,'2013-10-21 12:22:13',NULL,NULL,2),(140892,'cNzKyTgYjj6ixUVtHqDoV9','complete',108128,NULL,4508,'2013-10-16 21:37:48','2013-10-23 11:35:13',12,'2013-10-16 21:37:47','EXTC4-GU1D-82AQ',0,'2013-10-23 11:35:13',NULL,NULL,2),(140894,'bRI7C7KMTaaz-tg1S-3dOt','complete',108130,NULL,4874,'2013-10-16 21:40:32','2013-11-14 17:19:28',12,'2013-10-16 21:40:32','ExtC2C3-FZAT-829W',0,'2013-11-14 17:19:28',NULL,NULL,2),(140896,'d4PyY3OX5g6RkraxPYg1dO','talent',108132,NULL,4515,'2013-10-16 21:43:52','2013-10-17 22:15:41',13,'2013-10-16 21:43:51','CS-E9HM-826Y',0,'2013-10-17 22:15:41',NULL,NULL,5),(140898,'dWfoTWZGDbMiBma-OfJ7lt','complete',60589,NULL,4896,'2013-10-16 21:48:10','2013-10-31 16:10:31',12,'2013-10-16 21:48:10','EXTC4-HINU-82BY',0,'2013-10-31 16:10:31',NULL,NULL,2),(140900,'c7jnEUjzLbq5ugEmNzMV9M','complete',108134,NULL,4561,'2013-10-16 22:09:13','2013-10-17 22:15:44',15,'2013-10-16 22:09:12','PLACOB-G6AY-81IG',0,'2013-10-17 22:15:44',NULL,NULL,5),(140902,'aFTfCOdxPhEkldfGGkv5td','complete',108136,NULL,4545,'2013-10-16 22:18:23','2013-10-17 12:00:18',13,'2013-10-16 22:18:22','PLASC-GJR0-81WO',0,'2013-10-17 12:00:18',NULL,NULL,5),(140904,'bPKuGOzNzpUyNhonxQ5QOa','complete',108138,NULL,4508,'2013-10-16 22:18:56','2013-10-23 11:34:53',12,'2013-10-16 22:18:55','EXTC4-HPUR-82C8',0,'2013-10-23 11:34:53',NULL,NULL,2),(140906,'dUdyyMCZbkBld2aPDCXZxI','complete',108140,NULL,4105,'2013-10-16 22:21:18','2013-10-21 08:57:30',12,'2013-10-16 22:21:18','ExtC2C3-F4Y6-828C',0,'2013-10-21 08:57:30',NULL,NULL,2),(140908,'dfDShJOg9f07NCRTWGOK8x','complete',108142,NULL,4515,'2013-10-16 22:31:02','2013-10-17 10:15:28',13,'2013-10-16 22:31:02','CS-H7EU-82BG',0,'2013-10-17 10:15:28',NULL,NULL,5),(140910,'ciXrACZZDivivXN8rpOOiJ','complete',108144,NULL,2600,'2013-10-16 22:36:52','2013-10-22 08:36:55',12,'2013-10-16 22:36:51','EXTC4-HR70-82CC',0,'2013-10-22 08:36:55',NULL,NULL,2),(140912,'cgVK2cazvppzKfusvl3-P-','complete',108146,NULL,4563,'2013-10-16 22:38:59','2013-10-17 23:15:47',15,'2013-10-16 22:38:59','PLACOB-GZVQ-82B2',0,'2013-10-17 23:15:47',NULL,NULL,5),(140914,'cIzZGcl1bphRG-Nis3ey19','complete',108142,NULL,4551,'2013-10-16 22:42:32','2013-11-06 15:34:40',13,'2013-10-16 22:42:32','GLASC-H7WO-82BI',0,'2013-11-06 15:34:40',NULL,NULL,5),(140916,'dydmW6cxXlpOFm1CWkLFiI','complete',108136,NULL,4551,'2013-10-16 22:43:49','2013-10-21 21:15:30',13,'2013-10-16 22:43:48','GLASC-I07M-82CK',0,'2013-10-21 21:15:30',NULL,NULL,5),(140918,'aKqkZMp7fj57mc2kHIe7aZ','complete',108148,NULL,4678,'2013-10-16 22:47:31','2013-10-17 09:57:07',8,'2013-10-16 22:47:31','EXTC5C6-I7CX-82CS',0,'2013-10-17 09:57:07',NULL,NULL,2),(140920,'c8Y4Y1079ja4lyiEbCx5dn','complete',78602,NULL,4874,'2013-10-16 22:53:26','2013-10-25 09:54:13',12,'2013-10-16 22:53:25','ExtC2C3-IDLP-82CY',0,'2013-10-25 09:54:13',NULL,NULL,2),(140922,'cIFXXe6RvnW47KrcunDZVo','complete',108150,NULL,4874,'2013-10-16 22:57:03','2013-11-11 17:07:44',12,'2013-10-16 22:57:03','ExtC2C3-IAPU-82CU',0,'2013-11-11 17:07:44',NULL,NULL,2),(140924,'b1eDtga5fomP_g3SDrs5nG','complete',107778,NULL,4894,'2013-10-16 23:39:30','2013-10-30 15:39:19',6,'2013-10-16 23:39:29','Int-EOF-82DK',0,'2013-10-30 15:39:19',NULL,NULL,2),(140926,'bPWZO1u8LoV52HmLipPFr0','complete',108152,NULL,4874,'2013-10-16 23:50:21','2013-10-25 10:51:55',12,'2013-10-16 23:50:20','ExtC2C3-7DP-82DG',0,'2013-10-25 10:51:55',NULL,NULL,2),(140928,'cxJKAS2ADjDktc840w7pXU','complete',108154,NULL,4874,'2013-10-17 01:11:57','2013-11-18 16:05:29',12,'2013-10-17 01:11:56','ExtC2C3-1KRR-82DS',0,'2013-11-18 16:05:29',NULL,NULL,2),(140930,'dgGR6vRJbai4ZEezpK7L6Y','complete',108154,NULL,4888,'2013-10-17 01:17:32','2013-10-29 10:33:15',12,'2013-10-17 01:17:32','EXTC4-1JIK-82DQ',0,'2013-10-29 10:33:15',NULL,NULL,2),(140932,'bKiGtneLHk8ya5l4rcWD9r','complete',108156,NULL,4874,'2013-10-17 01:44:05','2013-10-25 10:05:14',12,'2013-10-17 01:44:04','ExtC2C3-1Y2W-82DW',0,'2013-10-25 10:05:14',NULL,NULL,2),(140934,'bDTspbWzjpIOXn4TqeHtGl','complete',108158,NULL,4874,'2013-10-17 03:51:14','2013-10-25 10:52:24',12,'2013-10-17 03:51:14','ExtC2C3-FTCX-829O',0,'2013-10-25 10:52:24',NULL,NULL,2),(140936,'cL4oZrzCben51Iz0cg5UV9','complete',108160,NULL,4867,'2013-10-17 07:17:31','2013-11-07 16:07:32',12,'2013-10-17 07:17:30','EXTC4-GG3P-81WK',0,'2013-11-07 16:07:32',NULL,NULL,2),(140938,'dKvsMh8RXaX567ge0i9og5','complete',108162,NULL,4874,'2013-10-17 08:03:46','2013-11-18 16:05:51',12,'2013-10-17 08:03:46','ExtC2C3-6VNW-82EI',0,'2013-11-18 16:05:51',NULL,NULL,2),(140940,'bWFtAunLvduyUZ9G8GYspz','complete',108164,NULL,4678,'2013-10-17 08:04:25','2013-10-17 09:57:58',8,'2013-10-17 08:04:25','EXTC5C6-6SM3-82EG',0,'2013-10-17 09:57:58',NULL,NULL,2),(140942,'cc6mj-e2DoMAtPV0L9kxdE','complete',91078,NULL,4888,'2013-10-17 08:28:01','2013-10-29 11:49:52',12,'2013-10-17 08:28:00','EXTC4-6Z27-82EK',0,'2013-10-29 11:49:52',NULL,NULL,2),(140944,'brbknR4QzgQz0BThBBXpQS','active',108166,113,3658,'2013-10-17 09:03:22','2013-10-17 09:05:57',19,'2013-10-17 09:03:21','AAP-7QIG-82DI',NULL,NULL,NULL,1,2),(140946,'dOHP3p8c9b37aLe1SFp3ZF','complete',108168,NULL,4892,'2013-10-17 09:04:30','2013-10-21 13:48:11',8,'2013-10-17 09:04:29','EXTC5C6-7CYI-82ES',0,'2013-10-21 13:48:11',NULL,NULL,2),(140948,'aMJvpqZw1nIzA6jZPsYdya','complete',108170,NULL,4796,'2013-10-17 09:12:33','2013-10-21 11:10:37',12,'2013-10-17 09:12:32','EXTC4-7L36-82EY',0,'2013-10-21 11:10:37',NULL,NULL,2),(140950,'ap_z4qcELjnylUawgYhIjY','complete',108172,NULL,4678,'2013-10-17 09:12:54','2013-10-17 09:59:33',8,'2013-10-17 09:12:54','EXTC5C6-7NJY-82F2',0,'2013-10-17 09:59:33',NULL,NULL,2),(140952,'cxislWAxnjCBil91-eQz9-','active',108174,NULL,4515,'2013-10-17 09:16:48','2013-10-17 09:16:48',13,'2013-10-17 09:16:48','CS-6YDR-81ZG',NULL,NULL,NULL,NULL,5),(140954,'df75enkPfbbAFPt26dhueV','complete',108176,NULL,4515,'2013-10-17 09:26:58','2013-10-18 10:15:28',13,'2013-10-17 09:26:58','CS-7E3G-82EU',0,'2013-10-18 10:15:28',NULL,NULL,5),(140956,'auRM2yHOnnGPY8SPOWzd9y','complete',108178,NULL,3203,'2013-10-17 09:32:19','2013-11-18 16:07:34',10,'2013-10-17 09:32:18','EXTC5C6-7IGX-81LU',0,'2013-11-18 16:07:34',NULL,NULL,2),(140958,'c0oaf7otrbR6qxRYii96xt','active',108180,NULL,4262,'2013-10-17 09:48:31','2013-10-17 09:48:31',12,'2013-10-17 09:48:30','EXTC4-AAGB-81PS',NULL,NULL,NULL,NULL,2),(140960,'cBG8qg9frlf6wy5ij5Sa8a','complete',108180,NULL,4848,'2013-10-17 10:01:59','2013-11-13 10:15:17',12,'2013-10-17 10:01:59','ExtC2C3-8DJ0-82FO',0,'2013-11-13 10:15:17',NULL,NULL,2),(140962,'bv5gCg1_5lP4lbmgd3o8ZQ','complete',108182,NULL,4557,'2013-10-17 10:10:14','2013-11-18 09:00:21',15,'2013-10-17 10:10:13','GOD-DN5I-81U4',0,'2013-11-18 09:00:21',NULL,NULL,5),(140964,'bMrT9jLuLlNz6JqEfWCSGt','complete',108184,NULL,4844,'2013-10-17 10:16:23','2013-10-21 07:46:34',12,'2013-10-17 10:16:22','EXTC4-8JIA-82G2',0,'2013-10-21 07:46:34',NULL,NULL,2),(140966,'cKjUh-rSHgIjgFLzvnnDe9','active',90342,NULL,3096,'2013-10-17 10:31:29','2013-10-17 10:31:29',12,'2013-10-17 10:31:28','EXTC4-GIKX-82AC',NULL,NULL,NULL,NULL,2),(140968,'bwZILMPx5oQQBQR2h80epp','active',108186,NULL,4426,'2013-10-17 10:31:34','2013-10-17 10:31:34',8,'2013-10-17 10:31:34','EXTC5C6-8NUV-82GA',NULL,NULL,NULL,NULL,2),(140970,'c_tOEawkHgu60jcqhdH3Pw','active',108188,NULL,4515,'2013-10-17 10:34:43','2013-10-17 10:34:43',13,'2013-10-17 10:34:43','CS-F2YP-828A',NULL,NULL,NULL,NULL,5),(140972,'bv6-FO3YDix4q4kjc9y7VN','complete',108190,NULL,4105,'2013-10-17 10:36:42','2013-10-21 08:57:10',12,'2013-10-17 10:36:41','ExtC2C3-8USQ-82GG',0,'2013-10-21 08:57:10',NULL,NULL,2),(140974,'bS6BDaUUbdQ41GqFKMjO2p','complete',108004,NULL,4521,'2013-10-17 10:45:47','2013-10-25 12:17:13',13,'2013-10-17 10:45:46','PCS-8DP5-82FS',0,'2013-10-25 12:17:13',NULL,NULL,5),(140976,'dEfS3ivOnesz9sIXKaUhJh','active',108192,NULL,3096,'2013-10-17 10:46:57','2013-10-17 10:46:57',12,'2013-10-17 10:46:57','EXTC4-8RGW-82GE',NULL,NULL,NULL,NULL,2),(140978,'dhhPDdx59kSj4AhRTIcb5u','active',33843,NULL,3674,'2013-10-17 10:47:19','2013-10-17 10:47:19',8,'2013-10-17 10:47:19','EXTC5C6-8UUD-82GI',NULL,NULL,NULL,NULL,2),(140980,'dpu9nrDHHjNPqYHV3ajSeL','complete',36483,NULL,3851,'2013-10-17 11:05:14','2013-10-22 14:09:55',10,'2013-10-17 11:05:13','EXTC5C6-965M-82GW',0,'2013-10-22 14:09:55',NULL,NULL,2),(140982,'dFoZIM-szcRzkTnYOQxbgC','complete',108194,NULL,4896,'2013-10-17 11:15:47','2013-10-21 12:23:21',12,'2013-10-17 11:15:46','EXTC4-9A7E-82H2',0,'2013-10-21 12:23:21',NULL,NULL,2),(140984,'dAbpftedbfWz4ytm58tQSM','complete',108196,NULL,4882,'2013-10-17 11:23:59','2013-10-22 08:49:35',6,'2013-10-17 11:23:58','Int-9EFO-82H8',0,'2013-10-22 08:49:35',NULL,NULL,2),(140986,'cAzzbS6c9jdyNH7MSZ0fS8','complete',108198,NULL,4105,'2013-10-17 11:34:49','2013-10-21 08:40:58',12,'2013-10-17 11:34:48','ExtC2C3-9ESE-82HA',0,'2013-10-21 08:40:58',NULL,NULL,2),(140988,'c7_QoN3mPnik-4URaP9yoO','complete',108200,NULL,4515,'2013-10-17 11:55:11','2013-10-17 14:15:26',13,'2013-10-17 11:55:10','CS-9F6G-82HC',0,'2013-10-17 14:15:26',NULL,NULL,5),(140990,'b7sxCBBs9mpAz5B9gzNilO','active',39853,NULL,4426,'2013-10-17 11:57:23','2013-10-17 11:57:23',8,'2013-10-17 11:57:23','EXTC5C6-9UD9-82HW',NULL,NULL,NULL,NULL,2),(140992,'c-nirwHSzmMkzwlt0z9CK3','complete',108202,NULL,4105,'2013-10-17 11:57:41','2013-11-04 10:52:18',12,'2013-10-17 11:57:41','ExtC2C3-9ASJ-82H4',0,'2013-11-04 10:52:18',NULL,NULL,2),(140994,'atja2XGTvphyQLvn2HkY4H','complete',108204,NULL,4800,'2013-10-17 12:07:40','2013-10-25 13:23:32',8,'2013-10-17 12:07:39','EXTC5C6-A0B8-82I2',0,'2013-10-25 13:23:32',NULL,NULL,2),(140996,'dxCB2yAJXh5P2_vW1DXEIo','complete',108206,NULL,4848,'2013-10-17 12:58:17','2013-11-13 10:15:33',12,'2013-10-17 12:58:17','ExtC2C3-AW7A-81B8',0,'2013-11-13 10:15:33',NULL,NULL,2),(140998,'dAPT4CJC1ku6-vAgn1JzZm','complete',108208,NULL,4874,'2013-10-17 13:02:09','2013-11-14 17:22:52',12,'2013-10-17 13:02:08','ExtC2C3-AKB2-82IU',0,'2013-11-14 17:22:52',NULL,NULL,2),(141000,'auI9iP3Tjhvjl-GVR0JxpP','complete',108210,NULL,4508,'2013-10-17 13:04:01','2013-10-23 11:34:33',12,'2013-10-17 13:04:00','EXTC4-ANRQ-82J0',0,'2013-10-23 11:34:33',NULL,NULL,2),(141002,'b2gj_6xeverzukSmdQv-yE','complete',108212,NULL,3203,'2013-10-17 13:12:59','2013-11-18 16:07:33',10,'2013-10-17 13:12:58','EXTC5C6-AE32-82IQ',0,'2013-11-18 16:07:33',NULL,NULL,2),(141004,'cxX4F4sELezlZH1-R09V2f','complete',108214,NULL,4798,'2013-10-17 13:13:13','2013-10-29 09:01:13',8,'2013-10-17 13:13:13','EXTC5C6-90MB-81N6',0,'2013-10-29 09:01:13',NULL,NULL,2),(141006,'aszMpZhKLgXjgwnParvd_D','complete',108216,NULL,4874,'2013-10-17 13:15:43','2013-10-25 10:05:39',12,'2013-10-17 13:15:43','ExtC2C3-9XYH-82HY',0,'2013-10-25 10:05:39',NULL,NULL,2),(141008,'c_Cg9DqT5pEi1Zsg12-N3b','complete',108218,NULL,3203,'2013-10-17 13:30:26','2013-11-18 16:07:33',10,'2013-10-17 13:30:25','EXTC5C6-AYZC-82JI',0,'2013-11-18 16:07:33',NULL,NULL,2),(141010,'d7CRt4WLrn_PLMeTMqV78K','complete',108220,NULL,4874,'2013-10-17 13:33:18','2013-10-25 10:06:21',12,'2013-10-17 13:33:17','ExtC2C3-B3AA-82JU',0,'2013-10-25 10:06:21',NULL,NULL,2),(141012,'bTRSTiid5mlPTrpQqcIk6x','complete',108222,NULL,4519,'2013-10-17 13:33:46','2013-10-18 14:15:22',15,'2013-10-17 13:33:46','GRADOB-E53Z-811U',0,'2013-10-18 14:15:22',NULL,NULL,5),(141014,'aYqhzK14bjk7dUc2RP0Uwc','complete',108224,NULL,4515,'2013-10-17 13:35:06','2013-10-29 21:03:56',13,'2013-10-17 13:35:06','CS-F5GB-828E',0,'2013-10-29 21:03:56',NULL,NULL,5),(141016,'bxi8e0aLXlFjfGUfychWv0','complete',108226,NULL,3203,'2013-10-17 13:37:07','2013-11-18 16:07:32',10,'2013-10-17 13:37:07','EXTC5C6-AUJJ-82JC',0,'2013-11-18 16:07:32',NULL,NULL,2),(141018,'bMJHZwXbznC4PHJ4CnGgea','complete',108228,NULL,4888,'2013-10-17 13:38:28','2013-10-29 10:36:14',12,'2013-10-17 13:38:27','EXTC4-AYCZ-82JG',0,'2013-10-29 10:36:14',NULL,NULL,2),(141020,'cqnk1hHJPep5CXIkvaQLSc','complete',108230,NULL,4515,'2013-10-17 13:47:31','2013-10-18 14:15:20',13,'2013-10-17 13:47:30','CS-AAOY-82IM',0,'2013-10-18 14:15:20',NULL,NULL,5),(141022,'a2wHT-xd5lU4u8MiNTjRcC','complete',108232,NULL,4678,'2013-10-17 13:51:06','2013-10-22 10:10:53',8,'2013-10-17 13:51:06','EXTC5C6-AP7E-822G',0,'2013-10-22 10:10:53',NULL,NULL,2),(141024,'agowiJaCPmtOWV9o2ag5E0','complete',108234,NULL,4515,'2013-10-17 14:01:13','2013-11-21 14:13:24',13,'2013-10-17 14:01:12','CS-82YT-81ZY',0,'2013-10-18 14:15:21',NULL,NULL,5),(141026,'dz3hnBonXgQi9f4B8JdmO6','complete',108236,NULL,4515,'2013-10-17 14:10:58','2013-10-17 19:16:25',13,'2013-10-17 14:10:57','CS-AJBA-82IS',0,'2013-10-17 19:16:25',NULL,NULL,5),(141028,'ahU8_-tX1dtzMo12pAH_Ke','complete',108238,NULL,4802,'2013-10-17 14:29:22','2013-10-25 14:36:56',12,'2013-10-17 14:29:21','EXTC4-BRHH-82KS',0,'2013-10-25 14:36:56',NULL,NULL,2),(141030,'bF7w7sHkbhm4T8Z6FKuX_z','complete',108240,NULL,3203,'2013-10-17 14:29:55','2013-11-18 16:07:32',10,'2013-10-17 14:29:55','EXTC5C6-BI6I-82KC',0,'2013-11-18 16:07:32',NULL,NULL,2),(141032,'do1YLjU6Tc_l-1GJ_yL0sG','complete',108240,NULL,3130,'2013-10-17 14:30:02','2013-11-18 16:30:14',10,'2013-10-17 14:30:01','EXTC5C6-BP6B-82KM',0,'2013-11-18 16:30:14',NULL,NULL,2),(141034,'dCQoV6D6fkViiywLpvC6lG','complete',108242,NULL,4515,'2013-10-17 14:34:17','2013-10-25 09:49:39',13,'2013-10-17 14:34:17','CS-8IU9-80PG',0,'2013-10-25 09:49:39',NULL,NULL,5),(141036,'asupbhMibpR5aztQ-uI8uP','complete',27386,NULL,4898,'2013-10-17 14:39:32','2013-11-20 15:26:26',2,'2013-10-17 14:39:31','Int-BRED-82KQ',0,'2013-11-20 15:26:26',NULL,NULL,2),(141038,'cNdURo4UPfKBAVoLa-TlL5','active',108244,NULL,3674,'2013-10-17 14:42:04','2013-10-17 14:42:04',8,'2013-10-17 14:42:04','EXTC5C6-BZRO-82L8',NULL,NULL,NULL,NULL,2),(141040,'c8HlN2uJvkZl9r0I2vXY8L','complete',108246,NULL,4105,'2013-10-17 15:06:53','2013-10-21 08:38:48',12,'2013-10-17 15:06:52','ExtC2C3-CAGQ-82LK',0,'2013-10-21 08:38:48',NULL,NULL,2),(141042,'dus2Uf2w1b9i4PI2uBPS5J','complete',64172,NULL,4420,'2013-10-17 15:13:31','2013-10-31 16:01:25',8,'2013-10-17 15:13:30','EXTC5C6-CFDP-82LS',0,'2013-10-31 16:01:25',NULL,NULL,2),(141044,'bCmNAV899nglH96HlNbB0N','complete',108248,NULL,4848,'2013-10-17 15:23:16','2013-11-13 10:15:24',12,'2013-10-17 15:23:15','ExtC2C3-C84P-82LC',0,'2013-11-13 10:15:24',NULL,NULL,2),(141046,'b8_mVLDb5gTiCrw3ECUhdj','complete',41263,NULL,4902,'2013-10-17 15:32:42','2013-10-28 11:55:18',6,'2013-10-17 15:32:42','Int-CQQK-82ME',0,'2013-10-28 11:55:18',NULL,NULL,2),(141048,'c_GVY-kKPfqQM5fmbvK8V_','active',108250,NULL,4559,'2013-10-17 15:35:39','2013-10-21 09:56:19',15,'2013-10-17 15:35:38','PLACPRO-A9DD-82IK',0,NULL,NULL,NULL,5),(141050,'dmRhv0Xdbm2ybLbX4ysC_-','active',108252,NULL,4517,'2013-10-17 15:41:45','2013-10-17 15:41:45',13,'2013-10-17 15:41:44','PS-A5HE-80FQ',NULL,NULL,NULL,NULL,5),(141052,'cw455HrW9h87gmjRy9x7xA','complete',108254,NULL,4896,'2013-10-17 15:46:11','2013-10-21 12:24:18',12,'2013-10-17 15:46:11','EXTC4-CQBE-82MA',0,'2013-10-21 12:24:18',NULL,NULL,2),(141054,'dpvVZpvlLkXOm6ERQZFCWQ','complete',108258,NULL,4678,'2013-10-17 16:01:10','2013-10-22 10:08:23',8,'2013-10-17 16:01:10','EXTC5C6-BHFI-81RC',0,'2013-10-22 10:08:23',NULL,NULL,2),(141056,'d34FnuwtTfPAtpeLuHOzUt','expired',108256,23,4508,'2013-10-17 16:02:33','2013-10-24 16:17:46',19,'2013-10-17 16:02:33','AAP-D35F-82HW',NULL,'2013-10-17 16:02:33',NULL,1,2),(141058,'dzD2YtOvjmr4KS0G_szwDb','complete',108260,NULL,4844,'2013-10-17 16:03:00','2013-10-22 10:51:55',6,'2013-10-17 16:03:00','Int-BG1O-82K8',0,'2013-10-22 10:51:55',NULL,NULL,2),(141060,'cDl6EasOXcLROeQRInABuO','active',108262,23,4508,'2013-10-17 16:05:58','2013-10-17 16:11:37',19,'2013-10-17 16:05:57','AAP-D67Q-82I2',NULL,NULL,NULL,1,2),(141062,'dBAZMVsjLgk4AD_ACctETl','complete',95013,NULL,4848,'2013-10-17 16:13:10','2013-10-31 14:40:38',6,'2013-10-17 16:13:09','Int-D66D-82N4',0,'2013-10-31 14:40:38',NULL,NULL,2),(141064,'amnOzqO8vn-QwRKiVWl0JH','complete',108264,NULL,4105,'2013-10-17 16:16:05','2013-10-21 08:38:31',12,'2013-10-17 16:16:05','ExtC2C3-CKJ4-82M0',0,'2013-10-21 08:38:31',NULL,NULL,2),(141066,'cuLDAJ2YPmR7VGkpNZTZeQ','complete',95013,NULL,4882,'2013-10-17 16:16:36','2013-11-04 14:33:57',6,'2013-10-17 16:16:36','Int-DAQM-82NE',1,'2013-11-04 14:33:57',NULL,NULL,2),(141068,'dMMobfuRvhlyAaKlHgfoOR','complete',95013,NULL,4894,'2013-10-17 16:19:38','2013-10-31 14:40:43',6,'2013-10-17 16:19:37','Int-DCDO-82NI',0,'2013-10-31 14:40:43',NULL,NULL,2),(141070,'d-q_dwsxrgwiFZrrGUEj3P','complete',108266,NULL,4561,'2013-10-17 16:28:40','2013-10-18 17:15:22',15,'2013-10-17 16:28:40','PLACOB-CH88-82LU',0,'2013-10-18 17:15:22',NULL,NULL,5),(141072,'cmPCZNsuniazbeZsaCFora','active',1469,NULL,4874,'2013-10-17 16:32:26','2013-10-17 16:32:26',6,'2013-10-17 16:32:26','Int-DHEH-82NS',NULL,NULL,NULL,NULL,2),(141074,'dgDOZKXfHbO4wNhiX2BdRu','complete',1469,NULL,4882,'2013-10-17 16:37:30','2013-11-05 17:26:38',6,'2013-10-17 16:37:30','Int-DKBR-82O0',0,'2013-11-05 17:26:38',NULL,NULL,2),(141076,'dWvMWHnVHabBSQRHfYj8f7','complete',108268,NULL,4551,'2013-10-17 17:00:32','2013-10-17 18:19:44',13,'2013-10-17 17:00:32','GLASC-CE8G-82LQ',0,'2013-10-17 18:19:44',NULL,NULL,5),(141078,'dnuKdS6x9klyFPVmfNGRm6','complete',108270,NULL,4678,'2013-10-17 17:01:31','2013-10-21 15:15:53',8,'2013-10-17 17:01:31','EXTC5C6-DSP5-82O6',0,'2013-10-21 15:15:53',NULL,NULL,2),(141080,'dQQR4hAjLoXAiCUo73RgHf','complete',108272,NULL,4515,'2013-10-17 17:09:08','2013-10-19 15:15:20',13,'2013-10-17 17:09:07','CS-D9DO-82NA',0,'2013-10-19 15:15:20',NULL,NULL,5),(141082,'aWiQIAQ41jm5WUVLNgNVFN','complete',108274,NULL,4874,'2013-10-17 17:13:50','2013-10-25 10:54:36',12,'2013-10-17 17:13:50','ExtC2C3-DSS3-82O8',0,'2013-10-25 10:54:36',NULL,NULL,2),(141084,'dm7qla_PfhwyVre5mZZqel','complete',108276,NULL,4874,'2013-10-17 17:18:19','2013-10-25 11:00:19',12,'2013-10-17 17:18:19','ExtC2C3-9HW5-82HG',0,'2013-10-25 11:00:19',NULL,NULL,2),(141086,'dINTYJQPjnaioX2-mW3Xxl','complete',108278,NULL,4888,'2013-10-17 17:27:23','2013-10-29 11:49:54',12,'2013-10-17 17:27:22','EXTC4-DV5A-82OE',0,'2013-10-29 11:49:54',NULL,NULL,2),(141088,'c5OlldaNfmMjm5wtJcEnnf','complete',108280,NULL,4874,'2013-10-17 17:37:40','2013-10-25 10:53:39',12,'2013-10-17 17:37:40','ExtC2C3-E9UM-82OO',0,'2013-10-25 10:53:39',NULL,NULL,2),(141090,'aSq636L3HlBzcUaIEcvI5x','complete',108282,NULL,4844,'2013-10-17 17:46:19','2013-10-21 07:47:22',12,'2013-10-17 17:46:19','EXTC4-ECZ2-82OQ',0,'2013-10-21 07:47:22',NULL,NULL,2),(141092,'dniujPyuPbwzrIMPM6BgMT','complete',108284,NULL,4796,'2013-10-17 18:01:28','2013-10-25 14:07:53',12,'2013-10-17 18:01:27','EXTC4-ELM2-82P2',0,'2013-10-25 14:07:53',NULL,NULL,2),(141094,'ddhIXtcpXprRqpOZwV67jM','complete',108286,NULL,4517,'2013-10-17 18:17:54','2013-10-22 13:15:25',13,'2013-10-17 18:17:53','PS-DFSA-82NQ',0,'2013-10-22 13:15:25',NULL,NULL,5),(141096,'afIbmd6RfpK4J5bhzq5i8J','complete',108288,NULL,4854,'2013-10-17 18:27:24','2013-10-18 10:03:53',12,'2013-10-17 18:27:23','EXTC4-EOF1-82PA',0,'2013-10-18 10:03:53',NULL,NULL,2),(141098,'b6ugcut1rjJztNY2gixuQG','complete',108290,NULL,4844,'2013-10-17 18:29:58','2013-10-22 10:52:04',12,'2013-10-17 18:29:58','EXTC4-ESO0-82PG',0,'2013-10-22 10:52:04',NULL,NULL,2),(141100,'bY5ItNzYHmUPOMgqIk2RNF','active',108292,NULL,4812,'2013-10-17 18:34:41','2013-10-17 18:34:41',2,'2013-10-17 18:34:41','Int-DTGM-811I',NULL,NULL,NULL,NULL,2),(141102,'dMFVHkp91cUzMgnUwxf6LT','talent',108294,NULL,4515,'2013-10-17 18:35:43','2013-10-18 19:16:14',13,'2013-10-17 18:35:43','CS-CDOL-82LO',0,'2013-10-18 19:16:14',NULL,NULL,5),(141104,'chMSB5OXTdW6dIS3j60ze2','complete',108290,NULL,4896,'2013-10-17 18:35:51','2013-10-21 12:26:33',12,'2013-10-17 18:35:50','EXTC4-F1XL-82PS',0,'2013-10-21 12:26:33',NULL,NULL,2),(141106,'aH0yQ4gj1lTk_dbydp4nkI','complete',108296,NULL,4105,'2013-10-17 18:45:35','2013-11-26 10:58:13',12,'2013-10-17 18:45:34','ExtC2C3-AE2V-80G0',1,'2013-11-26 10:58:13',NULL,NULL,2),(141108,'d9VijCw05o0Ofg4bF2v03m','complete',69248,NULL,4902,'2013-10-17 18:53:44','2013-11-05 12:26:51',6,'2013-10-17 18:53:43','Int-B7UO-82JW',0,'2013-11-05 12:26:51',NULL,NULL,2),(141110,'bpI4KGp2rg2Proqsi9WUas','complete',108298,NULL,3130,'2013-10-17 19:12:51','2013-10-28 12:08:23',10,'2013-10-17 19:12:50','EXTC5C6-EOMR-827S',0,'2013-10-28 12:08:23',NULL,NULL,2),(141112,'bZ61wX7Sja-i8VpsL8RYLP','complete',108268,NULL,4551,'2013-10-17 19:14:34','2013-10-18 19:16:12',13,'2013-10-17 19:14:34','GLASC-EX2V-82PM',0,'2013-10-18 19:16:12',NULL,NULL,5),(141114,'bQO00zKivaZPaRynADdWvb','active',80160,NULL,4874,'2013-10-17 19:31:34','2013-10-17 19:31:34',12,'2013-10-17 19:31:34','ExtC2C3-FQV7-82QS',NULL,NULL,NULL,NULL,2),(141116,'amjToXH_LpU7bEp6hPXbxe','complete',108300,NULL,4874,'2013-10-17 19:35:42','2013-10-25 11:00:40',12,'2013-10-17 19:35:41','ExtC2C3-FQR3-829I',0,'2013-10-25 11:00:40',NULL,NULL,2),(141118,'a51zr4htzguBIx-EomZODD','complete',108302,NULL,4869,'2013-10-17 19:42:39','2013-11-07 16:24:56',8,'2013-10-17 19:42:38','EXTC5C6-F8OU-828I',0,'2013-11-07 16:24:56',NULL,NULL,2),(141120,'bwpYoCDtvnZk4ZSdSZfebP','complete',87605,NULL,4867,'2013-10-17 19:45:02','2013-10-25 10:14:01',12,'2013-10-17 19:45:01','EXTC4-FUWW-829Q',0,'2013-10-25 10:14:01',NULL,NULL,2),(141122,'boQ5J4gobonlYtvzcMFJ8o','complete',108304,NULL,4874,'2013-10-17 20:08:17','2013-10-25 10:07:58',12,'2013-10-17 20:08:17','ExtC2C3-G59J-82RC',0,'2013-10-25 10:07:58',NULL,NULL,2),(141124,'aSL19FmDDhYAmJhyl6jxlM','complete',108306,NULL,4900,'2013-10-17 20:09:26','2013-11-20 13:50:46',2,'2013-10-17 20:09:26','Int-G5K9-82RE',0,'2013-11-20 13:50:46',NULL,NULL,2),(141126,'bV1xAIGWjhy7MTsnycch2N','complete',108308,NULL,4896,'2013-10-17 20:23:19','2013-10-31 16:10:38',12,'2013-10-17 20:23:19','EXTC4-G34K-82R8',0,'2013-10-31 16:10:38',NULL,NULL,2),(141128,'b275AaJGTp7588knDEdydM','active',108310,NULL,4426,'2013-10-17 20:29:10','2013-10-17 20:29:10',8,'2013-10-17 20:29:08','EXTC5C6-G66P-82RG',NULL,NULL,NULL,NULL,2),(141130,'cyF5AdHbzayzi-5bv1d6Bb','active',102120,NULL,4874,'2013-10-17 20:32:23','2013-10-17 20:32:23',6,'2013-10-17 20:32:22','Int-G0GM-81IA',NULL,NULL,NULL,NULL,2),(141132,'bK4Bx_VszmZAJ0vAw7f1S1','complete',108312,NULL,4874,'2013-10-17 20:46:41','2013-11-18 16:00:52',12,'2013-10-17 20:46:41','ExtC2C3-IICN-82D6',0,'2013-11-18 16:00:52',NULL,NULL,2),(141134,'d-MIiiohrafQ84dty2RrrA','active',108314,NULL,4515,'2013-10-17 20:47:10','2013-10-17 20:47:10',13,'2013-10-17 20:47:09','CS-E0FC-82OG',NULL,NULL,NULL,NULL,5),(141136,'bWrGSEhVDfK68mKoOeGWw_','active',108316,NULL,4551,'2013-10-17 20:51:58','2013-10-17 20:51:58',13,'2013-10-17 20:51:58','GLASC-BKYS-80HO',NULL,NULL,NULL,NULL,5),(141138,'cdjmHzn3ralBF4EXRx2tsE','complete',108318,NULL,4844,'2013-10-17 20:53:58','2013-10-21 07:49:36',12,'2013-10-17 20:53:57','EXTC4-GOON-82S6',0,'2013-10-21 07:49:36',NULL,NULL,2),(141140,'bXGVwk15zdVleqVVTQZBrm','complete',108320,NULL,4678,'2013-10-17 21:01:24','2013-10-22 10:05:59',8,'2013-10-17 21:01:24','EXTC5C6-GSRY-82SC',0,'2013-10-22 10:05:59',NULL,NULL,2),(141142,'dxDeW15NLfzjo965bx6FOX','active',108322,NULL,4874,'2013-10-17 21:14:43','2013-10-17 21:14:43',12,'2013-10-17 21:14:42','ExtC2C3-GUV9-82SG',NULL,NULL,NULL,NULL,2),(141144,'c1CLvkXsDjD5ch337_riiy','complete',108324,NULL,4896,'2013-10-17 21:37:41','2013-10-31 16:10:49',12,'2013-10-17 21:37:40','EXTC4-H310-82SO',0,'2013-10-31 16:10:49',NULL,NULL,2),(141146,'dMEKmxqgjfEAWiKRNvwguh','complete',108326,NULL,4515,'2013-10-17 21:44:10','2013-10-20 17:15:21',13,'2013-10-17 21:44:10','CS-8M7K-80DQ',0,'2013-10-20 17:15:21',NULL,NULL,5),(141148,'agM-n9-m5pCQzEAj-GiYuX','complete',108328,NULL,4894,'2013-10-17 21:46:38','2013-10-30 15:39:20',6,'2013-10-17 21:46:37','Int-HCOZ-82SW',0,'2013-10-30 15:39:20',NULL,NULL,2),(141150,'dnPxviGC9lriKBnZ4llFVC','complete',108330,NULL,3203,'2013-10-17 21:51:51','2013-11-18 16:07:31',10,'2013-10-17 21:51:51','EXTC5C6-GSPU-82SA',0,'2013-11-18 16:07:31',NULL,NULL,2),(141152,'axzDqiKl5j2PKr6RBSFyLs','complete',108332,NULL,4563,'2013-10-17 22:11:44','2013-10-18 22:15:47',15,'2013-10-17 22:11:44','PLACOB-1QWE-82DU',0,'2013-10-18 22:15:47',NULL,NULL,5),(141154,'dDwuCjNQHcjQcpXFQtMs7g','complete',108334,NULL,4894,'2013-10-17 22:30:42','2013-10-30 14:28:31',12,'2013-10-17 22:30:42','ExtC2C3-G8KK-82RK',0,'2013-10-30 14:28:31',NULL,NULL,2),(141156,'bgHOGkb0HmB7n0fbKG1-XL','complete',108336,NULL,4678,'2013-10-17 22:32:41','2013-10-22 10:04:49',8,'2013-10-17 22:32:40','EXTC5C6-DL10-8268',0,'2013-10-22 10:04:49',NULL,NULL,2),(141158,'bk9Kup-ATjg6ZZyZGnw2DG','complete',108338,NULL,4796,'2013-10-17 22:38:58','2013-10-25 14:08:45',12,'2013-10-17 22:38:57','EXTC4-I0EV-82CM',0,'2013-10-25 14:08:45',NULL,NULL,2),(141160,'b8-H_A_pfipAiA9zPQYRR5','complete',108340,NULL,4802,'2013-10-17 22:59:24','2013-10-25 14:45:56',12,'2013-10-17 22:59:24','EXTC4-I2Z3-82T6',0,'2013-10-25 14:45:56',NULL,NULL,2),(141162,'akprNuTq9oFPckw4GyZ_xL','complete',108342,NULL,4802,'2013-10-17 23:05:22','2013-10-25 14:41:37',12,'2013-10-17 23:05:22','EXTC4-I78L-82TC',0,'2013-10-25 14:41:37',NULL,NULL,2),(141164,'blrDQtu8Dciz7soediMd_j','complete',108344,NULL,4657,'2013-10-17 23:07:39','2013-11-19 15:18:06',8,'2013-10-17 23:07:39','EXTC5C6-HY95-82T4',0,'2013-11-19 15:18:06',NULL,NULL,2),(141166,'aJNrdLyjrhejdDIwQnqW-L','complete',96818,NULL,4888,'2013-10-17 23:11:30','2013-10-29 11:39:31',6,'2013-10-17 23:11:29','Int-3D4-82TG',0,'2013-10-29 11:39:31',NULL,NULL,2),(141168,'dp5lENv3Te8PntaVcziOh3','complete',108346,NULL,3203,'2013-10-17 23:23:04','2013-10-28 13:03:57',10,'2013-10-17 23:23:04','EXTC5C6-50V-82TI',0,'2013-10-28 13:03:57',NULL,NULL,2),(141170,'arxf7umpPpdjCtp3zvSOol','complete',108348,NULL,4828,'2013-10-17 23:39:49','2013-11-01 10:33:34',6,'2013-10-17 23:39:48','Int-6DN-82TK',0,'2013-11-01 10:33:34',NULL,NULL,2),(141172,'cyGz-TMfDpZlVP0d0PMoJo','complete',108350,NULL,4896,'2013-10-18 06:04:50','2013-10-21 12:28:20',12,'2013-10-18 06:04:49','EXTC4-5CT4-82UC',0,'2013-10-21 12:28:20',NULL,NULL,2),(141174,'dsibQ5pgjcEQ-yFldpg1ns','complete',108352,NULL,4873,'2013-10-18 07:28:18','2013-11-04 13:19:44',2,'2013-10-18 07:28:18','Int-6IPP-82EC',0,'2013-11-04 13:19:44',NULL,NULL,2),(141176,'dZCToiauXhAiiMbvPR0Oey','complete',108354,NULL,4874,'2013-10-18 07:35:35','2013-11-18 16:01:16',12,'2013-10-18 07:35:34','ExtC2C3-6H1I-82EA',0,'2013-11-18 16:01:16',NULL,NULL,2),(141178,'cai68vIRnkG5exiBP_T98O','active',106645,65,3203,'2013-10-18 08:51:04','2013-10-18 08:51:04',21,'2013-10-18 08:51:04','AAP-7G6B-82SA',NULL,NULL,NULL,1,2),(141180,'dkvIxhfwjltlXxwJHd0_jr','complete',108356,NULL,4802,'2013-10-18 08:52:46','2013-10-25 14:43:56',12,'2013-10-18 08:52:45','EXTC4-7GEA-82V2',0,'2013-10-25 14:43:56',NULL,NULL,2),(141182,'b9OISPJuHaviYbFk77AY9P','complete',108358,NULL,4796,'2013-10-18 08:54:11','2013-10-25 14:21:45',12,'2013-10-18 08:54:11','EXTC4-7H0E-82V4',0,'2013-10-25 14:21:45',NULL,NULL,2),(141184,'cFLEGyk3jmRkceJmTVTThD','talent',108362,NULL,4515,'2013-10-18 09:06:59','2013-10-19 09:15:29',13,'2013-10-18 09:06:58','CS-8HMG-80DG',0,'2013-10-19 09:15:29',NULL,NULL,5),(141186,'akGO42jmzc-QcbGA_rPWAC','active',108360,65,3203,'2013-10-18 09:13:11','2013-10-18 09:56:11',21,'2013-10-18 09:13:11','AAP-7SE0-82SG',NULL,NULL,NULL,1,2),(141188,'cRJmn6NlLeWyQN6milUMyD','complete',108364,NULL,4896,'2013-10-18 09:20:27','2013-10-21 12:47:16',12,'2013-10-18 09:20:26','EXTC4-7R0Q-82VU',0,'2013-10-21 12:47:16',NULL,NULL,2),(141190,'bVxhZ1owHcBkkb4ON9K9jJ','active',108366,37,3658,'2013-10-18 09:26:41','2013-10-18 09:40:35',19,'2013-10-18 09:26:41','AAP-80Z4-82SM',NULL,NULL,NULL,1,2),(141192,'an4VhENWPfWA_pzkJsgvvn','complete',108368,NULL,4553,'2013-10-18 09:29:28','2013-10-19 10:15:20',15,'2013-10-18 09:29:25','GRADPROP-7YLG-82FE',0,'2013-10-19 10:15:20',NULL,NULL,5),(141194,'bR6BLTgqzcmByVxS1SQIDm','complete',103292,NULL,4904,'2013-10-18 09:31:36','2013-10-31 14:28:04',10,'2013-10-18 09:31:36','EXTC5C6-7ZT3-82W8',0,'2013-10-31 14:28:04',NULL,NULL,2),(141196,'ajLlj4lcXbIjQlswSyld2F','complete',108370,NULL,4874,'2013-10-18 09:42:38','2013-10-25 10:25:20',12,'2013-10-18 09:42:38','ExtC2C3-6Y15-82UQ',0,'2013-10-25 10:25:20',NULL,NULL,2),(141198,'cbl0f9gC5ktRT6JwiVnWDN','complete',108372,NULL,4515,'2013-10-18 09:48:35','2013-10-26 20:36:02',13,'2013-10-18 09:48:34','CS-CZVJ-810M',0,'2013-10-26 20:36:02',NULL,NULL,5),(141200,'akTCJBdJfhSlKuNYHZpY7V','complete',108374,NULL,4655,'2013-10-18 09:56:13','2013-10-28 12:14:25',12,'2013-10-18 09:56:13','EXTC4-8B97-82WW',0,'2013-10-28 12:14:25',NULL,NULL,2),(141202,'cmuttcpG1dK5DzhCZJvMSF','active',108376,NULL,4330,'2013-10-18 10:02:30','2013-10-18 10:02:30',8,'2013-10-18 10:02:30','EXTC5C6-7ILA-82V8',NULL,NULL,NULL,NULL,2),(141204,'brvyvhAXHdfBOgKTPhHYpa','complete',108378,NULL,4515,'2013-10-18 10:02:38','2013-10-18 13:15:28',13,'2013-10-18 10:02:38','CS-7V5S-82W2',0,'2013-10-18 13:15:28',NULL,NULL,5),(141206,'catiibaunoj5mBKqnNcnFu','complete',108380,NULL,4657,'2013-10-18 10:04:39','2013-11-05 13:25:47',8,'2013-10-18 10:04:39','EXTC5C6-7OLD-82VK',0,'2013-11-05 13:25:47',NULL,NULL,2),(141208,'bgbDSoXoroAyxdbg4IA_tF','complete',108382,NULL,4105,'2013-10-18 10:13:49','2013-10-21 08:35:58',12,'2013-10-18 10:13:48','ExtC2C3-896A-82WS',0,'2013-10-21 08:35:58',NULL,NULL,2),(141210,'dvPbBK6fHgCkCDKdp03-jm','complete',108384,NULL,4515,'2013-10-18 10:16:03','2013-10-22 19:15:47',13,'2013-10-18 10:16:03','CS-8MT9-80PO',0,'2013-10-22 19:15:47',NULL,NULL,5),(141212,'cQKSpnmA5kcOxbDYkcO_IU','complete',108386,NULL,4892,'2013-10-18 10:17:26','2013-11-26 10:54:01',8,'2013-10-18 10:17:25','EXTC5C6-7EIP-82V0',0,'2013-11-26 10:54:01',NULL,NULL,2),(141214,'amopVdqPbmoyg4XLczqhVv','complete',108388,NULL,4515,'2013-10-18 10:21:17','2013-10-19 11:15:21',13,'2013-10-18 10:21:13','CS-6GP0-82UK',0,'2013-10-19 11:15:21',NULL,NULL,5),(141216,'cZBjRnoCPcj5xKD35F121h','active',108390,NULL,4262,'2013-10-18 10:23:39','2013-10-18 10:23:39',12,'2013-10-18 10:23:38','EXTC4-GH7X-82RS',NULL,NULL,NULL,NULL,2),(141218,'a0dQWKjYHdd5MmbNK3GbjF','complete',108392,NULL,3203,'2013-10-18 10:40:05','2013-11-18 16:07:31',10,'2013-10-18 10:40:04','EXTC5C6-8V8P-82XQ',0,'2013-11-18 16:07:31',NULL,NULL,2),(141220,'c6esDfGM5naidnwmqwk9gG','complete',108394,NULL,4874,'2013-10-18 10:42:41','2013-10-25 10:58:06',12,'2013-10-18 10:42:41','ExtC2C3-79W3-82UY',0,'2013-10-25 10:58:06',NULL,NULL,2),(141222,'d7tnKKqB5cC4wMc56AjrYE','active',108396,65,4869,'2013-10-18 10:53:17','2013-10-21 11:03:49',19,'2013-10-18 10:53:17','AAP-94R8-82TQ',NULL,NULL,NULL,1,2),(141224,'ciPqeXaIvcwAZ9T9iXZx95','complete',108398,NULL,3130,'2013-10-18 10:55:45','2013-10-28 11:58:14',10,'2013-10-18 10:55:45','EXTC5C6-D4BK-82MY',0,'2013-10-28 11:58:14',NULL,NULL,2),(141226,'bqE5lnpcLg2y6z2IolrDvs','active',108400,NULL,4953,'2013-10-18 11:02:01','2013-11-20 13:23:32',12,'2013-10-18 11:02:01','EXTC4-8PIY-82XE',0,NULL,NULL,NULL,2),(141228,'cVvGIVLoDgUBzk5zR_-3Sn','complete',50825,NULL,4874,'2013-10-18 11:07:59','2013-11-14 17:21:51',12,'2013-10-18 11:07:58','ExtC2C3-8KCX-82XC',0,'2013-11-14 17:21:51',NULL,NULL,2),(141230,'asvJSkCifjKkO1SpMJFWNp','complete',102690,NULL,4657,'2013-10-18 11:30:22','2013-11-19 15:18:20',8,'2013-10-18 11:30:22','EXTC5C6-9IQR-82YI',0,'2013-11-19 15:18:20',NULL,NULL,2),(141232,'dpmNQgDo9eZBWw9G4yco6b','complete',108380,NULL,4848,'2013-10-18 11:34:30','2013-11-13 10:15:18',12,'2013-10-18 11:34:30','ExtC2C3-9E3N-82Y8',0,'2013-11-13 10:15:18',NULL,NULL,2),(141234,'cHEzUOGxviY5uuWYHk8H_m','complete',108380,NULL,4655,'2013-10-18 12:02:35','2013-10-28 12:13:18',12,'2013-10-18 12:02:34','EXTC4-9T30-82YM',0,'2013-10-28 12:13:18',NULL,NULL,2),(141236,'dl3XzrUC5ld6iwl76ILrGM','active',108404,NULL,4786,'2013-10-18 12:05:58','2013-10-18 12:05:58',8,'2013-10-18 12:05:56','EXTC5C6-9S3A-82YK',NULL,NULL,NULL,NULL,2),(141238,'cQiq0OIKTkCAF_-MJ9thuA','complete',108406,NULL,4678,'2013-10-18 12:10:47','2013-10-21 15:16:33',8,'2013-10-18 12:10:46','EXTC5C6-A2EP-82Z4',0,'2013-10-21 15:16:33',NULL,NULL,2),(141240,'dazqFroLzbZB8m9HUTK4-N','complete',108408,NULL,4105,'2013-10-18 12:14:55','2013-11-18 18:05:45',12,'2013-10-18 12:14:55','ExtC2C3-95PX-82GU',0,'2013-11-18 18:05:45',NULL,NULL,2),(141242,'dQmufSwnfcAOotyVpNl3a6','complete',78970,NULL,4888,'2013-10-18 12:16:18','2013-10-29 11:26:51',12,'2013-10-18 12:16:18','EXTC4-8VR0-82XS',0,'2013-10-29 11:26:51',NULL,NULL,2),(141244,'bjxkCYDVjg-RntvN3Uj_7A','complete',108410,NULL,4527,'2013-10-18 12:16:39','2013-10-19 13:15:20',13,'2013-10-18 12:16:35','PCS-9HQD-82YE',0,'2013-10-19 13:15:20',NULL,NULL,5),(141246,'buhp3SfkvmeiGkIA5E-2N8','complete',39243,NULL,4888,'2013-10-18 12:27:03','2013-10-29 10:38:00',12,'2013-10-18 12:27:02','EXTC4-A4NI-82Z8',0,'2013-10-29 10:38:00',NULL,NULL,2),(141248,'btth8HMVrdMjRmVlHkcSIn','complete',108412,NULL,4678,'2013-10-18 12:35:18','2013-10-21 15:16:59',8,'2013-10-18 12:35:18','EXTC5C6-ADAL-82IO',0,'2013-10-21 15:16:59',NULL,NULL,2),(141250,'aeYeg8jyLk2z4p3nG2E78n','complete',108414,NULL,4796,'2013-10-18 12:37:11','2013-10-25 14:18:36',12,'2013-10-18 12:37:11','EXTC4-AEQ5-82ZM',0,'2013-10-25 14:18:36',NULL,NULL,2),(141252,'bQL7f5Uljob5BDlTOs-4Yn','complete',108416,NULL,4796,'2013-10-18 12:59:33','2013-10-25 14:18:58',12,'2013-10-18 12:59:33','EXTC4-AKNX-82ZU',0,'2013-10-25 14:18:58',NULL,NULL,2),(141254,'dZMCf2SMvoXRYShi7ykL6C','complete',108418,NULL,3203,'2013-10-18 13:05:13','2013-11-18 16:07:30',10,'2013-10-18 13:05:11','EXTC5C6-AO90-82ZY',0,'2013-11-18 16:07:30',NULL,NULL,2),(141256,'cxO4i4i8joejPWH8DIuV50','complete',95812,NULL,4655,'2013-10-18 13:08:17','2013-10-28 12:12:52',12,'2013-10-18 13:08:16','EXTC4-APEH-8300',0,'2013-10-28 12:12:52',NULL,NULL,2),(141258,'bF5RR1BL5l0y6nLM4MC0Rk','complete',108420,NULL,4874,'2013-10-18 13:13:22','2013-11-18 16:01:28',12,'2013-10-18 13:13:21','ExtC2C3-ABPQ-82ZI',0,'2013-11-18 16:01:28',NULL,NULL,2),(141260,'cjJMfwnNDiSjTOh6lHc-k0','active',108422,NULL,4874,'2013-10-18 13:26:55','2013-10-18 13:26:55',12,'2013-10-18 13:26:55','ExtC2C3-AR8E-8308',NULL,NULL,NULL,NULL,2),(141262,'dtxh02u6jdPPEMATWftd1l','complete',108424,NULL,4655,'2013-10-18 13:35:08','2013-10-28 12:12:32',12,'2013-10-18 13:35:08','EXTC4-AQCR-82J6',0,'2013-10-28 12:12:32',NULL,NULL,2),(141264,'dhjVFW7a9mRQ0xPDcfp3UV','complete',108426,NULL,4874,'2013-10-18 13:36:39','2013-10-25 10:57:38',12,'2013-10-18 13:36:39','ExtC2C3-AUUV-830C',0,'2013-10-25 10:57:38',NULL,NULL,2),(141266,'aJNsZW_EzkjQJJ2o9QQ695','active',96024,NULL,4904,'2013-10-18 13:54:24','2013-10-18 13:54:24',10,'2013-10-18 13:54:23','EXTC5C6-BDBM-8312',NULL,NULL,NULL,NULL,2),(141268,'b4NUSRHYLatQIT48E6zH7J','complete',63550,NULL,4517,'2013-10-18 14:16:05','2013-10-19 15:15:22',13,'2013-10-18 14:16:04','PS-ADVN-82ZK',0,'2013-10-19 15:15:22',NULL,NULL,5),(141270,'aXNwGUPALfeyS7Ap68Xo94','complete',108428,NULL,4515,'2013-10-18 14:22:48','2013-10-28 14:52:24',13,'2013-10-18 14:22:47','CS-B4LF-830O',0,'2013-10-28 14:52:24',NULL,NULL,5),(141272,'duqP9cKhDjXOJ3Ij-TDkix','complete',108430,NULL,4896,'2013-10-18 14:24:18','2013-10-21 12:31:30',12,'2013-10-18 14:24:18','EXTC4-BR46-831O',0,'2013-10-21 12:31:30',NULL,NULL,2),(141274,'dSrW0C3tfkUl-Hr49NVkIC','complete',108432,NULL,4515,'2013-10-18 14:31:43','2013-10-25 12:05:03',13,'2013-10-18 14:31:40','CS-DUDW-82OC',0,'2013-10-25 12:05:03',NULL,NULL,5),(141276,'dmrDtDRwncYjnDnhFojq5j','complete',108434,NULL,4894,'2013-10-18 14:35:30','2013-11-13 15:04:14',12,'2013-10-18 14:35:27','ExtC2C3-BKRJ-831E',0,'2013-11-13 15:04:14',NULL,NULL,2),(141278,'aDyGhtH_9o2y6XDFicUGbx','complete',108436,NULL,4896,'2013-10-18 14:35:34','2013-10-21 12:47:42',12,'2013-10-18 14:35:33','EXTC4-BXT3-8320',0,'2013-10-21 12:47:42',NULL,NULL,2),(141280,'cbyUQiwZPj-5wYhOFcTAlw','complete',108438,NULL,4515,'2013-10-18 14:40:35','2013-10-23 14:15:29',13,'2013-10-18 14:40:34','CS-8ZXY-820Q',0,'2013-10-23 14:15:28',NULL,NULL,5),(141282,'cyAj-1NPfm2i97A2MajsTr','complete',108440,NULL,4655,'2013-10-18 14:45:01','2013-10-28 12:11:34',12,'2013-10-18 14:45:01','EXTC4-BHH0-8318',0,'2013-10-28 12:11:34',NULL,NULL,2),(141284,'cDSn8a98nn1BAhZs9ZNcAg','complete',108442,NULL,4874,'2013-10-18 14:56:30','2013-10-25 10:56:14',12,'2013-10-18 14:56:29','ExtC2C3-C4V6-832E',0,'2013-10-25 10:56:14',NULL,NULL,2),(141286,'dau573n_virixYzA19sjCU','complete',108444,NULL,4543,'2013-10-18 15:04:34','2013-10-29 09:49:49',13,'2013-10-18 15:04:34','PLASC-D52E-81EE',0,'2013-10-29 09:49:49',NULL,NULL,5),(141288,'dEyTd0lkbd9PTZYrLZUxPV','complete',108446,NULL,4561,'2013-10-18 15:35:44','2013-11-01 13:07:41',15,'2013-10-18 15:35:44','PLACOB-BWIQ-82KW',0,'2013-11-01 13:07:41',NULL,NULL,5),(141290,'axYTDPkXLdm7_Ry1J24EnK','complete',108434,NULL,4517,'2013-10-18 15:38:20','2013-10-19 16:15:22',13,'2013-10-18 15:38:17','PS-9YZQ-82YY',0,'2013-10-19 16:15:22',NULL,NULL,5),(141292,'bXonKy8BLj7lzAQAeM0JoB','complete',105750,NULL,4902,'2013-10-18 15:48:09','2013-11-05 12:26:59',6,'2013-10-18 15:48:08','Int-94P0-82Y0',0,'2013-11-05 12:26:59',NULL,NULL,2),(141294,'a_ysknkTHh9ks_RIPgzn34','complete',108448,NULL,4519,'2013-10-18 16:06:36','2013-10-19 16:15:25',15,'2013-10-18 16:06:31','GRADOB-H8ZT-82BM',0,'2013-10-19 16:15:25',NULL,NULL,5),(141296,'a13qQHZ0Lh0PiU4RdUQUa9','complete',90562,NULL,3096,'2013-10-18 16:22:04','2013-10-31 13:19:03',12,'2013-10-18 16:22:04','EXTC4-DBN9-833K',0,'2013-10-31 13:19:03',NULL,NULL,2),(141298,'bh7ZQUd0TjMPuQTjTVMxUd','complete',108450,NULL,4874,'2013-10-18 16:22:08','2013-11-14 17:23:02',12,'2013-10-18 16:22:06','ExtC2C3-CXOT-8334',0,'2013-11-14 17:23:02',NULL,NULL,2),(141300,'bHnpt7ZNLkrPWkRhK3ddt2','complete',108452,NULL,4796,'2013-10-18 16:24:23','2013-10-25 14:09:31',12,'2013-10-18 16:24:23','EXTC4-D2FU-8338',0,'2013-10-25 14:09:31',NULL,NULL,2),(141302,'cYJ8wG24LjoONw0KWsdlPa','complete',108454,NULL,4515,'2013-10-18 16:25:45','2013-10-25 09:54:50',13,'2013-10-18 16:25:40','CS-CHMK-832U',0,'2013-10-25 09:54:50',NULL,NULL,5),(141304,'aowduXvBXoZyvVrLIM-yrf','active',108456,135,4800,'2013-10-18 16:58:40','2013-10-20 10:40:29',19,'2013-10-18 16:58:40','AAP-DTKI-82YO',NULL,NULL,NULL,1,2),(141306,'cebNLsA0vhUONho62XtwD0','complete',108458,NULL,4515,'2013-10-18 16:59:35','2013-10-18 21:15:35',13,'2013-10-18 16:59:32','CS-DB6I-833I',0,'2013-10-18 21:15:35',NULL,NULL,5),(141308,'bp20Tv4IXnoRQFP3_pFraT','complete',108460,NULL,4796,'2013-10-18 17:00:46','2013-10-25 14:00:45',12,'2013-10-18 17:00:45','EXTC4-DOWM-8344',0,'2013-10-25 14:00:45',NULL,NULL,2),(141310,'c7AScrtuDl64xIhZ4aUI9E','active',108462,NULL,4420,'2013-10-18 17:13:12','2013-10-18 17:13:12',8,'2013-10-18 17:13:12','EXTC5C6-DCIA-833M',NULL,NULL,NULL,NULL,2),(141312,'chsSt_tbboUkE6URO595dG','complete',102064,NULL,4953,'2013-10-18 17:18:12','2013-11-04 09:28:42',12,'2013-10-18 17:18:12','EXTC4-DYRU-834O',0,'2013-11-04 09:28:42',NULL,NULL,2),(141314,'cp-0AUeFLl4k4tfJ9L6rlV','complete',108464,NULL,4888,'2013-10-18 17:28:07','2013-11-12 15:06:17',12,'2013-10-18 17:28:07','EXTC4-DOUH-8342',0,'2013-11-12 15:06:17',NULL,NULL,2),(141316,'bsnMM-J-HiqRt92-BdBiXD','active',108466,NULL,4836,'2013-10-18 17:33:00','2013-10-18 17:33:00',2,'2013-10-18 17:32:58','Int-DE1B-833S',NULL,NULL,NULL,NULL,2),(141317,'dYEWDin69fwQ8YDRYoQZtG','complete',106128,NULL,4882,'2013-10-18 17:50:00','2013-11-05 17:27:10',6,'2013-10-18 17:49:59','Int-AQ5K-8302',0,'2013-11-05 17:27:10',NULL,NULL,2),(141319,'dkT-kgHWflMj2L0E8h85PG','complete',106128,NULL,4894,'2013-10-18 17:54:33','2013-10-30 15:39:20',6,'2013-10-18 17:54:33','Int-AR65-8306',0,'2013-10-30 15:39:20',NULL,NULL,2),(141321,'dbHfJ8KkfoIzI_D1WjImgx','complete',108467,NULL,4508,'2013-10-18 18:07:10','2013-10-23 11:34:13',12,'2013-10-18 18:07:09','EXTC4-EHI7-8351',0,'2013-10-23 11:34:13',NULL,NULL,2),(141323,'cKSfNwjhPhUkKDAz9pJ6cO','active',54705,NULL,4844,'2013-10-18 18:28:39','2013-10-18 18:28:39',6,'2013-10-18 18:28:38','Int-DF47-82NO',NULL,NULL,NULL,NULL,2),(141325,'aYf8P7MnTfzOi_wEeVCDXL','complete',108469,NULL,4508,'2013-10-18 18:35:27','2013-10-23 11:31:56',12,'2013-10-18 18:35:26','EXTC4-EZ7L-835P',0,'2013-10-23 11:31:56',NULL,NULL,2),(141327,'ay2F6q1zbhciQ0qyPIUj8E','complete',108469,NULL,4892,'2013-10-18 18:48:49','2013-10-21 13:50:31',8,'2013-10-18 18:48:49','EXTC5C6-F4TK-835X',0,'2013-10-21 13:50:31',NULL,NULL,2),(141329,'drDY4_KVLdwPIG3qy3kk2F','complete',108471,NULL,4874,'2013-10-18 18:51:14','2013-11-18 16:01:43',12,'2013-10-18 18:51:14','ExtC2C3-F5PL-835Z',0,'2013-11-18 16:01:43',NULL,NULL,2),(141331,'cG-o4Z79LoOjiz94EHCnPY','complete',108473,NULL,4517,'2013-10-18 19:07:53','2013-10-19 19:18:08',13,'2013-10-18 19:07:53','PS-EW09-835L',0,'2013-10-19 19:18:08',NULL,NULL,5),(141333,'cyn6lTEDbfJOmKnAutAttq','active',108475,NULL,4553,'2013-10-18 19:08:00','2013-10-21 10:32:41',15,'2013-10-18 19:07:59','GRADPROP-EQKA-835F',0,NULL,NULL,NULL,5),(141335,'bSCD9ZrGLpd7GyFHDLHImR','talent',108477,NULL,4515,'2013-10-18 19:10:43','2013-10-19 19:18:11',13,'2013-10-18 19:10:43','CS-ANVC-822E',0,'2013-10-19 19:18:11',NULL,NULL,5),(141337,'bHxsq_WNHpM4TFsFdZoJFz','complete',86456,NULL,4894,'2013-10-18 19:22:58','2013-11-13 15:04:38',12,'2013-10-18 19:22:58','ExtC2C3-FKQJ-836D',0,'2013-11-13 15:04:38',NULL,NULL,2),(141339,'bP0VrUWY1gQBbeKfMflRM2','talent',108479,NULL,4515,'2013-10-18 19:46:43','2013-10-19 20:15:34',13,'2013-10-18 19:46:42','CS-FPKY-813W',0,'2013-10-19 20:15:34',NULL,NULL,5),(141341,'c6Y9Uly3Lg3lP-ORfwrtMe','complete',94787,NULL,4657,'2013-10-18 19:50:05','2013-11-19 15:18:27',8,'2013-10-18 19:50:04','EXTC5C6-FXTS-836N',0,'2013-11-19 15:18:27',NULL,NULL,2),(141343,'cUETCAX7blYQuZg0YkjDMH','complete',108481,NULL,4527,'2013-10-18 20:16:22','2013-10-23 01:15:27',13,'2013-10-18 20:16:22','PCS-AM7Y-82ZW',0,'2013-10-23 01:15:27',NULL,NULL,5),(141345,'cbcsA-amfoAQDQOsJh4nBm','complete',108483,NULL,4515,'2013-10-18 20:20:16','2013-10-25 17:39:47',13,'2013-10-18 20:20:16','CS-8ZF5-80Q2',0,'2013-10-25 17:39:47',NULL,NULL,5),(141347,'dpWi-MEhDkfA1Oz1QKnm45','complete',2849,NULL,4884,'2013-10-18 20:38:34','2013-11-20 15:06:33',8,'2013-10-18 20:38:33','EXTC5C6-GJU2-8373',0,'2013-11-20 15:06:33',NULL,NULL,2),(141349,'ba9UykHKLmq5_mU6odwRsG','complete',108485,NULL,4545,'2013-10-18 20:41:19','2013-10-19 21:15:33',13,'2013-10-18 20:41:19','PLASC-HX-82TE',0,'2013-10-19 21:15:33',NULL,NULL,5),(141351,'by_a7jqInnL58hu-fLSaVC','talent',108487,NULL,4517,'2013-10-18 20:46:20','2013-10-19 21:15:35',13,'2013-10-18 20:46:19','PS-HRV2-81KE',0,'2013-10-19 21:15:35',NULL,NULL,5),(141353,'ceAObSEWvmt7H7Z0K5QCvZ','complete',108489,NULL,4854,'2013-10-18 20:50:31','2013-10-21 07:52:42',12,'2013-10-18 20:50:30','EXTC4-GO6B-837B',0,'2013-10-21 07:52:42',NULL,NULL,2),(141355,'dH6CfTe65pzBt32RQxfa2T','complete',929,NULL,4854,'2013-10-18 20:51:55','2013-10-31 16:34:49',6,'2013-10-18 20:51:54','Int-FV5V-829S',0,'2013-10-31 16:34:49',NULL,NULL,2),(141357,'aieJnt6NfkIPCGT_fZZtW9','complete',108491,NULL,4521,'2013-10-18 21:09:33','2013-10-25 12:39:35',13,'2013-10-18 21:09:33','PCS-EQ57-80TI',0,'2013-10-25 12:39:35',NULL,NULL,5),(141359,'b4vtvf3jDitzWO-CeDuATI','complete',108493,NULL,4904,'2013-10-18 21:28:20','2013-10-21 12:29:34',10,'2013-10-18 21:28:19','EXTC5C6-H7ZF-837P',0,'2013-10-21 12:29:34',NULL,NULL,2),(141361,'atzfrDbfjja7A-Ms-IDOIY','complete',108495,NULL,4551,'2013-10-18 21:42:48','2013-11-20 18:26:24',13,'2013-10-18 21:42:47','GLASC-GJIV-8371',0,'2013-11-20 18:26:24',NULL,NULL,5),(141363,'bTu0MYJf5of5USdquyK-ML','complete',108497,NULL,3096,'2013-10-18 21:57:10','2013-10-31 13:27:55',12,'2013-10-18 21:57:08','EXTC4-GPND-82S8',0,'2013-10-31 13:27:55',NULL,NULL,2),(141365,'bywnCVwsLb_Q-EAsaCedOX','complete',108499,NULL,4553,'2013-10-18 22:09:04','2013-10-19 22:15:49',15,'2013-10-18 22:09:04','GRADPROP-HBNN-837V',0,'2013-10-19 22:15:49',NULL,NULL,5),(141367,'bCz93Nvuran62PrMVA8Omg','complete',108501,NULL,4553,'2013-10-18 22:12:06','2013-10-19 22:15:50',15,'2013-10-18 22:12:05','GRADPROP-HDDK-837X',0,'2013-10-19 22:15:50',NULL,NULL,5),(141369,'c6YPycThrmFRShs04v_huW','complete',108503,NULL,4517,'2013-10-18 22:24:21','2013-10-19 23:15:38',13,'2013-10-18 22:24:20','PS-HPS8-8387',0,'2013-10-19 23:15:38',NULL,NULL,5),(141371,'b9U3haMsHaQO0lZmZwFOsl','complete',108505,NULL,4517,'2013-10-18 22:28:52','2013-10-19 23:15:40',13,'2013-10-18 22:28:51','PS-H9DE-837T',0,'2013-10-19 23:15:40',NULL,NULL,5),(141373,'cpHR3cCxjcBP73EcRpEuHg','complete',108507,NULL,4655,'2013-10-18 23:01:33','2013-10-28 12:10:40',12,'2013-10-18 23:01:32','EXTC4-ID06-838L',0,'2013-10-28 12:10:40',NULL,NULL,2),(141375,'a-XyzLyo9aGjzosuSpF7Lo','complete',108509,NULL,4515,'2013-10-18 23:43:24','2013-10-25 08:49:48',13,'2013-10-18 23:43:23','CS-I2GS-838D',0,'2013-10-25 08:49:48',NULL,NULL,5),(141377,'c1Fn2je59gTyJyfFlyKXnN','complete',108511,NULL,4105,'2013-10-19 00:20:18','2013-11-04 10:53:19',12,'2013-10-19 00:20:18','ExtC2C3-CU1N-82MK',0,'2013-11-04 10:53:19',NULL,NULL,2),(141379,'coV6x87Pnk4A-HmUgo7owk','complete',108513,NULL,4904,'2013-10-19 03:28:22','2013-10-21 12:29:20',10,'2013-10-19 03:28:20','EXTC5C6-39JQ-8397',0,'2013-10-21 12:29:20',NULL,NULL,2),(141381,'bxXHFdzRno5R5ljaqSCwAS','complete',108515,NULL,4655,'2013-10-19 08:47:37','2013-11-21 13:23:51',12,'2013-10-19 08:47:36','EXTC4-6XOP-839F',0,'2013-11-21 13:23:51',NULL,NULL,2),(141383,'dYrLUoaS5a4jY2G4z_9Y6c','complete',108517,NULL,4848,'2013-10-19 09:41:34','2013-11-13 09:28:23',12,'2013-10-19 09:41:34','ExtC2C3-GXK1-837D',0,'2013-11-13 09:28:23',NULL,NULL,2),(141385,'c0TrFCEwfpkOj5rrxEuqsC','complete',108517,NULL,4894,'2013-10-19 09:47:20','2013-11-13 09:28:41',12,'2013-10-19 09:47:20','ExtC2C3-8AI3-839V',0,'2013-11-13 09:28:41',NULL,NULL,2),(141387,'dJ__naF_DeHOZ3Xg3uUW1x','complete',108519,NULL,4515,'2013-10-19 09:51:49','2013-10-20 10:15:24',13,'2013-10-19 09:51:48','CS-DC0L-80SS',0,'2013-10-20 10:15:24',NULL,NULL,5),(141389,'aGTAVol-9kx5zDcarL1XxR','active',108521,NULL,4904,'2013-10-19 10:30:47','2013-10-19 10:30:47',4,'2013-10-19 10:30:46','Int-88JD-839T',NULL,NULL,NULL,NULL,2),(141391,'clleeA3Fbemi_PMCUgQ_sa','complete',108523,NULL,4551,'2013-10-19 10:31:30','2013-11-07 11:06:44',13,'2013-10-19 10:31:29','GLASC-CBTJ-80RY',0,'2013-11-07 11:06:44',NULL,NULL,5),(141393,'dDigE1WTPfq4xPdrWkijHJ','complete',108525,NULL,4657,'2013-10-19 10:52:53','2013-11-19 15:18:37',8,'2013-10-19 10:52:53','EXTC5C6-8Q75-83A9',0,'2013-11-19 15:18:37',NULL,NULL,2),(141395,'duMkg7bW1bEBKJDXl-CNus','complete',108527,NULL,4800,'2013-10-19 11:11:08','2013-10-22 10:28:41',8,'2013-10-19 11:11:07','EXTC5C6-8PYF-83A7',0,'2013-10-22 10:28:41',NULL,NULL,2),(141397,'da9WiNYQHaY7_WTVtAoTuE','complete',108529,NULL,4894,'2013-10-19 11:46:44','2013-10-30 15:39:21',6,'2013-10-19 11:46:43','Int-98S1-83AL',0,'2013-10-30 15:39:21',NULL,NULL,2),(141399,'cc5Iz4WCDlEymWNJWRHl8F','complete',108531,NULL,4515,'2013-10-19 11:51:57','2013-10-20 12:15:27',13,'2013-10-19 11:51:56','CS-G3J-80VG',0,'2013-10-20 12:15:27',NULL,NULL,5),(141401,'ch0re8tmbeYQTuozMmgd_z','complete',93304,NULL,4848,'2013-10-19 12:53:28','2013-11-13 14:33:26',6,'2013-10-19 12:53:28','Int-AN4X-83BR',1,'2013-11-13 14:33:26',NULL,NULL,2),(141403,'bq-jBnLDzeGRweMzXHqPFm','complete',108533,NULL,4874,'2013-10-19 13:10:51','2013-11-18 16:03:50',12,'2013-10-19 13:10:50','ExtC2C3-AU15-83BX',0,'2013-11-18 16:03:50',NULL,NULL,2),(141405,'busmV_IWvoJ5efZj4WFbY8','active',108535,NULL,4874,'2013-10-19 13:27:42','2013-10-19 13:27:42',12,'2013-10-19 13:27:41','ExtC2C3-A8DL-83BF',NULL,NULL,NULL,NULL,2),(141407,'cvrRj_am1psQOAsDLIK6A_','complete',108537,NULL,3787,'2013-10-19 13:43:46','2013-11-05 11:52:10',8,'2013-10-19 13:43:46','EXTC4-B1W2-83C3',0,'2013-11-05 11:52:10',NULL,NULL,2),(141409,'dcOA50HNTgrjA_JEI2bo8e','complete',103490,NULL,4873,'2013-10-19 14:05:16','2013-11-04 13:24:00',2,'2013-10-19 14:05:16','Int-BHZJ-83CH',0,'2013-11-04 13:24:00',NULL,NULL,2),(141411,'dCH-K7O6HnkQExGjLnthwq','complete',108539,NULL,4874,'2013-10-19 14:11:53','2013-11-18 16:04:03',12,'2013-10-19 14:11:53','ExtC2C3-H4XP-82B8',0,'2013-11-18 16:04:03',NULL,NULL,2),(141413,'a9kzRIk7ngEiAuiLAbpFhi','complete',17463,NULL,3130,'2013-10-19 14:20:34','2013-10-28 11:58:32',10,'2013-10-19 14:20:33','EXTC5C6-BLZN-83CJ',0,'2013-10-28 11:58:32',NULL,NULL,2),(141415,'b1ANY11aDji6EfBAwTTpW0','complete',103490,NULL,4898,'2013-10-19 14:25:50','2013-11-20 15:26:40',2,'2013-10-19 14:25:49','Int-BQUT-83CT',0,'2013-11-20 15:26:40',NULL,NULL,2),(141417,'c7AvnRl3TbVjli_aAzZACz','complete',108541,NULL,4874,'2013-10-19 14:44:18','2013-11-18 16:04:36',12,'2013-10-19 14:44:18','ExtC2C3-BWU0-83D7',0,'2013-11-18 16:04:36',NULL,NULL,2),(141419,'b-Ex4RQ1LeFy-TZyayFn3H','complete',108543,NULL,4655,'2013-10-19 14:49:08','2013-10-28 12:07:19',12,'2013-10-19 14:49:07','EXTC4-BZ8R-83DD',0,'2013-10-28 12:07:19',NULL,NULL,2),(141421,'dEQZOADJ1h0RURDEasbof9','complete',108545,NULL,4874,'2013-10-19 15:03:29','2013-11-14 17:22:13',12,'2013-10-19 15:03:28','ExtC2C3-8PTW-83A5',0,'2013-11-14 17:22:13',NULL,NULL,2),(141423,'c5RmwSh0zizQJPu3J45ASk','complete',108547,NULL,4515,'2013-10-19 15:05:04','2013-10-21 19:15:58',13,'2013-10-19 15:05:03','CS-BO1J-83CL',0,'2013-10-21 19:15:58',NULL,NULL,5),(141425,'cCmm12A69lFzk01NdsGkeZ','complete',108549,NULL,4844,'2013-10-19 15:08:06','2013-10-22 10:52:27',12,'2013-10-19 15:08:06','EXTC4-C3DJ-83DF',0,'2013-10-22 10:52:27',NULL,NULL,2),(141427,'aRhO68Ba5axzd-yfq0qfKc','complete',108551,NULL,4563,'2013-10-19 15:22:18','2013-10-22 20:15:38',15,'2013-10-19 15:22:17','PLACOB-BU86-83D1',0,'2013-10-22 20:15:38',NULL,NULL,5),(141429,'dx_mYq1RTmRlC0kayGCy3c','complete',108553,NULL,2053,'2013-10-19 15:32:37','2013-11-04 14:26:40',12,'2013-10-19 15:32:36','EXTC4-B2B5-83C5',0,'2013-11-04 14:26:40',NULL,NULL,2),(141431,'aulZz90cblMi3SqkmdjVf-','complete',108555,NULL,4792,'2013-10-19 15:47:01','2013-10-22 08:33:42',8,'2013-10-19 15:47:00','EXTC5C6-BOEV-80ZA',0,'2013-10-22 08:33:42',NULL,NULL,2),(141433,'a6hXgS059k77wlliBVS6ir','complete',94907,NULL,4854,'2013-10-19 15:47:07','2013-10-21 07:52:14',12,'2013-10-19 15:47:07','EXTC4-4TB-838R',0,'2013-10-21 07:52:14',NULL,NULL,2),(141435,'d95uGDg9bfH7XnPwDfPPVW','talent',108557,NULL,4517,'2013-10-19 15:52:13','2013-10-20 16:15:22',13,'2013-10-19 15:52:12','PS-FG31-80UA',0,'2013-10-20 16:15:22',NULL,NULL,5),(141437,'alOGQ-N0reUiAtpK3dyG6g','complete',108559,NULL,4515,'2013-10-19 16:19:47','2013-10-21 22:15:29',13,'2013-10-19 16:19:47','CS-CQFE-83DV',0,'2013-10-21 22:15:29',NULL,NULL,5),(141439,'bSMGaNtLLkhyx2gIIetzLm','complete',108561,NULL,4874,'2013-10-19 16:44:08','2013-10-25 10:53:01',12,'2013-10-19 16:44:07','ExtC2C3-DFNR-83EB',0,'2013-10-25 10:53:01',NULL,NULL,2),(141441,'a-DAxR3u1aTlj1uK1jB1Wz','active',108563,NULL,4515,'2013-10-19 16:50:18','2013-10-19 16:50:18',13,'2013-10-19 16:50:18','CS-G25Z-836P',NULL,NULL,NULL,NULL,5),(141443,'aDzojgvnHo6jsrHXu1yfg6','complete',108565,NULL,4515,'2013-10-19 17:02:26','2013-10-20 17:15:23',13,'2013-10-19 17:02:25','CS-BPN4-82KO',0,'2013-10-20 17:15:23',NULL,NULL,5),(141445,'bmRXUiL6Llwj_7-u3XYQFG','talent',108567,NULL,4953,'2013-10-19 17:15:09','2013-11-04 09:44:06',12,'2013-10-19 17:15:09','EXTC4-DUZ5-83EL',0,'2013-11-04 09:44:06',NULL,NULL,2),(141447,'dFrp4wrBXl9A7vu0-7sfe2','complete',73517,NULL,4420,'2013-10-19 17:22:48','2013-11-05 13:39:39',8,'2013-10-19 17:22:47','EXTC5C6-DIWE-83EH',0,'2013-11-05 13:39:39',NULL,NULL,2),(141449,'c__HN4RvDgZkX2WFzGrtGL','complete',108569,NULL,4766,'2013-10-19 17:24:57','2013-10-23 11:45:08',8,'2013-10-19 17:24:56','EXTC5C6-E3HE-83ER',0,'2013-10-23 11:45:08',NULL,NULL,2),(141451,'bPE7R4refbCkreNCdJgvd6','complete',108571,NULL,4105,'2013-10-19 17:35:06','2013-10-21 08:28:27',12,'2013-10-19 17:35:06','ExtC2C3-C83T-83DL',0,'2013-10-21 08:28:27',NULL,NULL,2),(141453,'d3eZf6e6rmtipYpCbymagJ','complete',108573,NULL,4515,'2013-10-19 17:46:58','2013-10-25 09:57:21',13,'2013-10-19 17:46:57','CS-ERA2-82PE',0,'2013-10-25 09:57:21',NULL,NULL,5),(141455,'d2pez67C5fSjZnZgWBFdUA','complete',108575,NULL,4869,'2013-10-19 18:29:01','2013-11-07 16:30:28',8,'2013-10-19 18:29:00','EXTC5C6-62CL-839B',0,'2013-11-07 16:30:28',NULL,NULL,2),(141457,'cKg4OuHbjdeRVEDvoS63sh','complete',29005,NULL,4888,'2013-10-19 19:13:23','2013-11-12 15:06:26',12,'2013-10-19 19:13:22','EXTC4-D75M-83E3',0,'2013-11-12 15:06:26',NULL,NULL,2),(141459,'c-ULh4ZwPabkUoGPpPsO95','complete',108577,NULL,4828,'2013-10-19 19:47:54','2013-11-01 10:33:17',6,'2013-10-19 19:47:53','Int-DDVT-833Q',0,'2013-11-01 10:33:17',NULL,NULL,2),(141461,'aJy7TNdqba742SpD0mGC04','active',108579,NULL,4216,'2013-10-19 19:48:46','2013-11-02 11:53:00',4,'2013-10-19 19:48:46','Int-EDS2-83F3',0,NULL,NULL,NULL,2),(141463,'bA1JwI_zbogP2yXFKCuYqE','complete',65245,NULL,4874,'2013-10-19 19:59:57','2013-11-14 17:19:12',12,'2013-10-19 19:59:56','ExtC2C3-G1YK-83FV',0,'2013-11-14 17:19:12',NULL,NULL,2),(141465,'aaTQJsxRHjjOaFjb6m_WPq','complete',108581,NULL,4515,'2013-10-19 20:01:09','2013-10-25 12:08:10',13,'2013-10-19 20:01:08','CS-FNNU-83FL',0,'2013-10-25 12:08:10',NULL,NULL,5),(141467,'aOn1Lrdfnh1i4Mrior7-Xu','complete',108583,NULL,4517,'2013-10-19 20:03:32','2013-10-25 11:01:56',13,'2013-10-19 20:03:32','PS-E5HF-83EX',0,'2013-10-25 11:01:56',NULL,NULL,5),(141469,'arAObYpBDaX6qn9uMFn0Gl','complete',108585,NULL,4874,'2013-10-19 20:04:23','2013-11-18 16:04:48',12,'2013-10-19 20:04:23','ExtC2C3-B1EF-82JO',0,'2013-11-18 16:04:48',NULL,NULL,2),(141471,'coIPqcP4Hkm4XIiA8OlX0J','complete',65245,NULL,4894,'2013-10-19 20:10:54','2013-10-30 14:21:22',12,'2013-10-19 20:10:54','ExtC2C3-G884-83FZ',0,'2013-10-30 14:21:22',NULL,NULL,2),(141473,'ddLD8zb_Xf7P3Wpj9yAgWe','active',108587,NULL,4840,'2013-10-19 20:28:22','2013-10-19 20:28:22',2,'2013-10-19 20:28:21','Int-GF5K-83G7',NULL,NULL,NULL,NULL,2),(141475,'b_bmjcei1d9k_j9uDvZBRP','complete',108589,NULL,4854,'2013-10-19 20:34:35','2013-10-31 16:35:29',12,'2013-10-19 20:34:34','EXTC4-FD1K-83FD',0,'2013-10-31 16:35:29',NULL,NULL,2),(141477,'drMevrgA9pO6OMrAMGcyDp','complete',108591,NULL,4678,'2013-10-19 20:49:14','2013-10-21 15:17:19',8,'2013-10-19 20:49:14','EXTC5C6-GO7G-83G9',0,'2013-10-21 15:17:19',NULL,NULL,2),(141479,'bADhlv1hfbll5E_oYlRxtP','complete',108593,NULL,4904,'2013-10-19 21:08:40','2013-10-21 12:29:58',10,'2013-10-19 21:08:39','EXTC5C6-GRAZ-83GB',0,'2013-10-21 12:29:58',NULL,NULL,2),(141481,'be2RNgiSDpQBoml-DJKicB','complete',108593,NULL,4896,'2013-10-19 21:27:43','2013-10-21 12:48:17',12,'2013-10-19 21:27:42','EXTC4-H50X-83GN',0,'2013-10-21 12:48:17',NULL,NULL,2),(141483,'bOTh_q2kropAObV0NizgPS','complete',108595,NULL,4563,'2013-10-19 21:34:59','2013-10-20 22:15:37',15,'2013-10-19 21:34:58','PLACOB-GE7N-83G3',0,'2013-10-20 22:15:37',NULL,NULL,5),(141485,'cf5UrwHkLmh7EjGr8keXLK','complete',107678,NULL,4655,'2013-10-19 22:43:20','2013-10-28 12:06:17',12,'2013-10-19 22:43:20','EXTC4-GS6Q-83GD',0,'2013-10-28 12:06:17',NULL,NULL,2),(141487,'baBlC8a2Do9Q-BAxXPnExj','complete',107678,NULL,4894,'2013-10-19 22:55:08','2013-11-13 15:03:41',12,'2013-10-19 22:55:08','ExtC2C3-ICGI-83H1',0,'2013-11-13 15:03:41',NULL,NULL,2),(141489,'baEjtcEUral4PbYAZn3U-l','complete',108597,NULL,4563,'2013-10-19 23:58:44','2013-10-21 00:15:33',15,'2013-10-19 23:58:44','PLACOB-C6X5-83DJ',0,'2013-10-21 00:15:33',NULL,NULL,5),(141491,'aL8A6xWPXa8O5z_ds4Ucni','complete',108599,NULL,4867,'2013-10-20 00:05:54','2013-11-07 16:08:11',12,'2013-10-20 00:05:54','EXTC4-BNB-83H9',0,'2013-11-07 16:08:11',NULL,NULL,2),(141493,'bsp4sH9UDkJBHyt8w5VwGo','complete',108601,NULL,4655,'2013-10-20 00:08:10','2013-10-28 12:05:02',12,'2013-10-20 00:08:09','EXTC4-DMK-83HB',0,'2013-10-28 12:05:02',NULL,NULL,2),(141495,'bvObkAg6fjK47i-n8SfI7_','active',108603,NULL,4517,'2013-10-20 00:08:35','2013-10-20 00:08:35',13,'2013-10-20 00:08:34','PS-5JK-83H5',NULL,NULL,NULL,NULL,5),(141497,'c00tUkpSrnRyXZs2_gh3dh','complete',108599,NULL,4848,'2013-10-20 00:13:37','2013-11-13 10:15:13',12,'2013-10-20 00:13:36','ExtC2C3-VLE-83HL',0,'2013-11-13 10:15:13',NULL,NULL,2),(141499,'d606387dreukz7LI4kHw4e','complete',108605,NULL,4529,'2013-10-20 02:27:09','2013-10-21 03:15:27',13,'2013-10-20 02:27:08','PCS-QWX-83HJ',0,'2013-10-21 03:15:27',NULL,NULL,5),(141501,'dPPsYhQmrke43P9oINZSgo','complete',108607,NULL,4874,'2013-10-20 03:52:05','2013-11-14 17:22:43',12,'2013-10-20 03:52:04','ExtC2C3-3DZ9-83HX',0,'2013-11-14 17:22:43',NULL,NULL,2),(141503,'cq4346R_nlLj9nuNuPCRSr','complete',108609,NULL,4874,'2013-10-20 08:11:53','2013-10-23 12:41:35',12,'2013-10-20 08:11:51','ExtC2C3-6ZLS-83I9',0,'2013-10-23 12:41:35',NULL,NULL,2),(141505,'dTLRj-oCvejz1sku5cc4QS','complete',108611,NULL,4888,'2013-10-20 09:09:24','2013-10-29 11:28:21',12,'2013-10-20 09:09:23','EXTC4-7JZ8-83IB',0,'2013-10-29 11:28:21',NULL,NULL,2),(141507,'c_YPSZbdXi9Q1hgxIyh8Au','complete',108613,NULL,4874,'2013-10-20 09:46:50','2013-10-25 10:02:01',12,'2013-10-20 09:46:49','ExtC2C3-87DH-83IL',0,'2013-10-25 10:02:01',NULL,NULL,2),(141509,'dn_S6RQfrbpyBJIp-KlVCx','complete',108615,NULL,4517,'2013-10-20 09:47:27','2013-10-28 18:59:29',13,'2013-10-20 09:47:26','PS-H7U8-81X4',0,'2013-10-28 18:59:29',NULL,NULL,5),(141511,'by7qN0KG9fZyMEn4CgusAR','talent',108617,NULL,4515,'2013-10-20 10:23:49','2013-10-21 11:15:31',13,'2013-10-20 10:23:49','CS-7YDL-83IJ',0,'2013-10-21 11:15:31',NULL,NULL,5),(141513,'c9kI9CFiPhClwmgyUMnaXV','complete',12007,NULL,4854,'2013-10-20 10:26:31','2013-10-31 16:34:51',6,'2013-10-20 10:26:29','Int-8O1T-83IX',0,'2013-10-31 16:34:51',NULL,NULL,2),(141515,'bKY7BACj9eEzK1XX0pO89z','complete',108619,NULL,4551,'2013-10-20 10:33:42','2013-11-11 11:05:20',13,'2013-10-20 10:33:42','GLASC-AQ9I-80YQ',0,'2013-11-11 11:05:20',NULL,NULL,5),(141517,'cCLDAqKQ5nA7jC7IrT-vf0','active',108621,NULL,4892,'2013-10-20 10:46:30','2013-10-20 10:46:30',8,'2013-10-20 10:46:30','EXTC5C6-F630-82PY',NULL,NULL,NULL,NULL,2),(141519,'dY7DgTzpDfQyM-DDWy4GWu','complete',108623,NULL,4515,'2013-10-20 10:56:01','2013-10-20 16:15:19',13,'2013-10-20 10:56:00','CS-CU4N-83DZ',0,'2013-10-20 16:15:19',NULL,NULL,5),(141521,'ckLadsdnXonjuhgSS5ql4G','complete',108625,NULL,4515,'2013-10-20 11:08:12','2013-10-31 11:17:41',13,'2013-10-20 11:08:12','CS-CAB6-824M',0,'2013-10-31 11:17:41',NULL,NULL,5),(141523,'aGQZjMwoLkQ4LP2Fh8S9P-','complete',108627,NULL,4105,'2013-10-20 11:08:18','2013-11-12 19:30:00',6,'2013-10-20 11:08:18','Int-8YBQ-83J9',0,'2013-11-12 19:30:00',NULL,NULL,2),(141525,'cAyf4DmXTc56iBkuFItitX','complete',108629,NULL,3851,'2013-10-20 11:19:39','2013-10-22 14:13:49',10,'2013-10-20 11:19:39','EXTC5C6-93SO-83JH',0,'2013-10-22 14:13:49',NULL,NULL,2),(141527,'aUiqTD1M5c7jRXRMUu3oDS','complete',108631,NULL,4892,'2013-10-20 11:22:22','2013-10-21 13:52:00',8,'2013-10-20 11:22:22','EXTC5C6-9CZ2-83JV',0,'2013-10-21 13:52:00',NULL,NULL,2),(141529,'cHxmmCxsfgViQKgCprig4t','complete',108633,NULL,4517,'2013-10-20 11:31:24','2013-10-22 23:15:32',13,'2013-10-20 11:31:24','PS-A07Q-80Y8',0,'2013-10-22 23:15:32',NULL,NULL,5),(141531,'b5FuygCYne4jVUp9NqewiB','active',108635,NULL,4894,'2013-10-20 11:58:53','2013-10-20 11:58:53',12,'2013-10-20 11:58:51','ExtC2C3-9SYV-83K9',NULL,NULL,NULL,NULL,2),(141533,'bl53zlqO1g-6qS09m2qkj3','complete',80752,NULL,2053,'2013-10-20 12:00:47','2013-10-21 13:16:14',12,'2013-10-20 12:00:46','EXTC4-9YOM-83KF',0,'2013-10-21 13:16:14',NULL,NULL,2),(141535,'cYj5nW5RbfkkD0-XDbLDED','complete',106623,NULL,2053,'2013-10-20 12:14:27','2013-11-04 14:26:40',12,'2013-10-20 12:14:26','EXTC4-A3TO-83KJ',0,'2013-11-04 14:26:40',NULL,NULL,2),(141537,'cJXmm6QRfgak_KA3RL8Nf2','complete',108637,NULL,2053,'2013-10-20 13:06:07','2013-11-04 14:26:41',12,'2013-10-20 13:06:07','EXTC4-8EVC-83IP',0,'2013-11-04 14:26:41',NULL,NULL,2),(141539,'aKhhEMjiHeKA4UEqnH6QVf','complete',108639,NULL,4515,'2013-10-20 13:29:26','2013-10-25 21:36:11',13,'2013-10-20 13:29:26','CS-9ZQQ-83KH',0,'2013-10-25 21:36:11',NULL,NULL,5),(141541,'cCIFhJqVvj7BbOTYe6677o','active',108641,NULL,4553,'2013-10-20 13:55:02','2013-10-21 11:30:51',15,'2013-10-20 13:55:01','GRADPROP-9A8B-83JR',0,NULL,NULL,NULL,5),(141543,'d0i9atshLkuzmtg3t0edG8','active',108643,NULL,4515,'2013-10-20 14:09:31','2013-10-20 14:09:31',13,'2013-10-20 14:09:30','CS-E6OU-82OK',NULL,NULL,NULL,NULL,5),(141545,'dnd5fojBHbOOz4CBy9iXZ0','complete',108645,NULL,4874,'2013-10-20 14:19:52','2013-11-18 16:05:05',12,'2013-10-20 14:19:51','ExtC2C3-AL33-83BN',0,'2013-11-18 16:05:05',NULL,NULL,2),(141547,'aGw8N7C8PlNRI_trMTMqlp','active',81677,NULL,4869,'2013-10-20 14:36:36','2013-10-20 14:36:36',8,'2013-10-20 14:36:35','EXTC5C6-BS77-83M5',NULL,NULL,NULL,NULL,2),(141549,'a_0WVUl71b54c_rHXfpLwE','complete',108647,NULL,4515,'2013-10-20 14:39:55','2013-10-30 16:09:24',13,'2013-10-20 14:39:54','CS-BPF4-83CN',0,'2013-10-30 16:09:24',NULL,NULL,5),(141551,'bte7bucIrfhRpXc2pWnwqw','complete',108649,NULL,4882,'2013-10-20 15:06:42','2013-11-05 17:26:04',6,'2013-10-20 15:06:42','Int-ABN9-821W',0,'2013-11-05 17:26:04',NULL,NULL,2),(141553,'aujbbfzvTbjlzxD7LxcN4t','complete',108651,NULL,4508,'2013-10-20 15:08:50','2013-10-23 11:31:20',12,'2013-10-20 15:08:49','EXTC4-C3CI-83MH',0,'2013-10-23 11:31:20',NULL,NULL,2),(141555,'dNeNF7KI5aTBaooZsIG3_E','complete',108653,NULL,4515,'2013-10-20 15:22:22','2013-10-20 18:16:24',13,'2013-10-20 15:22:22','CS-AWZI-83LD',0,'2013-10-20 18:16:24',NULL,NULL,5),(141557,'acM7-gqzTdTlnGv0EpF7Ua','talent',108655,NULL,4517,'2013-10-20 15:27:45','2013-10-21 16:15:22',13,'2013-10-20 15:27:45','PS-BSID-83M7',0,'2013-10-21 16:15:22',NULL,NULL,5),(141559,'bXvoMD5uTgjOuiuCwB_uEM','complete',108657,NULL,4844,'2013-10-20 15:37:21','2013-10-30 14:01:02',6,'2013-10-20 15:37:20','Int-77Y2-82UU',0,'2013-10-30 14:01:02',NULL,NULL,2),(141561,'ayaT9AD7HcwBfG3hE-XtD7','complete',64459,NULL,4874,'2013-10-20 15:47:06','2013-11-14 17:21:15',12,'2013-10-20 15:47:06','ExtC2C3-BYUE-83MD',0,'2013-11-14 17:21:15',NULL,NULL,2),(141563,'cf0OhS1Jnatl2uzWEVV4AO','active',108659,NULL,4515,'2013-10-20 16:03:56','2013-10-20 16:03:56',13,'2013-10-20 16:03:56','CS-BJFQ-83LR',NULL,NULL,NULL,NULL,5),(141565,'auHnHwkl5bm799ml_OkoFp','complete',108661,NULL,4515,'2013-10-20 16:07:51','2013-11-18 12:38:16',13,'2013-10-20 16:07:50','CS-ANYQ-83L3',0,'2013-11-18 12:38:16',NULL,NULL,5),(141567,'cDPx19hgnj9jKOBI72ayAZ','complete',108663,NULL,4515,'2013-10-20 16:16:43','2013-10-31 11:20:50',13,'2013-10-20 16:16:42','CS-9ABF-8192',0,'2013-10-31 11:20:50',NULL,NULL,5),(141569,'bx2NxBFl1h9QdUg6TTO5u2','complete',36611,NULL,4884,'2013-10-20 16:21:03','2013-11-20 15:06:36',8,'2013-10-20 16:21:03','EXTC5C6-D9JC-83NT',0,'2013-11-20 15:06:36',NULL,NULL,2),(141571,'bIpnDV5VPbtyu0sQmLld8c','active',108665,NULL,4953,'2013-10-20 16:24:57','2013-11-20 13:21:54',12,'2013-10-20 16:24:57','EXTC4-FUKT-836L',0,NULL,NULL,NULL,2),(141573,'avc1tTYnzp375o40ie2KYS','complete',108667,NULL,4874,'2013-10-20 16:28:16','2013-10-25 10:19:02',12,'2013-10-20 16:28:15','ExtC2C3-A74V-82II',0,'2013-10-25 10:19:02',NULL,NULL,2),(141575,'bSQWa4R15eL68avuHHRZ0x','complete',108669,NULL,4888,'2013-10-20 16:34:46','2013-11-12 15:06:36',12,'2013-10-20 16:34:46','EXTC4-D84S-83E7',0,'2013-11-12 15:06:36',NULL,NULL,2),(141577,'aiLhYkBvHkUAGCDczdNSLz','complete',108671,NULL,4678,'2013-10-20 16:36:16','2013-10-22 10:02:45',8,'2013-10-20 16:36:16','EXTC5C6-DD1R-83O3',0,'2013-10-22 10:02:45',NULL,NULL,2),(141579,'aSOFGpbNfg8Bd7JWo8KC1F','complete',108673,NULL,4867,'2013-10-20 16:39:26','2013-11-07 16:08:47',12,'2013-10-20 16:39:25','EXTC4-DE9X-83O7',0,'2013-11-07 16:08:47',NULL,NULL,2),(141581,'caOlq2y0DdY537T9t8Sjl_','active',103976,NULL,4874,'2013-10-20 16:42:36','2013-10-20 16:42:36',12,'2013-10-20 16:42:35','ExtC2C3-D8RC-83NR',NULL,NULL,NULL,NULL,2),(141583,'ajn9__W1jgIRetn1caE1y3','talent',40963,NULL,4896,'2013-10-20 16:45:50','2013-10-21 12:49:19',12,'2013-10-20 16:45:49','EXTC4-DKPI-83OL',0,'2013-10-21 12:49:19',NULL,NULL,2),(141585,'dxxH_jSBTjEjjerguWsLCG','complete',108675,NULL,4517,'2013-10-20 16:45:55','2013-11-01 10:51:23',13,'2013-10-20 16:45:54','PS-3QR1-82U6',0,'2013-11-01 10:51:23',NULL,NULL,5),(141587,'aoXJQnfePgFO0lZWjBrTG3','active',74589,NULL,4882,'2013-10-20 16:46:35','2013-10-20 16:46:35',6,'2013-10-20 16:46:35','Int-DMYZ-83OX',NULL,NULL,NULL,NULL,2),(141589,'dUsflWb4fisAHhIKpSD-er','complete',108677,NULL,4517,'2013-10-20 16:51:51','2013-10-25 20:25:46',13,'2013-10-20 16:51:50','PS-CIAF-83MT',0,'2013-10-25 20:25:46',NULL,NULL,5),(141591,'bSZW3BAhvcHjSswGgS3dQS','complete',101233,NULL,4828,'2013-10-20 17:00:03','2013-11-01 10:33:28',6,'2013-10-20 17:00:02','Int-81DV-839R',0,'2013-11-01 10:33:28',NULL,NULL,2),(141593,'bCbnhlXUHk4k7GxFd74h06','complete',108679,NULL,4517,'2013-10-20 17:14:37','2013-10-22 15:15:24',13,'2013-10-20 17:14:36','PS-9ZGL-83BD',0,'2013-10-22 15:15:24',NULL,NULL,5),(141595,'dOWPBLm5XjJizCNns9cWlc','complete',703,NULL,4848,'2013-10-20 17:15:54','2013-11-13 10:13:54',6,'2013-10-20 17:15:53','Int-DWF2-83PF',0,'2013-11-13 10:13:54',NULL,NULL,2),(141597,'bNYOeU0Gne_j0pu0pQNkQn','complete',29295,NULL,4888,'2013-10-20 17:16:30','2013-11-12 15:06:43',12,'2013-10-20 17:16:30','EXTC4-DVPN-83PB',0,'2013-11-12 15:06:43',NULL,NULL,2),(141599,'bkQVMHoxzfnAd5gkWg_fn5','complete',108681,NULL,4515,'2013-10-20 17:23:46','2013-10-20 18:13:24',13,'2013-10-20 17:23:45','CS-CHED-83MR',0,'2013-10-20 18:13:24',NULL,NULL,5),(141601,'bXbjYfYRLaiRbYCBautcJu','complete',108683,NULL,3130,'2013-10-20 17:31:42','2013-10-28 12:04:04',10,'2013-10-20 17:31:41','EXTC5C6-DLEJ-83OR',0,'2013-10-28 12:04:04',NULL,NULL,2),(141603,'bIgb4C3uvbmRqBnN48iMn7','talent',108685,NULL,4531,'2013-10-20 17:34:32','2013-10-21 18:16:05',13,'2013-10-20 17:34:32','PPS-DKHR-83OJ',0,'2013-10-21 18:16:04',NULL,NULL,5),(141605,'cAP5RM_SLlgyevJq2n6usG','complete',108687,NULL,4888,'2013-10-20 17:35:03','2013-10-29 11:28:49',12,'2013-10-20 17:35:03','EXTC4-E5HN-83PP',0,'2013-10-29 11:28:49',NULL,NULL,2),(141607,'aTjgVVoAjn17QFRKdSi7wy','complete',45837,NULL,4874,'2013-10-20 17:42:28','2013-11-18 16:05:18',12,'2013-10-20 17:42:28','ExtC2C3-DV6A-83P9',0,'2013-11-18 16:05:18',NULL,NULL,2),(141609,'dGD0mjnaHnfkPrJpE20AEy','complete',108689,NULL,4894,'2013-10-20 17:44:18','2013-10-30 14:34:50',12,'2013-10-20 17:44:17','ExtC2C3-DTNY-83P5',0,'2013-10-30 14:34:50',NULL,NULL,2),(141611,'b8HmVjy1DlKyjg5V84xP0t','complete',108681,NULL,4517,'2013-10-20 17:45:43','2013-10-25 19:55:35',13,'2013-10-20 17:45:43','PS-BPYE-83M1',0,'2013-10-25 19:55:35',NULL,NULL,5),(141613,'au-ZfyC7fpY7l3xaZJCpk8','talent',108691,NULL,4515,'2013-10-20 17:48:59','2013-10-21 18:16:07',13,'2013-10-20 17:48:59','CS-DA9T-83NV',0,'2013-10-21 18:16:07',NULL,NULL,5),(141615,'dPMJJNW_Hjx62gahndm0Rb','complete',108693,NULL,4874,'2013-10-20 17:56:15','2013-10-25 10:22:22',12,'2013-10-20 17:56:14','ExtC2C3-EIDW-83Q1',0,'2013-10-25 10:22:22',NULL,NULL,2),(141617,'aKLBahARnj8BQYK0w5cZ64','complete',108695,NULL,4953,'2013-10-20 18:02:42','2013-11-18 13:42:56',12,'2013-10-20 18:02:41','EXTC4-ELIV-83Q9',0,'2013-11-18 13:42:56',NULL,NULL,2),(141619,'bAwaXl_NHiG648ahoBWnv4','complete',108697,NULL,4515,'2013-10-20 18:27:53','2013-10-21 19:16:00',13,'2013-10-20 18:27:52','CS-E8FI-83PV',0,'2013-10-21 19:16:00',NULL,NULL,5),(141621,'chhckLEVHebjtDUmAaZrwA','active',108699,NULL,4551,'2013-10-20 18:36:21','2013-10-20 18:36:21',13,'2013-10-20 18:36:20','GLASC-CO0Y-825A',NULL,NULL,NULL,NULL,5),(141623,'cYHk34XQ9hMREdKO_-0rIB','complete',108701,NULL,4796,'2013-10-20 18:42:21','2013-10-25 14:22:29',12,'2013-10-20 18:42:20','EXTC4-ENIQ-83QD',0,'2013-10-25 14:22:29',NULL,NULL,2),(141625,'cZKFehVq1b-l6LHdEC9dot','complete',108703,NULL,4844,'2013-10-20 18:57:57','2013-10-22 10:52:20',12,'2013-10-20 18:57:56','EXTC4-GNY1-8377',0,'2013-10-22 10:52:20',NULL,NULL,2),(141627,'d6jg4zWavpwABmTLtAyOo-','complete',100754,NULL,3203,'2013-10-20 19:05:25','2013-10-28 13:04:48',10,'2013-10-20 19:05:25','EXTC5C6-AFCY-81AK',0,'2013-10-28 13:04:48',NULL,NULL,2),(141629,'chxlU2VN1nY4dil89diReI','complete',33905,NULL,4854,'2013-10-20 19:14:18','2013-10-31 16:34:52',6,'2013-10-20 19:14:18','Int-FES8-83RB',0,'2013-10-31 16:34:52',NULL,NULL,2),(141631,'caeav5qlPkbzr5s5UMcFZa','complete',108705,NULL,4848,'2013-10-20 19:14:57','2013-11-13 10:15:22',12,'2013-10-20 19:14:57','ExtC2C3-F1P1-83QV',0,'2013-11-13 10:15:22',NULL,NULL,2),(141633,'bST2mGUvTnJjeqXl8i7WUv','complete',108707,NULL,2600,'2013-10-20 19:16:49','2013-10-22 08:37:09',12,'2013-10-20 19:16:48','EXTC4-HHBQ-81XE',0,'2013-10-22 08:37:09',NULL,NULL,2),(141635,'dm7FD0XIXbkjEYDMRtwvhf','active',108709,NULL,4517,'2013-10-20 19:19:11','2013-10-20 19:19:11',13,'2013-10-20 19:19:10','PS-E16R-83PL',NULL,NULL,NULL,NULL,5),(141637,'dUN5YFfG9mF6HGKX6fJ3RF','complete',108711,NULL,4894,'2013-10-20 19:24:02','2013-10-30 14:37:40',12,'2013-10-20 19:24:02','ExtC2C3-FMTC-83RL',0,'2013-10-30 14:37:40',NULL,NULL,2),(141639,'c_RoNpbcvoO6BKjXz-r5s8','complete',108713,NULL,4896,'2013-10-20 19:24:25','2013-10-31 16:10:57',12,'2013-10-20 19:24:25','EXTC4-FK6U-83RJ',0,'2013-10-31 16:10:57',NULL,NULL,2),(141641,'a0P_QUh7Lia6MjSlE0Sptr','complete',108713,NULL,4655,'2013-10-20 19:30:45','2013-10-28 12:02:53',12,'2013-10-20 19:30:45','EXTC4-FRT1-83RV',0,'2013-10-28 12:02:53',NULL,NULL,2),(141643,'dwLf3Y5jTlVyOX08muIw-W','active',108715,NULL,4874,'2013-10-20 19:34:56','2013-10-20 19:34:56',12,'2013-10-20 19:34:56','ExtC2C3-F1KI-83QT',NULL,NULL,NULL,NULL,2),(141645,'aUfL5VV-LgMlGKu85skFFs','complete',108717,NULL,4519,'2013-10-20 19:39:11','2013-10-21 10:09:11',15,'2013-10-20 19:39:10','GRADOB-D2MP-83ND',0,'2013-10-21 10:09:11',NULL,NULL,5),(141647,'bG1cLFzCXii4kegKcwMWVL','complete',104922,NULL,4869,'2013-10-20 19:52:19','2013-11-07 16:37:15',8,'2013-10-20 19:52:19','EXTC5C6-FSXM-83S1',0,'2013-11-07 16:37:15',NULL,NULL,2),(141649,'bKxZa58v5oN45az6wb_U-n','complete',2497,NULL,4874,'2013-10-20 19:56:04','2013-11-14 17:23:23',12,'2013-10-20 19:56:03','ExtC2C3-HOB6-8385',0,'2013-11-14 17:23:23',NULL,NULL,2),(141651,'bE3pbGx5vjFRZiUIsU9i1k','complete',108711,NULL,4848,'2013-10-20 20:06:13','2013-11-13 10:15:22',12,'2013-10-20 20:06:13','ExtC2C3-G89U-83SR',0,'2013-11-13 10:15:22',NULL,NULL,2),(141653,'aOD3SkS4PdZBZWsBIG-qMh','complete',69486,NULL,4216,'2013-10-20 20:08:35','2013-11-01 15:45:11',4,'2013-10-20 20:08:34','Int-FZP4-83SD',0,'2013-11-01 15:45:11',NULL,NULL,2),(141655,'aHoqmLqzLbOBS-JV-x_skK','complete',108719,NULL,4515,'2013-10-20 20:15:41','2013-10-28 21:55:29',13,'2013-10-20 20:15:41','CS-GMA0-81JG',0,'2013-10-28 21:55:29',NULL,NULL,5),(141657,'a5lYeLM2To3ySfOzYXwvi6','complete',108721,NULL,4105,'2013-10-20 20:19:02','2013-11-06 15:15:00',12,'2013-10-20 20:19:02','ExtC2C3-G6BG-83SN',0,'2013-11-06 15:15:00',NULL,NULL,2),(141659,'aqHuVvfb5gayLcxKevstwC','complete',108723,NULL,4515,'2013-10-20 20:23:01','2013-10-31 11:16:06',13,'2013-10-20 20:23:00','CS-81S8-82WA',0,'2013-10-31 11:16:06',NULL,NULL,5),(141661,'acrl27pOfeByDIOz8xAv0x','complete',108725,NULL,4798,'2013-10-20 20:25:51','2013-10-29 09:01:50',8,'2013-10-20 20:25:50','EXTC5C6-GCK8-83T1',0,'2013-10-29 09:01:50',NULL,NULL,2),(141663,'djdVl20Dbck6TZ7d2Yvhef','active',108727,NULL,4874,'2013-10-20 20:34:01','2013-10-20 20:34:01',12,'2013-10-20 20:34:00','ExtC2C3-B6UP-83C7',NULL,NULL,NULL,NULL,2),(141665,'aQ8gQStavl5l9nmIgTYhoy','complete',108729,NULL,4894,'2013-10-20 20:46:31','2013-10-30 14:26:43',12,'2013-10-20 20:46:31','ExtC2C3-GH64-83TH',0,'2013-10-30 14:26:43',NULL,NULL,2),(141667,'dLqmxKclfmOQZtcTxtQAgp','active',5469,NULL,4882,'2013-10-20 20:52:21','2013-10-20 20:52:21',6,'2013-10-20 20:52:21','Int-GDQC-83TB',NULL,NULL,NULL,NULL,2),(141669,'bX1BO8yf9i5AFhfkmRAfLI','active',46491,NULL,4828,'2013-10-20 20:59:05','2013-10-20 20:59:05',6,'2013-10-20 20:59:04','Int-B2UA-83LN',NULL,NULL,NULL,NULL,2),(141671,'dXZqWVjWHlXAezkyTpjYeQ','talent',108731,NULL,4521,'2013-10-20 21:09:34','2013-10-21 21:15:33',13,'2013-10-20 21:09:34','PCS-FTKL-83S3',0,'2013-10-21 21:15:33',NULL,NULL,5),(141673,'ax4O_WtqbpzihX4psMfXCK','complete',108733,NULL,4766,'2013-10-20 21:17:42','2013-10-23 11:44:52',8,'2013-10-20 21:17:42','EXTC5C6-ELR6-83QB',0,'2013-10-23 11:44:52',NULL,NULL,2),(141675,'bglzPK79Dba5ZqDjDGWRLI','complete',105772,NULL,4844,'2013-10-20 21:25:19','2013-10-21 07:49:37',12,'2013-10-20 21:25:19','EXTC4-H6H0-83TZ',0,'2013-10-21 07:49:37',NULL,NULL,2),(141677,'aHG3H9QufotRTnitBvAMrZ','complete',52341,NULL,4888,'2013-10-20 21:26:43','2013-10-29 10:50:49',12,'2013-10-20 21:26:43','EXTC4-D4BB-81EA',0,'2013-10-29 10:50:49',NULL,NULL,2),(141679,'bMRbJQzFTlQ5odLCJI6Gbc','complete',95542,NULL,4867,'2013-10-20 21:30:05','2013-11-07 16:09:19',6,'2013-10-20 21:30:04','Int-H94K-83U5',0,'2013-11-07 16:09:19',NULL,NULL,2),(141681,'d6K2XikkjlFyYFR1e8P5Lj','complete',108735,NULL,4519,'2013-10-20 21:32:51','2013-10-21 10:06:04',15,'2013-10-20 21:32:51','GRADOB-GFVG-83TD',0,'2013-10-21 10:06:04',NULL,NULL,5),(141683,'aTXH7o4nLm4PHMFbA-lIRN','complete',32277,NULL,4890,'2013-10-20 21:33:06','2013-11-26 13:07:56',4,'2013-10-20 21:33:06','Int-F8G1-83R5',0,'2013-11-26 13:07:56',NULL,NULL,2),(141685,'coKH6xA_1pIkQY4bVACaOI','complete',108737,NULL,4894,'2013-10-20 21:51:36','2013-10-30 14:35:58',12,'2013-10-20 21:51:35','ExtC2C3-ANP0-83L1',0,'2013-10-30 14:35:58',NULL,NULL,2),(141687,'cXnFByZEPiTPov2WkAYslM','talent',108739,NULL,4517,'2013-10-20 21:55:14','2013-10-21 22:15:31',13,'2013-10-20 21:55:13','PS-H1S1-83TR',0,'2013-10-21 22:15:31',NULL,NULL,5),(141689,'bHf_ckMuLaNi9ixJK4J01i','complete',108741,NULL,4515,'2013-10-20 22:35:33','2013-10-21 23:15:31',13,'2013-10-20 22:35:32','CS-8CB5-8180',0,'2013-10-21 23:15:31',NULL,NULL,5),(141691,'aqviZcCsjoyAJ4up_EzKRD','complete',108743,NULL,4848,'2013-10-20 22:42:58','2013-11-13 10:15:13',12,'2013-10-20 22:42:58','ExtC2C3-7AN-81YK',0,'2013-11-13 10:15:13',NULL,NULL,2),(141693,'buIxmD91bayAW9InP2Lvzi','complete',108745,NULL,4904,'2013-10-21 04:02:04','2013-10-31 14:47:56',10,'2013-10-21 04:02:02','EXTC5C6-16G6-83V9',0,'2013-10-31 14:47:56',NULL,NULL,2),(141695,'dLTrYzTavd365uBRYrLLqq','complete',108747,NULL,4888,'2013-10-21 06:38:05','2013-10-29 10:54:10',12,'2013-10-21 06:38:05','EXTC4-5L0W-83VH',0,'2013-10-29 10:54:10',NULL,NULL,2),(141697,'b69LqdQSTbMPZ0l2USrQJV','complete',89347,NULL,3130,'2013-10-21 07:44:27','2013-10-28 12:51:30',10,'2013-10-21 07:44:26','EXTC5C6-6MHH-83VT',0,'2013-10-28 12:51:30',NULL,NULL,2),(141699,'aL4odKjT1cn7HeWe0AMqV-','active',73707,NULL,4888,'2013-10-21 08:14:45','2013-10-21 08:14:45',6,'2013-10-21 08:14:45','Int-72F6-83WB',NULL,NULL,NULL,NULL,2),(141701,'d2F1iKz_1gBy44VRaRZsCw','active',104950,NULL,3658,'2013-10-21 08:16:28','2013-10-21 08:16:28',8,'2013-10-21 08:16:27','EXTC5C6-6Y2O-83W5',NULL,NULL,NULL,NULL,2),(141703,'aq8m9co_Pmu6UGMHWJg3_p','complete',108749,NULL,3130,'2013-10-21 08:19:43','2013-10-28 12:04:41',10,'2013-10-21 08:19:43','EXTC5C6-717L-83W9',0,'2013-10-28 12:04:41',NULL,NULL,2),(141705,'cH5E8svkblT6ctTBZ4pV7W','complete',104950,NULL,3760,'2013-10-21 08:23:48','2013-10-25 10:45:14',8,'2013-10-21 08:23:47','EXTC5C6-7782-83WF',0,'2013-10-25 10:45:14',NULL,NULL,2),(141707,'cpqr2hPwPaGkgigSrc-0iu','active',104950,NULL,3674,'2013-10-21 08:29:37','2013-10-21 08:29:37',8,'2013-10-21 08:29:37','EXTC5C6-79NF-83WJ',NULL,NULL,NULL,NULL,2),(141709,'cM3C2ZyeTdRRiuoA4sIpBS','complete',104950,NULL,3851,'2013-10-21 08:34:56','2013-10-29 09:57:13',10,'2013-10-21 08:34:56','EXTC5C6-7COO-83WN',0,'2013-10-29 09:57:13',NULL,NULL,2),(141711,'aFrw_lNavjB4ScN4BDzecl','complete',108753,NULL,4796,'2013-10-21 09:11:03','2013-11-13 11:02:09',12,'2013-10-21 09:11:02','EXTC4-78BI-83WH',0,'2013-11-13 11:02:09',NULL,NULL,2),(141713,'d4UKSg6OLaz5QDdQfr92eP','active',108755,NULL,4426,'2013-10-21 09:33:16','2013-10-21 09:33:16',8,'2013-10-21 09:33:15','EXTC5C6-802Q-83X9',NULL,NULL,NULL,NULL,2),(141715,'atIH5Ds8Hol6N9IwadHCfp','active',108757,NULL,4426,'2013-10-21 09:52:26','2013-10-21 09:52:26',8,'2013-10-21 09:52:25','EXTC5C6-8APR-83XL',NULL,NULL,NULL,NULL,2),(141717,'cxOwI9Sdvc94B_ax3Xl4OR','complete',108759,NULL,4515,'2013-10-21 09:56:05','2013-10-22 08:31:18',13,'2013-10-21 09:56:05','CS-87IZ-83XF',0,'2013-10-22 08:31:18',NULL,NULL,5),(141719,'aWe5xxWw1nK4V2EwrWzFkz','talent',108761,NULL,4517,'2013-10-21 09:58:52','2013-10-22 10:15:29',13,'2013-10-21 09:58:51','PS-99SC-818Y',0,'2013-10-22 10:15:29',NULL,NULL,5),(141721,'dK91XlaO5aN6THifg605wu','complete',108751,65,4678,'2013-10-21 10:04:53','2013-11-15 13:21:00',19,'2013-10-21 10:04:53','AAP-7OKW-83TL',0,'2013-11-15 13:21:00',NULL,1,2),(141723,'bg_ovekVzgV4Toic6WpNo_','complete',108765,NULL,4796,'2013-10-21 10:16:54','2013-10-25 14:22:46',12,'2013-10-21 10:16:53','EXTC4-8KIT-83XZ',0,'2013-10-25 14:22:46',NULL,NULL,2),(141725,'dlRKZmetLhikFk8cDhkAIB','active',108763,37,3658,'2013-10-21 10:21:36','2013-10-21 12:24:30',19,'2013-10-21 10:21:36','AAP-8OJD-83U3',NULL,NULL,NULL,1,2),(141727,'c_Y2zR_srhP4OysucLSwKc','complete',108767,NULL,4515,'2013-10-21 10:24:38','2013-10-31 11:17:53',13,'2013-10-21 10:24:38','CS-82LL-83XD',0,'2013-10-31 11:17:53',NULL,NULL,5),(141729,'d28lJwEKXhDRCfH4bzOFp8','complete',36179,NULL,3203,'2013-10-21 10:26:37','2013-10-28 12:46:41',10,'2013-10-21 10:26:36','EXTC5C6-8LVS-83Y1',0,'2013-10-28 12:46:41',NULL,NULL,2),(141731,'c9LXnD4sHcMiRynhwPFeIn','complete',36179,NULL,4678,'2013-10-21 10:32:10','2013-10-22 10:00:58',8,'2013-10-21 10:32:09','EXTC5C6-8UI2-83YJ',0,'2013-10-22 10:00:58',NULL,NULL,2),(141733,'bXZ7PA_-DpdkHd8ugcaASg','active',37175,NULL,4678,'2013-10-21 10:41:38','2013-10-21 10:41:38',8,'2013-10-21 10:41:37','EXTC5C6-7UMJ-83X3',NULL,NULL,NULL,NULL,2),(141735,'d0zCc-5w9fmQ9w1kyj8-kx','active',108769,NULL,4330,'2013-10-21 10:49:50','2013-10-21 10:49:50',8,'2013-10-21 10:49:49','EXTC5C6-8SN6-83YF',NULL,NULL,NULL,NULL,2),(141737,'d7qKc0KM1payDACHbzyGOG','active',108771,NULL,4515,'2013-10-21 10:51:49','2013-10-21 10:51:49',13,'2013-10-21 10:51:49','CS-BKF1-81RM',NULL,NULL,NULL,NULL,5),(141739,'accN61blHf-5mHjVBkOKDK','complete',107872,NULL,4657,'2013-10-21 10:59:52','2013-11-05 13:25:47',8,'2013-10-21 10:59:52','EXTC5C6-8MUU-83Y5',0,'2013-11-05 13:25:47',NULL,NULL,2),(141741,'cYhhdNoS1fp4X-oNhsTQMx','complete',108773,NULL,3203,'2013-10-21 11:16:30','2013-10-28 13:09:06',10,'2013-10-21 11:16:30','EXTC5C6-95SG-83YZ',0,'2013-10-28 13:09:06',NULL,NULL,2),(141743,'cPvTeSTerp-7esWCdzOvWs','talent',108775,NULL,4521,'2013-10-21 11:17:18','2013-10-22 12:15:31',13,'2013-10-21 11:17:17','PCS-7MFF-83WT',0,'2013-10-22 12:15:31',NULL,NULL,5),(141745,'beieg0hZHefz3iucAbw0OR','complete',108777,NULL,4515,'2013-10-21 11:22:13','2013-10-29 13:01:06',13,'2013-10-21 11:22:13','CS-8MMZ-81MU',0,'2013-10-29 13:01:06',NULL,NULL,5),(141747,'cUviZWxlzaCP2HjzvYgxCj','complete',105340,NULL,4678,'2013-10-21 11:33:07','2013-10-28 13:42:07',8,'2013-10-21 11:33:06','EXTC5C6-9HJL-83ZD',0,'2013-10-28 13:42:07',NULL,NULL,2),(141749,'dWXV2gGp1epADC8p_4T6vu','complete',108781,NULL,4678,'2013-10-21 11:35:02','2013-10-21 15:18:53',8,'2013-10-21 11:35:02','EXTC5C6-8UCK-82XM',0,'2013-10-21 15:18:53',NULL,NULL,2),(141751,'c1uPWxlj9gYkmpUANiX-qF','complete',108779,65,4678,'2013-10-21 11:37:31','2013-11-15 13:21:00',19,'2013-10-21 11:37:31','AAP-9NUD-83UX',0,'2013-11-15 13:21:00',NULL,1,2),(141753,'aktijDrU5bckMNOPAT8xU0','active',108783,NULL,3674,'2013-10-21 11:43:31','2013-10-21 11:43:31',8,'2013-10-21 11:43:30','EXTC5C6-8PXZ-83Y7',NULL,NULL,NULL,NULL,2),(141755,'abnfixFZrm2je3tcpclZ9B','complete',108785,NULL,4517,'2013-10-21 11:44:14','2013-10-31 11:13:29',13,'2013-10-21 11:44:13','PS-8ZG6-83YP',0,'2013-10-31 11:13:29',NULL,NULL,5),(141757,'bWjytGGOfmUAiseAF_u8xG','complete',108787,NULL,4515,'2013-10-21 11:48:22','2013-10-25 12:08:43',13,'2013-10-21 11:48:21','CS-94PZ-83JJ',0,'2013-10-25 12:08:43',NULL,NULL,5),(141759,'aMIBrxwEHkK7oaeSRRSkfN','complete',37345,NULL,4678,'2013-10-21 11:48:35','2013-10-28 13:42:49',8,'2013-10-21 11:48:34','EXTC5C6-9RUD-8403',0,'2013-10-28 13:42:49',NULL,NULL,2),(141761,'art_aQ3XTh5lvVvIl3EC2L','active',108789,NULL,3130,'2013-10-21 11:52:02','2013-10-21 11:52:02',10,'2013-10-21 11:52:02','EXTC5C6-AUNC-822K',NULL,NULL,NULL,NULL,2),(141763,'dAdr1kmOTo4zmv-OC17ctx','complete',37345,NULL,3203,'2013-10-21 11:53:18','2013-10-28 12:47:01',10,'2013-10-21 11:53:18','EXTC5C6-9WAV-840J',0,'2013-10-28 12:47:01',NULL,NULL,2),(141765,'dd3pwqdczbTPM_lmZqm4Xz','active',108791,NULL,4657,'2013-10-21 11:55:36','2013-10-21 11:55:36',8,'2013-10-21 11:55:35','EXTC5C6-9TW9-840D',NULL,NULL,NULL,NULL,2),(141767,'aq5tmrXKvhe4laNc1P-uiU','complete',108793,NULL,4796,'2013-10-21 12:01:40','2013-10-25 14:10:49',12,'2013-10-21 12:01:39','EXTC4-9S8P-8405',0,'2013-10-25 14:10:49',NULL,NULL,2),(141769,'cz4DEzAf9dp6GpBUOOasJ7','complete',108795,NULL,4892,'2013-10-21 12:21:25','2013-11-01 15:07:43',8,'2013-10-21 12:21:25','EXTC5C6-A52I-840T',0,'2013-11-01 15:07:43',NULL,NULL,2),(141771,'dfxeiVBtjjykqjdUBbFmAw','complete',108797,NULL,4678,'2013-10-21 12:21:56','2013-10-28 13:46:47',8,'2013-10-21 12:21:55','EXTC5C6-A4ZL-840R',0,'2013-10-28 13:46:47',NULL,NULL,2),(141773,'bje2YYYyvcmy1eJiNMql-P','complete',108799,NULL,4521,'2013-10-21 12:30:17','2013-10-24 21:17:13',13,'2013-10-21 12:30:16','PCS-HGW4-81XC',0,'2013-10-24 21:17:13',NULL,NULL,5),(141775,'cBAh1gtBDd764Zj5MGW-UK','complete',108801,NULL,4515,'2013-10-21 12:33:22','2013-10-22 13:15:26',13,'2013-10-21 12:33:22','CS-GJ4S-83TL',0,'2013-10-22 13:15:26',NULL,NULL,5),(141777,'b90Hltg-TmEjONibropLxR','complete',108803,NULL,4896,'2013-10-21 12:53:47','2013-10-22 12:39:27',12,'2013-10-21 12:53:46','EXTC4-8SLO-83J1',0,'2013-10-22 12:39:27',NULL,NULL,2),(141779,'azpMhSnUzjXRkpv6izTq4l','complete',108805,NULL,4515,'2013-10-21 12:54:34','2013-10-25 09:59:45',13,'2013-10-21 12:54:33','CS-9DUO-83ZB',0,'2013-10-25 09:59:45',NULL,NULL,5),(141781,'cugXaVh4zkDlYnIVghYemG','complete',108807,NULL,4517,'2013-10-21 12:59:05','2013-10-22 08:31:38',13,'2013-10-21 12:59:05','PS-95CJ-83YX',0,'2013-10-22 08:31:38',NULL,NULL,5),(141783,'bGlLcsenTp-6UdoWuOJBrN','complete',55406,NULL,3130,'2013-10-21 13:02:07','2013-10-28 12:05:30',10,'2013-10-21 13:02:06','EXTC5C6-AQQZ-841F',0,'2013-10-28 12:05:30',NULL,NULL,2),(141785,'aCghnmYMTjCQ1SrCGtuH0L','active',55406,NULL,4786,'2013-10-21 13:09:36','2013-10-21 13:09:36',8,'2013-10-21 13:09:36','EXTC5C6-AU6I-841V',NULL,NULL,NULL,NULL,2),(141787,'c6YxFkDVjcJinoYTG36bIv','complete',108809,NULL,4533,'2013-10-21 13:22:37','2013-10-22 14:15:35',13,'2013-10-21 13:22:37','PPS-9QN4-83ZX',0,'2013-10-22 14:15:35',NULL,NULL,5),(141789,'dKwSqaszLboAs85dC0aN5w','complete',26723,NULL,4894,'2013-10-21 13:34:40','2013-10-30 15:39:22',6,'2013-10-21 13:34:39','Int-B185-8423',0,'2013-10-30 15:39:22',NULL,NULL,2),(141791,'dvkwvQVizjMyJmrkCCOXU_','complete',108789,NULL,4678,'2013-10-21 13:35:04','2013-10-21 15:21:31',8,'2013-10-21 13:35:03','EXTC5C6-B50B-842H',0,'2013-10-21 15:21:31',NULL,NULL,2),(141793,'cnv82-IqbphiwJQMxHDbMX','active',108811,NULL,4426,'2013-10-21 13:37:43','2013-10-21 13:37:43',8,'2013-10-21 13:37:43','EXTC5C6-B14P-8421',NULL,NULL,NULL,NULL,2),(141795,'cwXlMutWjdWkjJThPhF04N','complete',108813,NULL,4515,'2013-10-21 13:42:46','2013-10-22 08:31:31',13,'2013-10-21 13:42:45','CS-ASCQ-841N',0,'2013-10-22 08:31:31',NULL,NULL,5),(141797,'cFyUvle25bryl212f0rJha','active',108815,NULL,4330,'2013-10-21 13:46:03','2013-10-21 13:46:03',8,'2013-10-21 13:46:02','EXTC5C6-AR0H-841H',NULL,NULL,NULL,NULL,2),(141799,'aZw89IhujnoAACuTUNEXYo','complete',108817,NULL,4420,'2013-10-21 13:49:50','2013-11-05 13:39:40',8,'2013-10-21 13:49:50','EXTC5C6-8R8J-83YB',0,'2013-11-05 13:39:40',NULL,NULL,2),(141801,'dzjbyVIyXm4BOBxvnKDkMR','complete',108821,NULL,4508,'2013-10-21 13:53:57','2013-10-23 11:30:50',12,'2013-10-21 13:53:57','EXTC4-B3RM-842F',0,'2013-10-23 11:30:50',NULL,NULL,2),(141803,'aXCUKqfJLaDOpKx2KOV2Gg','complete',108823,NULL,4420,'2013-10-21 14:00:23','2013-11-26 11:27:05',8,'2013-10-21 14:00:23','EXTC5C6-BAFX-842T',0,'2013-11-26 11:27:05',NULL,NULL,2),(141805,'dwUfRtloHo1zP0SqpsHzfZ','complete',108825,NULL,4884,'2013-10-21 14:05:31','2013-10-24 14:53:14',8,'2013-10-21 14:05:30','EXTC5C6-BHNT-8433',0,'2013-10-24 14:53:14',NULL,NULL,2),(141807,'d3gfZXxFLbX67spkjQM0sj','active',108819,138,4508,'2013-10-21 14:11:27','2013-10-21 19:33:13',19,'2013-10-21 14:11:27','AAP-BHF3-83X7',NULL,NULL,NULL,1,2),(141809,'ay1uKjfELf5Ahgt_zevfiY','complete',65349,NULL,4902,'2013-10-21 14:16:45','2013-11-05 12:23:33',6,'2013-10-21 14:16:45','Int-ACYS-840Z',1,'2013-11-05 12:23:33',NULL,NULL,2),(141811,'ddKzxoOufgrB0RjV_D0bYd','complete',108827,NULL,4888,'2013-10-21 14:18:26','2013-10-29 11:38:25',12,'2013-10-21 14:18:26','EXTC4-BD7S-842X',0,'2013-10-29 11:38:25',NULL,NULL,2),(141813,'cXeCDoM5Xew4-vXdHWTIg3','complete',108829,NULL,4802,'2013-10-21 14:20:01','2013-10-25 14:44:16',12,'2013-10-21 14:20:00','EXTC4-BFNW-8431',0,'2013-10-25 14:44:16',NULL,NULL,2),(141815,'dveEy_mMvfnRNeFdchBMSC','complete',108831,NULL,3203,'2013-10-21 14:29:02','2013-10-28 13:35:23',10,'2013-10-21 14:29:02','EXTC5C6-BQKI-843P',0,'2013-10-28 13:35:23',NULL,NULL,2),(141817,'dg6wJNX4jkYPlFWGq47DQx','complete',104458,NULL,4678,'2013-10-21 14:39:24','2013-10-21 15:22:16',8,'2013-10-21 14:39:24','EXTC5C6-C0WC-8449',0,'2013-10-21 15:22:16',NULL,NULL,2),(141819,'d8TZ0osETlrQEFEhUVmSL1','complete',108833,NULL,4515,'2013-10-21 14:59:52','2013-10-25 16:09:13',13,'2013-10-21 14:59:52','CS-CJTY-8250',0,'2013-10-25 16:09:13',NULL,NULL,5),(141821,'cKH-FCENLd1QwJG5u_oQxH','complete',108835,NULL,4888,'2013-10-21 15:02:53','2013-10-29 11:38:55',12,'2013-10-21 15:02:53','EXTC4-C99C-844P',0,'2013-10-29 11:38:55',NULL,NULL,2),(141823,'cNhct3sobnq54js74mLuvL','complete',108837,NULL,4519,'2013-10-21 15:03:59','2013-10-22 15:15:27',15,'2013-10-21 15:03:59','GRADOB-9ZMR-840N',0,'2013-10-22 15:15:27',NULL,NULL,5),(141825,'bkW_vn5Svb2yGsbV1KWJPu','complete',108839,NULL,4517,'2013-10-21 15:13:15','2013-11-05 14:34:26',13,'2013-10-21 15:13:14','PS-D9R3-82NC',0,'2013-11-05 14:34:26',NULL,NULL,5),(141827,'aytOzVnMfc2kVzhPqgLJX8','complete',108841,NULL,4517,'2013-10-21 15:14:46','2013-10-22 08:31:24',13,'2013-10-21 15:14:46','PS-BWFI-843X',0,'2013-10-22 08:31:24',NULL,NULL,5),(141829,'cuopyDOZzcVzYsOo_KaH4L','active',108843,NULL,4517,'2013-10-21 15:16:36','2013-10-21 15:16:36',13,'2013-10-21 15:16:35','PS-9UHP-840F',NULL,NULL,NULL,NULL,5),(141831,'cHb0-k8Nrg056P3MKlriwI','complete',108845,NULL,4796,'2013-10-21 15:19:10','2013-10-25 14:19:21',12,'2013-10-21 15:19:09','EXTC4-CC53-844R',0,'2013-10-25 14:19:21',NULL,NULL,2),(141833,'aOJgiJXCDmnj6tQK9TKvST','complete',108847,NULL,4519,'2013-10-21 15:26:54','2013-10-22 16:15:27',15,'2013-10-21 15:26:53','GRADOB-BL9F-843H',0,'2013-10-22 16:15:27',NULL,NULL,5),(141835,'cDOFSc6lrb-6DglSHzXrpL','active',59887,NULL,4892,'2013-10-21 15:29:21','2013-10-21 15:29:21',2,'2013-10-21 15:29:21','Int-C77O-844J',NULL,NULL,NULL,NULL,2),(141837,'bAiGkzRIfdslJBV16OvpPW','active',108849,NULL,3851,'2013-10-21 15:29:42','2013-10-21 15:29:42',10,'2013-10-21 15:29:42','EXTC5C6-AMM5-83KZ',NULL,NULL,NULL,NULL,2),(141839,'dj_tJ9T8bdC4Z4EeLWCGyj','complete',108851,NULL,4515,'2013-10-21 15:32:09','2013-10-31 11:18:16',13,'2013-10-21 15:32:08','CS-9K87-81O0',0,'2013-10-31 11:18:16',NULL,NULL,5),(141841,'cwfSu9lOffUQr8fzQ5k2LR','complete',108853,NULL,4527,'2013-10-21 15:51:16','2013-11-01 16:53:26',13,'2013-10-21 15:51:15','PCS-E7HD-83PR',0,'2013-11-01 16:53:26',NULL,NULL,5),(141843,'a4CbaV5KDcQz_Fz7HLeplw','complete',89926,NULL,4657,'2013-10-21 16:19:53','2013-11-05 13:25:48',8,'2013-10-21 16:19:52','EXTC5C6-CLT3-8457',0,'2013-11-05 13:25:48',NULL,NULL,2),(141845,'bRC2-_49PkjPvYNqiz9t6P','active',108855,NULL,4515,'2013-10-21 16:27:07','2013-10-21 16:27:07',13,'2013-10-21 16:27:06','CS-B68T-842L',NULL,NULL,NULL,NULL,5),(141847,'chH7uZh1njVycxWY8NqiKw','complete',108857,NULL,4515,'2013-10-21 16:28:19','2013-10-31 11:14:01',13,'2013-10-21 16:28:18','CS-9LAF-81O2',0,'2013-10-31 11:14:01',NULL,NULL,5),(141849,'atddEU0WXpEOQo4R68BEty','complete',108859,NULL,4892,'2013-10-21 16:40:43','2013-11-01 15:06:56',8,'2013-10-21 16:40:43','EXTC5C6-9YON-840L',0,'2013-11-01 15:06:56',NULL,NULL,2),(141851,'c3ThambyfahR9fAvqvK2Bc','complete',108861,NULL,4515,'2013-10-21 16:59:26','2013-10-21 21:15:32',13,'2013-10-21 16:59:25','CS-C1TQ-844B',0,'2013-10-21 21:15:32',NULL,NULL,5),(141853,'b7_Btil4rmOBDi6xdJKFBv','complete',108863,NULL,4888,'2013-10-21 17:08:43','2013-10-29 10:55:20',12,'2013-10-21 17:08:43','EXTC4-DS2F-847L',0,'2013-10-29 10:55:20',NULL,NULL,2),(141855,'bpImaluwje07iSbNcampoT','complete',108865,NULL,4515,'2013-10-21 17:09:58','2013-10-31 11:17:15',13,'2013-10-21 17:09:58','CS-ESI6-81GM',0,'2013-10-31 11:17:15',NULL,NULL,5),(141857,'cSGyDXHfnpMRDQi5qSctpi','complete',108867,NULL,4515,'2013-10-21 17:24:46','2013-10-28 12:17:07',13,'2013-10-21 17:24:45','CS-9WZY-83B7',0,'2013-10-28 12:17:07',NULL,NULL,5),(141859,'bBywthJejksBK4lrklBbI8','complete',108869,NULL,4515,'2013-10-21 17:27:57','2013-10-24 17:35:56',13,'2013-10-21 17:27:57','CS-D7GX-8469',0,'2013-10-24 17:35:56',NULL,NULL,5),(141861,'dPqRXCVUfdMkzNMch_D1Zb','complete',108871,NULL,4545,'2013-10-21 17:34:32','2013-10-22 17:15:22',13,'2013-10-21 17:34:32','PLASC-DH2T-846P',0,'2013-10-22 17:15:22',NULL,NULL,5),(141863,'cyJeDeALvdyzHU_qa35cMt','complete',108873,NULL,4515,'2013-10-21 17:42:07','2013-10-31 11:18:08',13,'2013-10-21 17:42:07','CS-DIIH-846T',0,'2013-10-31 11:18:08',NULL,NULL,5),(141865,'ca7tNWXrThx7u6SAgIaoKn','complete',108875,NULL,4535,'2013-10-21 17:49:19','2013-10-29 10:55:11',13,'2013-10-21 17:49:19','PPS-FNKN-83RT',0,'2013-10-29 10:55:11',NULL,NULL,5),(141867,'av-1w7ddPkJ7f_FrlkSDjf','complete',108877,NULL,4563,'2013-10-21 17:51:41','2013-10-22 18:16:30',15,'2013-10-21 17:51:40','PLACOB-DI7S-846R',0,'2013-10-22 18:16:30',NULL,NULL,5),(141869,'dxzEin8jriUP3EA3uptqpf','complete',108879,NULL,4892,'2013-10-21 17:52:24','2013-11-01 15:07:13',8,'2013-10-21 17:52:24','EXTC5C6-ECFK-8489',0,'2013-11-01 15:07:13',NULL,NULL,2),(141871,'a8V2lmjuXcAACGSRYjnKgt','active',108881,NULL,4515,'2013-10-21 17:56:26','2013-10-21 17:56:26',13,'2013-10-21 17:56:26','CS-86KC-8202',NULL,NULL,NULL,NULL,5),(141873,'dcXunB-Q5nCy6sonBmhi73','complete',108883,NULL,4888,'2013-10-21 17:56:42','2013-10-29 10:55:49',12,'2013-10-21 17:56:42','EXTC4-EE2F-848J',0,'2013-10-29 10:55:49',NULL,NULL,2),(141875,'aJOVUrtY5lT6-EinIxgHo2','complete',108885,NULL,4515,'2013-10-21 18:17:25','2013-10-23 18:17:07',13,'2013-10-21 18:17:25','CS-E1S7-847Z',0,'2013-10-23 18:17:07',NULL,NULL,5),(141877,'d9H1pKZ_Hjx6mpappsZE8a','complete',108887,NULL,4563,'2013-10-21 18:22:30','2013-10-22 19:15:51',15,'2013-10-21 18:22:30','PLACOB-GHDL-82RU',0,'2013-10-22 19:15:51',NULL,NULL,5),(141879,'afhM45tTLh1y8V_EYqyOfG','complete',108889,NULL,4508,'2013-10-21 18:27:39','2013-10-23 11:30:28',12,'2013-10-21 18:27:38','EXTC4-7MYR-83IH',0,'2013-10-23 11:30:28',NULL,NULL,2),(141881,'bSp38YKozd7BdfQ1lScDk3','complete',108891,NULL,4515,'2013-10-21 18:33:31','2013-10-31 11:18:30',13,'2013-10-21 18:33:31','CS-EDLB-848F',0,'2013-10-31 11:18:30',NULL,NULL,5),(141883,'awQqIh2PLb_RuKLvDjcKhY','complete',108893,NULL,3130,'2013-10-21 18:41:04','2013-10-28 12:14:36',10,'2013-10-21 18:41:03','EXTC5C6-F42T-8497',0,'2013-10-28 12:14:36',NULL,NULL,2),(141885,'abpsAlpwfcTkC9AWqTuldc','complete',108895,NULL,4517,'2013-10-21 18:42:49','2013-11-01 12:36:53',13,'2013-10-21 18:42:49','PS-8RZE-83IZ',0,'2013-11-01 12:36:53',NULL,NULL,5),(141887,'a7VXKdLKjbqzr46tP_QuW1','complete',108897,NULL,4519,'2013-10-21 18:52:46','2013-10-22 19:15:52',15,'2013-10-21 18:52:45','GRADOB-B10I-82JM',0,'2013-10-22 19:15:52',NULL,NULL,5),(141889,'b-dMRoZmHeeld2v8chHVDc','talent',108899,NULL,4515,'2013-10-21 19:07:36','2013-10-22 19:15:49',13,'2013-10-21 19:07:35','CS-GGXE-81J2',0,'2013-10-22 19:15:49',NULL,NULL,5),(141891,'aHXp-NDdblojHsehYvOxas','active',108901,NULL,4888,'2013-10-21 19:13:03','2013-10-21 19:13:03',6,'2013-10-21 19:13:02','Int-F17I-8493',NULL,NULL,NULL,NULL,2),(141893,'c7kqfxp3bha4-b22kKXkyI','complete',88091,NULL,4896,'2013-10-21 19:31:00','2013-10-30 09:32:47',12,'2013-10-21 19:30:59','EXTC4-FMQL-849X',0,'2013-10-30 09:32:47',NULL,NULL,2),(141895,'bxgmLUy8ParjCJxnn-fVjb','complete',97822,NULL,3203,'2013-10-21 19:35:56','2013-11-18 16:07:30',10,'2013-10-21 19:35:55','EXTC5C6-FRA9-849Z',0,'2013-11-18 16:07:30',NULL,NULL,2),(141897,'aRQ1pdFunpClqpCXt0HWWb','complete',27909,NULL,4894,'2013-10-21 19:40:39','2013-10-30 14:28:51',12,'2013-10-21 19:40:38','ExtC2C3-FIDS-849T',0,'2013-10-30 14:28:51',NULL,NULL,2),(141899,'aNUQbSKqvpv5e85__EP1ph','complete',108903,NULL,4508,'2013-10-21 19:52:18','2013-10-23 10:51:18',12,'2013-10-21 19:52:18','EXTC4-FXDG-84A3',0,'2013-10-23 10:51:18',NULL,NULL,2),(141901,'aByzep2aHjQQNo55q0m0fC','complete',108905,NULL,4896,'2013-10-21 19:54:28','2013-10-30 09:33:01',12,'2013-10-21 19:54:28','EXTC4-EY6E-848Z',0,'2013-10-30 09:33:01',NULL,NULL,2),(141903,'cjuaw3Q09hTzVJ8FcIABSx','complete',108907,NULL,3130,'2013-10-21 19:56:20','2013-10-28 12:52:44',10,'2013-10-21 19:56:20','EXTC5C6-6AEX-839D',0,'2013-10-28 12:52:44',NULL,NULL,2),(141905,'a6cDmWxJ5pn4rk2SEuTmA6','complete',108909,NULL,4894,'2013-10-21 20:01:53','2013-10-30 15:39:23',6,'2013-10-21 20:01:52','Int-6A-83H3',0,'2013-10-30 15:39:23',NULL,NULL,2),(141907,'amkPGsgpHimOxMwBh8QCJt','complete',108911,NULL,4517,'2013-10-21 20:21:31','2013-11-06 15:56:27',13,'2013-10-21 20:21:30','PS-EJLV-848N',0,'2013-11-06 15:56:27',NULL,NULL,5),(141909,'dFYRxMHsLjY74l7CXV-Nsc','complete',108913,NULL,4678,'2013-10-21 20:23:20','2013-10-22 09:49:15',8,'2013-10-21 20:23:19','EXTC5C6-GBWE-84AB',0,'2013-10-22 09:49:14',NULL,NULL,2),(141911,'azcktqXTriey8G9nom0pvz','complete',48329,NULL,4867,'2013-10-21 20:30:26','2013-11-07 16:10:04',6,'2013-10-21 20:30:25','Int-GDT0-84AD',0,'2013-11-07 16:10:04',NULL,NULL,2),(141913,'c6GIDPnH1h4BIq3wE4VbUU','complete',108915,NULL,4517,'2013-10-21 20:50:41','2013-10-28 20:40:02',13,'2013-10-21 20:50:41','PS-929J-81NA',0,'2013-10-28 20:40:02',NULL,NULL,5),(141915,'b-ICL8uKzjNPlsZZ4HX8rH','active',108917,NULL,4896,'2013-10-21 20:53:24','2013-10-21 20:53:24',12,'2013-10-21 20:53:24','EXTC4-G6DM-84A7',NULL,NULL,NULL,NULL,2),(141917,'a-IcVH2_PlPQnLkl6Tm5cN','complete',100290,NULL,4892,'2013-10-21 21:03:15','2013-11-26 10:53:44',8,'2013-10-21 21:03:15','EXTC5C6-GT0B-84AN',0,'2013-11-26 10:53:44',NULL,NULL,2),(141919,'by_q5Pry1fLO3V08UrroSi','complete',108919,NULL,791,'2013-10-21 21:07:36','2013-10-23 11:03:23',8,'2013-10-21 21:07:36','EXTC5C6-GU5A-84AR',0,'2013-10-23 11:03:23',NULL,NULL,2),(141921,'cEiquS4ifk3lvbpEFl8qmY','complete',108921,NULL,4551,'2013-10-21 21:19:53','2013-11-05 18:28:23',13,'2013-10-21 21:19:53','GLASC-BAXD-81RA',0,'2013-11-05 18:28:23',NULL,NULL,5),(141923,'cKoWnlTxDnn4eZIB6S1RF2','complete',108923,NULL,4884,'2013-10-21 21:20:31','2013-11-20 15:06:33',8,'2013-10-21 21:20:31','EXTC5C6-GVNU-84AT',0,'2013-11-20 15:06:33',NULL,NULL,2),(141925,'dVCYqyI4zl2BQbHE9AYtE2','complete',108925,NULL,3203,'2013-10-21 21:23:04','2013-11-18 16:07:29',10,'2013-10-21 21:23:04','EXTC5C6-GT4D-84AP',0,'2013-11-18 16:07:29',NULL,NULL,2),(141927,'dmjD84Ee1oFkcGpEjTrEof','complete',108927,NULL,4517,'2013-10-21 21:23:05','2013-10-22 08:31:47',13,'2013-10-21 21:23:05','PS-GH2J-83TF',0,'2013-10-22 08:31:47',NULL,NULL,5),(141929,'caqfOuMBrfCyN-6qseGBpT','active',84249,NULL,4869,'2013-10-21 21:46:58','2013-10-21 21:46:58',8,'2013-10-21 21:46:57','EXTC5C6-F00H-8491',NULL,NULL,NULL,NULL,2),(141931,'cxWlXAD3jhuPL9onhElKUy','talent',108929,NULL,4517,'2013-10-21 21:47:38','2013-10-22 22:15:38',13,'2013-10-21 21:47:38','PS-GY8R-84AX',0,'2013-10-22 22:15:38',NULL,NULL,5),(141933,'bELYL0RvPcVRVLcSKZcbEv','complete',108931,NULL,4888,'2013-10-21 21:50:11','2013-10-29 11:29:36',12,'2013-10-21 21:50:10','EXTC4-H993-84BP',0,'2013-10-29 11:29:36',NULL,NULL,2),(141935,'cpm8L5Y89d9BxJZfnakV4l','complete',108933,NULL,4517,'2013-10-21 22:03:40','2013-10-23 00:15:29',13,'2013-10-21 22:03:40','PS-GXHM-82AY',0,'2013-10-23 00:15:29',NULL,NULL,5),(141937,'a4eBp6BvDnCBFWmSnUCi6x','complete',108935,NULL,4678,'2013-10-21 22:10:21','2013-10-28 13:47:59',8,'2013-10-21 22:10:21','EXTC5C6-HSFF-84C3',0,'2013-10-28 13:47:59',NULL,NULL,2),(141939,'b6M7h7ZNXgB6yX3jBJaYo-','complete',108937,NULL,4563,'2013-10-21 22:17:17','2013-10-22 23:15:38',15,'2013-10-21 22:17:16','PLACOB-H47G-84B5',0,'2013-10-22 23:15:38',NULL,NULL,5),(141941,'b8VjGY3nTd0kGmLr9DTid1','complete',108939,NULL,2600,'2013-10-21 22:24:42','2013-10-23 11:02:11',12,'2013-10-21 22:24:42','EXTC4-HPPT-84BZ',0,'2013-10-23 11:02:11',NULL,NULL,2),(141943,'cjNkFttHPfTil9DzweIk_a','complete',108941,NULL,3203,'2013-10-21 22:36:20','2013-11-18 16:07:28',10,'2013-10-21 22:36:19','EXTC5C6-GXS4-83GF',0,'2013-11-18 16:07:28',NULL,NULL,2),(141945,'an_tpfklLd8B978W0J3aWs','complete',108943,NULL,4888,'2013-10-21 22:40:17','2013-10-23 11:00:25',12,'2013-10-21 22:40:17','EXTC4-HSQ2-84C5',0,'2013-10-23 11:00:25',NULL,NULL,2),(141947,'ddyKbaG_PgvBDzBaIfw5Q1','complete',108939,NULL,791,'2013-10-21 22:42:11','2013-10-23 11:02:21',8,'2013-10-21 22:42:10','EXTC5C6-I4LG-84CL',0,'2013-10-23 11:02:21',NULL,NULL,2),(141949,'dbxLQrCtffhjR6n2Fls_Ze','talent',108945,NULL,4517,'2013-10-21 22:59:54','2013-10-22 23:15:36',13,'2013-10-21 22:59:54','PS-8HK9-83IT',0,'2013-10-22 23:15:36',NULL,NULL,5),(141951,'axNq8VjvbpD4OrSuZQmsds','complete',56036,NULL,4884,'2013-10-21 23:24:39','2013-11-20 15:06:36',8,'2013-10-21 23:24:38','EXTC5C6-HYZ1-84CB',0,'2013-11-20 15:06:36',NULL,NULL,2),(141955,'bXMTN6gvzm8lSHszT1QWB3','complete',36680,NULL,4892,'2013-10-21 23:26:47','2013-10-23 11:02:00',8,'2013-10-21 23:26:46','EXTC5C6-60K-84CZ',0,'2013-10-23 11:02:00',NULL,NULL,2),(141957,'dmrdyd1PLbMj796Dg-rOg5','complete',108947,NULL,4515,'2013-10-22 00:17:15','2013-10-22 02:15:23',13,'2013-10-22 00:17:14','CS-HZBU-84CD',0,'2013-10-22 02:15:23',NULL,NULL,5),(141959,'bgATywlsbg15TubP3PeTZv','complete',108949,NULL,4515,'2013-10-22 00:17:52','2013-10-26 14:27:01',13,'2013-10-22 00:17:51','CS-9JN2-83K1',0,'2013-10-26 14:27:01',NULL,NULL,5),(141961,'b48U6WjI1a05unVzJqVcWv','complete',49664,NULL,4800,'2013-10-22 06:17:55','2013-11-13 11:22:47',8,'2013-10-22 06:17:54','EXTC5C6-HMNG-84BX',0,'2013-11-13 11:22:47',NULL,NULL,2),(141963,'d_jlvUi81f-kFTAx_C7X5H','active',100951,NULL,3851,'2013-10-22 06:59:41','2013-10-22 06:59:41',10,'2013-10-22 06:59:40','EXTC5C6-62G7-84DF',NULL,NULL,NULL,NULL,2),(141965,'d0MKzd6l1jt6CuPgHcPsAJ','active',108951,NULL,4953,'2013-10-22 07:28:29','2013-11-20 13:22:32',12,'2013-10-22 07:28:29','EXTC4-6D7U-84DJ',0,NULL,NULL,NULL,2),(141967,'ark5wzRg9gqACQB37lv3yg','complete',105870,NULL,4902,'2013-10-22 07:33:07','2013-11-05 12:26:24',6,'2013-10-22 07:33:07','Int-6DQK-84DL',0,'2013-11-05 12:26:24',NULL,NULL,2),(141969,'cVCdUZVADcx4WUAL8yDgtd','complete',94092,NULL,4655,'2013-10-22 07:44:18','2013-10-28 12:01:11',12,'2013-10-22 07:44:17','EXTC4-E85H-8487',0,'2013-10-28 12:01:11',NULL,NULL,2),(141971,'biGdbw6NncrQ6wvbfrWQ6C','complete',108953,NULL,4547,'2013-10-22 08:06:33','2013-10-27 09:57:30',13,'2013-10-22 08:06:33','PLASC-EFS3-8276',0,'2013-10-27 09:57:30',NULL,NULL,5),(141973,'cN_8_QH9zgqj8iIW1b-O2g','complete',108955,65,4678,'2013-10-22 08:42:58','2013-11-15 13:21:00',19,'2013-10-22 08:42:58','AAP-7GJP-84BL',0,'2013-11-15 13:21:00',NULL,1,2),(141975,'cu2FViDabm2AOuAeAWsTZn','complete',42675,NULL,4884,'2013-10-22 08:55:15','2013-10-24 14:48:48',8,'2013-10-22 08:55:14','EXTC5C6-7JJS-84E7',0,'2013-10-24 14:48:48',NULL,NULL,2),(141977,'dNAc-C4RrdUzzsVAMvD65i','complete',108959,NULL,3203,'2013-10-22 08:56:00','2013-10-28 13:05:33',10,'2013-10-22 08:55:59','EXTC5C6-768X-84DR',0,'2013-10-28 13:05:33',NULL,NULL,2),(141979,'cRKckYGYTfKzoaIF92PJEi','complete',108961,NULL,4563,'2013-10-22 09:02:54','2013-11-22 13:57:05',15,'2013-10-22 09:02:54','PLACOB-9TYH-82YQ',0,'2013-11-22 13:57:05',NULL,NULL,5),(141981,'aPUxz-6bDgK6JInPGufvAT','complete',108963,NULL,791,'2013-10-22 09:04:16','2013-10-23 11:00:05',8,'2013-10-22 09:04:15','EXTC5C6-7DAA-84E1',0,'2013-10-23 11:00:05',NULL,NULL,2),(141983,'dF7gmIlD1ecOE50xhaPJbU','complete',108957,9,4270,'2013-10-22 09:08:58','2013-11-25 13:31:06',19,'2013-10-22 09:08:58','AAP-7NMN-84BP',0,'2013-11-25 13:31:06',NULL,1,2),(141985,'cDompOI6PcBOVJPa7h8xJQ','complete',108965,NULL,4894,'2013-10-22 09:12:30','2013-10-30 15:39:24',6,'2013-10-22 09:12:30','Int-7PXV-84EF',0,'2013-10-30 15:39:24',NULL,NULL,2),(141987,'bO5KYcYFPowPQuUE03f2LN','complete',108967,NULL,3130,'2013-10-22 09:19:44','2013-10-28 12:05:53',10,'2013-10-22 09:19:44','EXTC5C6-E5GH-834S',0,'2013-10-28 12:05:53',NULL,NULL,2),(141989,'c6PKVUETngXl8uP9evP-Rr','complete',108969,NULL,4508,'2013-10-22 09:27:14','2013-10-23 10:50:28',12,'2013-10-22 09:27:14','EXTC4-7WLP-84EN',0,'2013-10-23 10:50:28',NULL,NULL,2),(141991,'cpXsfCRdjazR5KOzFmCfly','active',36740,NULL,4786,'2013-10-22 09:46:29','2013-10-22 09:46:29',8,'2013-10-22 09:46:29','EXTC5C6-7WVW-84EP',NULL,NULL,NULL,NULL,2),(141993,'bA78MBycnaDOr4KOJBD9P0','complete',108971,NULL,4802,'2013-10-22 09:49:13','2013-10-25 14:44:39',12,'2013-10-22 09:49:13','EXTC4-7RAT-84EH',0,'2013-10-25 14:44:39',NULL,NULL,2),(141995,'bqIDn6ssDmWR7MlAV4Tx-c','complete',108973,NULL,4796,'2013-10-22 10:24:22','2013-10-25 14:20:00',12,'2013-10-22 10:24:22','EXTC4-6EOG-83VP',0,'2013-10-25 14:20:00',NULL,NULL,2),(141997,'dFWpc7Ut1gAPqecmqpru0x','complete',108975,NULL,4884,'2013-10-22 10:24:33','2013-11-12 10:01:12',8,'2013-10-22 10:24:32','EXTC5C6-8FJZ-84F3',0,'2013-11-12 10:01:12',NULL,NULL,2),(141999,'bam1CdgqDlfRv7ei0OYuu3','talent',108977,NULL,4515,'2013-10-22 10:25:16','2013-10-23 11:15:33',13,'2013-10-22 10:25:16','CS-A05A-81P4',0,'2013-10-23 11:15:33',NULL,NULL,5),(142001,'aXGKGZCDLofQ6-tg8jxBKG','complete',85163,NULL,4904,'2013-10-22 10:29:33','2013-10-23 08:16:53',10,'2013-10-22 10:29:33','EXTC5C6-8NWR-84FD',0,'2013-10-23 08:16:53',NULL,NULL,2),(142003,'cHKXM2QaDihiMlpAXagsGc','complete',108979,NULL,4517,'2013-10-22 10:37:07','2013-10-27 14:49:14',13,'2013-10-22 10:37:07','PS-BTWV-843V',0,'2013-10-27 14:49:14',NULL,NULL,5),(142005,'aVx8vct5TpylQmGDN_ogfi','complete',108981,NULL,4508,'2013-10-22 10:39:12','2013-10-23 10:46:58',12,'2013-10-22 10:39:12','EXTC4-8RA1-84FH',0,'2013-10-23 10:46:58',NULL,NULL,2),(142007,'bvLFKm5PvgNRg9ETRQAc6Q','complete',108983,NULL,4551,'2013-10-22 10:44:27','2013-10-22 23:15:34',13,'2013-10-22 10:44:27','GLASC-CIM6-8455',0,'2013-10-22 23:15:34',NULL,NULL,5),(142009,'dzoyp1novmFkOa9i4wgN0U','complete',94977,NULL,3130,'2013-10-22 10:51:21','2013-10-28 11:59:54',10,'2013-10-22 10:51:21','EXTC5C6-8VN5-84FL',0,'2013-10-28 11:59:54',NULL,NULL,2),(142011,'dSFKL7rinn56D-cfYQhsiB','complete',86304,NULL,4573,'2013-10-22 10:58:07','2013-11-13 11:37:24',8,'2013-10-22 10:58:06','EXTC5C6-9433-84G9',0,'2013-11-13 11:37:24',NULL,NULL,2),(142013,'aDiyZpoYPm6OZwYzfPGZNH','complete',108985,NULL,3203,'2013-10-22 10:58:41','2013-10-28 13:12:11',10,'2013-10-22 10:58:41','EXTC5C6-94SR-84GD',0,'2013-10-28 13:12:11',NULL,NULL,2),(142015,'cfwr9-dp5hLjwsWFNI29Z3','complete',90510,NULL,4508,'2013-10-22 10:59:48','2013-10-23 10:43:02',12,'2013-10-22 10:59:48','EXTC4-96EU-84GJ',0,'2013-10-23 10:43:02',NULL,NULL,2),(142017,'dJuLLso15lI7aoPo-JWozP','complete',77536,NULL,4884,'2013-10-22 11:05:15','2013-10-24 14:49:37',8,'2013-10-22 11:05:14','EXTC5C6-922R-84G3',0,'2013-10-24 14:49:37',NULL,NULL,2),(142019,'dmMeFH4y5nq4Yf_Qccys_l','complete',108987,NULL,4563,'2013-10-22 11:06:18','2013-10-23 11:15:35',15,'2013-10-22 11:06:18','PLACOB-F691-82Q0',0,'2013-10-23 11:15:35',NULL,NULL,5),(142021,'bBiVJri5DaRjngjhn1iW6L','active',108989,NULL,4906,'2013-10-22 11:09:16','2013-10-22 11:09:16',12,'2013-10-22 11:09:15','EXTC4-94Z9-84GF',NULL,NULL,NULL,NULL,2),(142023,'cm9oHqzMPiZQYcYdxWR6YH','complete',108991,NULL,4508,'2013-10-22 11:12:38','2013-10-23 10:41:32',12,'2013-10-22 11:12:37','EXTC4-93RF-84G5',0,'2013-10-23 10:41:32',NULL,NULL,2),(142025,'cyhHpAB7vnJjzHc2U-2Ffa','complete',108993,NULL,4515,'2013-10-22 11:14:00','2013-10-23 11:15:32',13,'2013-10-22 11:13:59','CS-CY8M-81TC',0,'2013-10-23 11:15:32',NULL,NULL,5),(142027,'dRNLfQrCPk2QvtyshrPXr5','complete',108995,NULL,4894,'2013-10-22 11:16:40','2013-11-13 15:03:52',12,'2013-10-22 11:16:39','ExtC2C3-9DAB-84H3',0,'2013-11-13 15:03:52',NULL,NULL,2),(142029,'aGP-27xpXpR7P3k9Cz5Qtj','talent',108997,NULL,4517,'2013-10-22 11:27:33','2013-10-23 12:15:31',13,'2013-10-22 11:27:33','PS-8QSO-84FF',0,'2013-10-23 12:15:31',NULL,NULL,5),(142031,'dY8Ank2ljb7AB8TumVgpfa','complete',108999,NULL,4884,'2013-10-22 11:34:35','2013-11-20 15:06:34',8,'2013-10-22 11:34:35','EXTC5C6-9LEM-84HD',0,'2013-11-20 15:06:34',NULL,NULL,2),(142033,'akROPPz2bpIiTSnWhP5F3U','complete',109001,NULL,3203,'2013-10-22 11:38:58','2013-10-28 13:05:47',10,'2013-10-22 11:38:58','EXTC5C6-9HCK-84H9',0,'2013-10-28 13:05:47',NULL,NULL,2),(142035,'bGCYBrRwTjc5NUA3W4X6J4','complete',109003,NULL,4515,'2013-10-22 11:39:24','2013-11-19 13:51:26',13,'2013-10-22 11:39:24','CS-9U1L-81OM',0,'2013-11-19 13:51:26',NULL,NULL,5),(142037,'cos1hRsxrdo7krr-3guKTO','complete',109005,NULL,4551,'2013-10-22 11:39:58','2013-10-27 11:07:55',13,'2013-10-22 11:39:57','GLASC-CILN-8453',0,'2013-10-27 11:07:55',NULL,NULL,5),(142039,'deV3UvXMzdWibTPioV-3fT','complete',109007,NULL,4515,'2013-10-22 11:44:30','2013-10-25 08:51:37',13,'2013-10-22 11:44:30','CS-8KX5-84F9',0,'2013-10-25 08:51:37',NULL,NULL,5),(142041,'dX1z5iRlfdnA-XXieonh6X','complete',109009,NULL,3203,'2013-10-22 11:47:40','2013-10-28 13:06:03',10,'2013-10-22 11:47:40','EXTC5C6-93X8-84G7',0,'2013-10-28 13:06:03',NULL,NULL,2),(142043,'bnJho-rQThxAy1X6Tww6qX','complete',109011,NULL,4884,'2013-10-22 11:49:51','2013-10-24 14:53:57',8,'2013-10-22 11:49:51','EXTC5C6-9SK6-84HR',0,'2013-10-24 14:53:57',NULL,NULL,2),(142045,'av9oR2n59aUidqez5UpoQL','complete',80434,NULL,4655,'2013-10-22 11:58:49','2013-10-28 12:00:45',12,'2013-10-22 11:58:49','EXTC4-9Q0F-84HL',0,'2013-10-28 12:00:45',NULL,NULL,2),(142047,'cLqUB35g9h24MMKwn5HJYf','complete',109013,138,4508,'2013-10-22 12:13:04','2013-11-08 13:51:59',19,'2013-10-22 12:13:03','AAP-9YB8-84DT',0,'2013-11-08 13:51:59',NULL,1,2),(142049,'cSKe9w1U5j-RuJTKFFUa93','active',109015,NULL,4517,'2013-10-22 12:15:55','2013-10-22 12:15:55',13,'2013-10-22 12:15:55','PS-9BMM-84GZ',NULL,NULL,NULL,NULL,5),(142051,'ceoYquu9fkqQLup7mxTnuQ','complete',109017,NULL,4515,'2013-10-22 12:18:02','2013-11-13 12:27:06',13,'2013-10-22 12:18:02','CS-9QKU-84HN',0,'2013-11-13 12:27:06',NULL,NULL,5),(142053,'cH0FyQdirn2z6xrveGpZCR','complete',109019,NULL,3203,'2013-10-22 12:29:36','2013-10-28 13:29:01',10,'2013-10-22 12:29:36','EXTC5C6-A7HN-84ID',0,'2013-10-28 13:29:01',NULL,NULL,2),(142055,'c9y2ef3pfhoOlTYb-y1Ksd','complete',107818,NULL,4508,'2013-10-22 12:31:52','2013-10-23 10:29:09',12,'2013-10-22 12:31:51','EXTC4-A9ES-84IJ',0,'2013-10-23 10:29:09',NULL,NULL,2),(142057,'aXt-wwZavhmAMrh6160Bkh','complete',109021,NULL,4515,'2013-10-22 12:34:12','2013-10-23 19:16:57',13,'2013-10-22 12:34:12','CS-8WY6-84FP',0,'2013-10-23 19:16:57',NULL,NULL,5),(142059,'dVS-8yY6rkr7ruNBdp-ikj','talent',109023,NULL,4517,'2013-10-22 12:51:53','2013-10-23 13:15:25',13,'2013-10-22 12:51:52','PS-GGSJ-81WM',0,'2013-10-23 13:15:25',NULL,NULL,5),(142061,'cM-gv2DJ9c5kV8oikvz3_b','complete',109025,NULL,2600,'2013-10-22 13:00:26','2013-11-04 14:25:10',12,'2013-10-22 13:00:26','EXTC4-95PB-84GH',0,'2013-11-04 14:25:10',NULL,NULL,2),(142063,'b0SDp9O35cE6dYgJa13gZR','complete',109027,NULL,4519,'2013-10-22 13:05:35','2013-10-23 13:15:29',15,'2013-10-22 13:05:34','GRADOB-9VGV-83KB',0,'2013-10-23 13:15:29',NULL,NULL,5),(142065,'bAYNGMoknds5FxqIAPoSEq','talent',109029,NULL,4515,'2013-10-22 13:07:35','2013-10-23 13:15:27',13,'2013-10-22 13:07:34','CS-8Y61-84FT',0,'2013-10-23 13:15:27',NULL,NULL,5),(142067,'asD1Q7pgLcE6eJ5s1Jwta0','complete',63538,NULL,4508,'2013-10-22 13:11:06','2013-10-23 10:29:04',12,'2013-10-22 13:11:05','EXTC4-AND4-84IV',0,'2013-10-23 10:29:04',NULL,NULL,2),(142069,'buvOgd2rvaRjd5Ri48jFci','complete',109031,NULL,4515,'2013-10-22 13:18:17','2013-10-27 18:40:34',13,'2013-10-22 13:18:17','CS-GCMC-83T3',0,'2013-10-27 18:40:34',NULL,NULL,5),(142071,'d_KNnUDjzjN4b3nHGjSSh9','complete',109033,NULL,4896,'2013-10-22 13:27:18','2013-10-29 16:29:51',12,'2013-10-22 13:27:18','EXTC4-AZWH-84J5',0,'2013-10-29 16:29:51',NULL,NULL,2),(142073,'bM82XttvPkg4WwqYPu4Zp3','complete',109035,NULL,4515,'2013-10-22 14:05:55','2013-10-23 14:15:31',13,'2013-10-22 14:05:54','CS-B8LF-84JD',0,'2013-10-23 14:15:31',NULL,NULL,5),(142075,'csqn6NX9roAzxDDxjdhyT0','complete',109037,NULL,4863,'2013-10-22 14:12:35','2013-10-22 14:47:55',12,'2013-10-22 14:12:35','ExtC2C3-BGKM-84JF',0,'2013-10-22 14:47:55',NULL,NULL,2),(142077,'cSkMXTLuDckPE2f-J1uZH5','active',33905,NULL,4876,'2013-10-22 14:21:15','2013-10-22 14:21:15',6,'2013-10-22 14:21:15','Int-BOE4-84JR',NULL,NULL,NULL,NULL,2),(142079,'d46usirvngK72BsVQPAvsr','complete',80144,NULL,4888,'2013-10-22 14:25:09','2013-10-29 11:30:06',12,'2013-10-22 14:25:09','EXTC4-BNEV-84JP',0,'2013-10-29 11:30:06',NULL,NULL,2),(142081,'dJAExEpJfn5jKWmaVZRp5e','talent',109039,NULL,4515,'2013-10-22 14:33:34','2013-10-23 15:15:24',13,'2013-10-22 14:33:34','CS-B79E-84J7',0,'2013-10-23 15:15:24',NULL,NULL,5),(142083,'cXMIjaqKjeWj9C7z53rA_9','complete',109041,NULL,4508,'2013-10-22 14:38:32','2013-10-23 10:28:34',12,'2013-10-22 14:38:32','EXTC4-A0O4-84HX',0,'2013-10-23 10:28:34',NULL,NULL,2),(142085,'biFO6qmw5mgRmEIDLNL9tw','complete',109043,NULL,4904,'2013-10-22 14:39:12','2013-10-31 14:23:11',10,'2013-10-22 14:39:11','EXTC5C6-BX1K-84K3',0,'2013-10-31 14:23:11',NULL,NULL,2),(142087,'aJRoT4MeTnYP8x29v1Gp0E','complete',109045,NULL,3096,'2013-10-22 14:54:37','2013-11-01 14:48:37',12,'2013-10-22 14:54:36','EXTC4-ALGK-8419',0,'2013-11-01 14:48:37',NULL,NULL,2),(142089,'aHuktplzXah4R99aVkr46p','complete',109047,NULL,4902,'2013-10-22 14:54:42','2013-11-05 12:27:11',6,'2013-10-22 14:54:42','Int-BW6M-84JZ',0,'2013-11-05 12:27:11',NULL,NULL,2),(142091,'d5E2BA3nTgNjeyqqMNPQ6-','complete',107039,NULL,4508,'2013-10-22 15:01:08','2013-10-23 10:25:58',12,'2013-10-22 15:01:07','EXTC4-C9ZH-84KR',0,'2013-10-23 10:25:58',NULL,NULL,2),(142093,'dbAT81NkrbkAKMigRwgypw','active',109049,NULL,4262,'2013-10-22 15:15:46','2013-10-22 15:15:46',12,'2013-10-22 15:15:46','EXTC4-CD72-84KT',NULL,NULL,NULL,NULL,2),(142095,'dLGXCSJOLiEBeaVbxDdPLI','complete',109051,NULL,4798,'2013-10-22 15:21:06','2013-10-29 09:02:15',8,'2013-10-22 15:21:06','EXTC5C6-AO5B-841B',0,'2013-10-29 09:02:15',NULL,NULL,2),(142097,'cV4CbtR1flh7vjjHharXy0','complete',109053,NULL,4886,'2013-10-22 15:28:47','2013-11-12 15:33:33',12,'2013-10-22 15:28:47','ExtC2C3-CLCF-84L1',0,'2013-11-12 15:33:33',NULL,NULL,2),(142099,'cOipTkHWziJ6Dru8zoMD77','complete',44899,NULL,4508,'2013-10-22 15:33:13','2013-10-23 10:25:38',12,'2013-10-22 15:33:12','EXTC4-CMXB-84L3',0,'2013-10-23 10:25:38',NULL,NULL,2),(142101,'c4vs6ExSrm8lXrXhhaRHPR','complete',109053,NULL,4766,'2013-10-22 15:36:15','2013-10-23 11:45:33',8,'2013-10-22 15:36:15','EXTC5C6-CQQ9-84L7',0,'2013-10-23 11:45:33',NULL,NULL,2),(142103,'aZ54NQbafjXRXd767ds08J','complete',109055,NULL,3203,'2013-10-22 15:40:48','2013-10-28 13:15:15',10,'2013-10-22 15:40:47','EXTC5C6-CNWP-845D',0,'2013-10-28 13:15:15',NULL,NULL,2),(142105,'dTUK2LoMDfxiAzzI3U6p8r','complete',109057,NULL,4519,'2013-10-22 16:06:02','2013-10-23 16:15:27',15,'2013-10-22 16:06:01','GRADOB-C9VQ-84KP',0,'2013-10-23 16:15:27',NULL,NULL,5),(142107,'c9VJHVcgjneQqbWYsO4JvM','complete',109059,NULL,4551,'2013-10-22 16:17:47','2013-10-27 11:12:57',13,'2013-10-22 16:17:47','GLASC-C4DF-84KH',0,'2013-10-27 11:12:57',NULL,NULL,5),(142109,'cmqt02VZjetO8yipMUII8Y','complete',38227,NULL,4884,'2013-10-22 16:28:05','2013-10-24 14:50:34',8,'2013-10-22 16:28:05','EXTC5C6-D8R8-84LR',0,'2013-10-24 14:50:34',NULL,NULL,2),(142111,'d86jEuRO5bNOmJ7Chx5MUK','complete',92862,NULL,4863,'2013-10-22 16:28:21','2013-10-23 13:54:15',12,'2013-10-22 16:28:21','ExtC2C3-DDVQ-84LX',0,'2013-10-23 13:54:15',NULL,NULL,2),(142113,'dUjqxKhrzoHylwWd_Lsl5U','complete',109061,NULL,4515,'2013-10-22 16:29:54','2013-10-24 17:51:01',13,'2013-10-22 16:29:54','CS-CDDC-84KV',0,'2013-10-24 17:51:01',NULL,NULL,5),(142115,'cwjkXMPzvoKAP1MuL7fZWH','complete',109067,NULL,4551,'2013-10-22 16:47:13','2013-11-20 15:30:55',13,'2013-10-22 16:47:13','GLASC-CIMO-84KX',0,'2013-11-20 15:30:55',NULL,NULL,5),(142117,'d22JaofZ1hJPx9dhFO22k-','active',109065,37,3658,'2013-10-22 16:47:17','2013-10-23 08:04:14',19,'2013-10-22 16:47:17','AAP-DJV5-84GT',NULL,NULL,NULL,1,2),(142119,'bRo03CfxrpejXTWLNx0xxp','complete',109069,NULL,4678,'2013-10-22 16:53:06','2013-10-28 13:49:21',8,'2013-10-22 16:53:06','EXTC5C6-GGIB-84AH',0,'2013-10-28 13:49:21',NULL,NULL,2),(142121,'ckQtkuEnDk842yvrsbKYLc','complete',109071,NULL,2053,'2013-10-22 17:08:30','2013-11-04 14:26:43',12,'2013-10-22 17:08:30','EXTC4-DPV8-84MF',0,'2013-11-04 14:26:43',NULL,NULL,2),(142123,'aWiRl_OILis5G_qmDgldqh','complete',109073,NULL,791,'2013-10-22 17:34:40','2013-10-23 11:01:19',8,'2013-10-22 17:34:40','EXTC5C6-DVLA-84ML',0,'2013-10-23 11:01:19',NULL,NULL,2),(142125,'dovDT22hvimzgPFWzse5L3','complete',109075,NULL,4515,'2013-10-22 17:45:00','2013-10-23 18:17:10',13,'2013-10-22 17:44:59','CS-DL7L-83OP',0,'2013-10-23 18:17:10',NULL,NULL,5),(142127,'aVkDFxRb9jLlBcYRvxmATy','active',109079,NULL,4884,'2013-10-22 17:49:11','2013-10-22 17:49:11',8,'2013-10-22 17:49:10','EXTC5C6-E3J5-84MR',NULL,NULL,NULL,NULL,2),(142129,'dxNHH81aLh2jOwBGn_O8VQ','complete',108939,NULL,4894,'2013-10-22 18:11:37','2013-10-30 14:21:07',12,'2013-10-22 18:11:37','ExtC2C3-E9U1-84MZ',0,'2013-10-30 14:21:07',NULL,NULL,2),(142131,'dCGKFJYf1alOkgSzhJDb3C','complete',109081,NULL,4517,'2013-10-22 18:25:05','2013-10-23 19:16:58',13,'2013-10-22 18:25:05','PS-DZ51-84MN',0,'2013-10-23 19:16:58',NULL,NULL,5),(142133,'aAyuM0MOvakjl6e2dxoHk7','complete',74517,NULL,4678,'2013-10-22 18:30:00','2013-10-28 13:44:03',8,'2013-10-22 18:30:00','EXTC5C6-ERB9-84NJ',0,'2013-10-28 13:44:03',NULL,NULL,2),(142135,'ahwLF3S21eiAxpeclVpc3V','complete',109083,NULL,4563,'2013-10-22 18:30:49','2013-10-23 19:17:00',15,'2013-10-22 18:30:49','PLACOB-D5N5-82N2',0,'2013-10-23 19:17:00',NULL,NULL,5),(142137,'b_FqOt1Vnk37AssWDJSJhj','complete',109085,NULL,4904,'2013-10-22 18:36:41','2013-11-05 15:41:47',10,'2013-10-22 18:36:41','EXTC5C6-BZH4-8445',0,'2013-11-05 15:41:47',NULL,NULL,2),(142139,'dEeLKzrmTnN7ps5YAJZx-E','active',109087,NULL,3674,'2013-10-22 18:43:19','2013-10-22 18:43:19',8,'2013-10-22 18:43:19','EXTC5C6-9XHJ-82YS',NULL,NULL,NULL,NULL,2),(142141,'aO07d_z6jhVBYLF3ivhcdq','active',109089,NULL,4515,'2013-10-22 19:11:41','2013-10-22 19:11:41',13,'2013-10-22 19:11:40','CS-EMYX-827O',NULL,NULL,NULL,NULL,5),(142143,'cnwonwMWfnCy2H9SDoxbRE','complete',109091,NULL,4657,'2013-10-22 19:30:20','2013-11-05 13:26:18',8,'2013-10-22 19:30:20','EXTC5C6-F8GT-84NN',0,'2013-11-05 13:26:18',NULL,NULL,2),(142145,'dahJANIQvkGju4y36Pk4yR','active',67187,NULL,4622,'2013-10-22 19:36:09','2013-10-22 19:36:09',2,'2013-10-22 19:36:08','Int-FO3Q-84O5',NULL,NULL,NULL,NULL,2),(142147,'auhHCZbWfgklhODDY07K7Y','complete',109093,NULL,4888,'2013-10-22 19:48:08','2013-10-29 10:59:52',12,'2013-10-22 19:48:08','EXTC4-FMW0-84NZ',0,'2013-10-29 10:59:52',NULL,NULL,2),(142149,'a-ETrukYjoHP9VNoMoFNNh','complete',109095,NULL,4886,'2013-10-22 19:55:46','2013-11-11 11:28:28',12,'2013-10-22 19:55:45','ExtC2C3-8XWK-84FR',0,'2013-11-11 11:28:28',NULL,NULL,2),(142151,'dYx2B3iubkM7YKvT5Z0HoV','active',109097,NULL,4527,'2013-10-22 19:56:20','2013-10-22 19:56:20',13,'2013-10-22 19:56:20','PCS-EZM1-835R',NULL,NULL,NULL,NULL,5),(142153,'ad_0CRbSDbDA_LZZgFaTaa','complete',109099,NULL,2053,'2013-10-22 20:05:51','2013-11-01 10:21:47',12,'2013-10-22 20:05:50','EXTC4-FZ7T-84OJ',0,'2013-11-01 10:21:47',NULL,NULL,2),(142155,'d1QttX0WXfpPUJpoFZztj6','complete',109101,NULL,4896,'2013-10-22 20:23:29','2013-10-23 10:57:59',12,'2013-10-22 20:23:28','EXTC4-HNOG-82C2',0,'2013-10-23 10:57:59',NULL,NULL,2),(142157,'by3Dk3Rtbg9kr2t0wu6woq','active',109103,NULL,4515,'2013-10-22 20:36:59','2013-10-22 20:36:59',13,'2013-10-22 20:36:58','CS-GF75-82AA',NULL,NULL,NULL,NULL,5),(142159,'bRq6YNE2Dboz_NW6VAdm8W','complete',109105,NULL,4515,'2013-10-22 20:39:11','2013-11-02 11:49:52',13,'2013-10-22 20:39:10','CS-DKET-84M9',0,'2013-11-02 11:49:52',NULL,NULL,5),(142161,'dHIy64nX5eFiMzrjlp03C4','complete',109107,NULL,4515,'2013-10-22 20:40:30','2013-10-31 11:16:23',13,'2013-10-22 20:40:30','CS-A94G-84IH',0,'2013-10-31 11:16:23',NULL,NULL,5),(142163,'awHYkZFXnhxjgyWWNe4Yi-','complete',109109,NULL,4515,'2013-10-22 20:43:29','2013-10-25 12:16:16',13,'2013-10-22 20:43:29','CS-C4R1-84KJ',0,'2013-10-25 12:16:16',NULL,NULL,5),(142165,'bLPaj8c9beIO9tTm2NtB2L','talent',109111,NULL,4517,'2013-10-22 20:58:49','2013-10-23 21:15:37',13,'2013-10-22 20:58:49','PS-E1LP-84MP',0,'2013-10-23 21:15:37',NULL,NULL,5),(142167,'cB7uRerxPmKOofgiN4ZOno','complete',109113,NULL,4515,'2013-10-22 21:07:27','2013-10-31 11:13:40',13,'2013-10-22 21:07:26','CS-FX77-84OF',0,'2013-10-31 11:13:40',NULL,NULL,5),(142169,'bKrrC7MrTfmQC_BZzfPtBb','complete',109115,NULL,4517,'2013-10-22 21:17:25','2013-10-31 11:13:44',13,'2013-10-22 21:17:24','PS-GAAT-84OP',0,'2013-10-31 11:13:44',NULL,NULL,5),(142171,'aPEfB4HKbas6KGByAjXJhU','complete',109117,NULL,4515,'2013-10-22 21:32:57','2013-10-23 22:15:47',13,'2013-10-22 21:32:56','CS-IFPJ-83UZ',0,'2013-10-23 22:15:47',NULL,NULL,5),(142173,'aEr1SH-ojhD6rZXlD3KpB2','active',109119,NULL,4754,'2013-10-22 21:33:12','2013-10-22 21:33:12',4,'2013-10-22 21:33:12','Int-G1FH-84OL',NULL,NULL,NULL,NULL,2),(142175,'dEWCDqAsTpfBwyibiJhzkh','complete',92304,NULL,4884,'2013-10-22 21:42:12','2013-11-20 15:06:35',8,'2013-10-22 21:42:11','EXTC5C6-HFSQ-84PV',0,'2013-11-20 15:06:35',NULL,NULL,2),(142177,'b5o4DZpMPlgAha8Kytg-B9','complete',109121,NULL,3760,'2013-10-22 22:18:31','2013-10-29 09:53:42',8,'2013-10-22 22:18:31','EXTC5C6-HSDJ-84Q5',0,'2013-10-29 09:53:42',NULL,NULL,2),(142179,'baYw6HJVzph4orpU1rhjkn','complete',10037,NULL,4515,'2013-10-22 22:19:45','2013-10-31 11:14:21',13,'2013-10-22 22:19:44','CS-FN67-829E',0,'2013-10-31 11:14:21',NULL,NULL,5),(142181,'cLXptqHk9e3PFST8J7OHXP','complete',109123,NULL,4678,'2013-10-22 22:20:44','2013-10-28 13:50:10',8,'2013-10-22 22:20:43','EXTC5C6-HU51-84Q9',0,'2013-10-28 13:50:10',NULL,NULL,2),(142183,'aNM2sir_flpk-2lxXta-Ss','complete',109123,NULL,3203,'2013-10-22 22:20:50','2013-10-28 13:06:23',10,'2013-10-22 22:20:50','EXTC5C6-HYG2-84QD',0,'2013-10-28 13:06:23',NULL,NULL,2),(142185,'cqDEbA-nDd5PX0oG5CMIJB','complete',109125,NULL,4894,'2013-10-22 22:38:58','2013-10-30 14:34:39',12,'2013-10-22 22:38:57','ExtC2C3-I167-84QF',0,'2013-10-30 14:34:39',NULL,NULL,2),(142187,'doBmvu6kbllPwzsaHfu_ew','complete',20463,NULL,4515,'2013-10-22 22:45:10','2013-10-27 17:10:03',13,'2013-10-22 22:45:09','CS-GJFD-84P3',0,'2013-10-27 17:10:03',NULL,NULL,5),(142189,'d3cR5QXsfcOjXa_dk--uJ2','active',109127,NULL,4869,'2013-10-22 23:02:32','2013-10-22 23:02:32',8,'2013-10-22 23:02:32','EXTC5C6-HNG8-84PZ',NULL,NULL,NULL,NULL,2),(142191,'bHKIrqnYPbRPg008bOEIKF','complete',109129,NULL,4888,'2013-10-22 23:05:27','2013-10-29 11:00:20',12,'2013-10-22 23:05:27','EXTC4-G6WL-83SP',0,'2013-10-29 11:00:20',NULL,NULL,2),(142193,'d26XwSPsLbijQn5M5DrL-X','complete',109131,NULL,4894,'2013-10-22 23:10:22','2013-10-30 14:26:53',12,'2013-10-22 23:10:22','ExtC2C3-I423-84QJ',0,'2013-10-30 14:26:53',NULL,NULL,2),(142195,'cwj4qNXy1guix18FmpQ6Ws','complete',109133,NULL,2600,'2013-10-22 23:32:16','2013-10-28 16:10:27',12,'2013-10-22 23:32:15','EXTC4-457-84QZ',0,'2013-10-28 16:10:27',NULL,NULL,2),(142197,'bJiKdTZ5PkuiN3uJMOUddk','complete',109133,NULL,791,'2013-10-23 00:31:49','2013-10-25 12:50:26',8,'2013-10-23 00:31:48','EXTC5C6-12G2-84RH',0,'2013-10-25 12:50:26',NULL,NULL,2),(142199,'auuacXdyThJiq-TWQXXprH','complete',109135,NULL,4517,'2013-10-23 00:44:57','2013-10-24 01:15:30',13,'2013-10-23 00:44:56','PS-BPU-84R9',0,'2013-10-24 01:15:30',NULL,NULL,5),(142201,'d2H1ACF5Tp1Ay22IUTwwuK','active',109137,NULL,4812,'2013-10-23 07:26:14','2013-10-23 07:26:14',2,'2013-10-23 07:26:14','Int-672D-84RX',NULL,NULL,NULL,NULL,2),(142203,'cJjkPCTd5b4BCQG21sJ0jp','active',109139,NULL,4426,'2013-10-23 07:49:26','2013-10-23 07:49:26',8,'2013-10-23 07:49:25','EXTC5C6-PKK-8391',NULL,NULL,NULL,NULL,2),(142205,'ce-_Y8AVvep4OxgDYeyM9d','complete',109141,NULL,4886,'2013-10-23 08:39:01','2013-10-29 13:26:04',12,'2013-10-23 08:39:00','ExtC2C3-77LB-84SD',0,'2013-10-29 13:26:04',NULL,NULL,2),(142207,'caoBIltHjmZ6hCkkHU2FTA','complete',109143,NULL,4529,'2013-10-23 08:39:44','2013-10-24 17:35:57',13,'2013-10-23 08:39:43','PCS-7NM7-82F4',0,'2013-10-24 17:35:57',NULL,NULL,5),(142209,'deo447AsLn9QcM4CudVWrF','complete',39443,NULL,3203,'2013-10-23 09:03:15','2013-10-28 13:12:32',10,'2013-10-23 09:03:15','EXTC5C6-7HET-84SL',0,'2013-10-28 13:12:32',NULL,NULL,2),(142211,'cG_kdKvNvhkBXyGgVHusfg','complete',109145,NULL,3203,'2013-10-23 09:36:58','2013-10-28 13:16:34',10,'2013-10-23 09:36:58','EXTC5C6-C6PQ-84KN',0,'2013-10-28 13:16:34',NULL,NULL,2),(142213,'cvIEoPR6znH6QjREcoJAFB','complete',109147,NULL,3203,'2013-10-23 09:41:17','2013-11-18 16:07:27',10,'2013-10-23 09:41:17','EXTC5C6-815F-84T1',0,'2013-11-18 16:07:27',NULL,NULL,2),(142215,'bonLNtJbTlcQsggjqmUbyu','active',109149,NULL,4517,'2013-10-23 09:44:42','2013-11-08 16:25:50',13,'2013-10-23 09:44:41','PS-6Y1J-83I7',0,NULL,NULL,NULL,5),(142217,'c9elPeeX5oz5mF2AH90xnD','complete',109151,NULL,4517,'2013-10-23 09:47:36','2013-11-22 09:08:13',13,'2013-10-23 09:47:36','PS-BN8Y-84JN',0,'2013-11-22 09:08:13',NULL,NULL,5),(142219,'dAduM7KrnfYB9NKVYYYWNc','complete',109153,NULL,3130,'2013-10-23 10:12:32','2013-10-28 12:08:45',10,'2013-10-23 10:12:32','EXTC5C6-8I75-84TV',0,'2013-10-28 12:08:45',NULL,NULL,2),(142221,'d-jcZybw5fUOpnaZS6cvS0','complete',109155,NULL,4678,'2013-10-23 10:14:42','2013-10-28 13:51:26',8,'2013-10-23 10:14:41','EXTC5C6-8KW7-84TX',0,'2013-10-28 13:51:26',NULL,NULL,2),(142223,'dfu2fYmFrcJPIS00K1J3T8','active',109157,NULL,3674,'2013-10-23 10:20:01','2013-10-23 10:20:01',8,'2013-10-23 10:20:01','EXTC5C6-7VPS-84SR',NULL,NULL,NULL,NULL,2),(142225,'amR13W2i9grlJ4Im7JLsC5','complete',109159,NULL,4678,'2013-10-23 10:25:46','2013-10-28 13:46:52',8,'2013-10-23 10:25:45','EXTC5C6-8FLG-84TR',0,'2013-10-28 13:46:52',NULL,NULL,2),(142227,'c3uuCf-Nzk-QJ19ELLGL_l','complete',109161,NULL,4515,'2013-10-23 10:26:36','2013-10-24 10:28:29',13,'2013-10-23 10:26:36','CS-80LZ-84SZ',0,'2013-10-24 10:28:28',NULL,NULL,5),(142229,'cjaHWvlujjWzrkcP_BVBCT','complete',109163,NULL,4551,'2013-10-23 10:34:02','2013-11-07 09:48:36',13,'2013-10-23 10:34:01','GLASC-86HH-82FI',0,'2013-11-07 09:48:36',NULL,NULL,5),(142231,'dIzEgABw9nFkr8uhidsqL9','active',109165,NULL,4262,'2013-10-23 11:16:07','2013-10-23 11:16:07',12,'2013-10-23 11:16:06','EXTC4-79BO-84DX',NULL,NULL,NULL,NULL,2),(142233,'aXex4HvYDgPzwj4LjHo1qB','complete',109167,NULL,4515,'2013-10-23 11:19:45','2013-11-07 16:18:49',13,'2013-10-23 11:19:45','CS-BORE-823Y',0,'2013-11-07 16:18:49',NULL,NULL,5),(142235,'dtHS1qj8De37epEIjp2phB','complete',109169,NULL,4517,'2013-10-23 11:23:24','2013-10-24 11:38:52',13,'2013-10-23 11:23:23','PS-GN4H-84P9',0,'2013-10-24 11:38:52',NULL,NULL,5),(142237,'beueepxCXdWQZERGW0aRil','complete',107346,NULL,4678,'2013-10-23 11:35:20','2013-10-28 14:01:16',8,'2013-10-23 11:35:20','EXTC5C6-8EIS-84TL',0,'2013-10-28 14:01:16',NULL,NULL,2),(142239,'c74O4q055neB_jaPpKl9UC','active',109171,NULL,4515,'2013-10-23 11:37:38','2013-10-23 11:37:38',13,'2013-10-23 11:37:37','CS-AIUH-82ZQ',NULL,NULL,NULL,NULL,5),(142241,'aHuhjxBzLg6QSpZ3aaE7Qg','complete',109173,NULL,4515,'2013-10-23 11:50:30','2013-10-27 12:58:36',13,'2013-10-23 11:50:30','CS-BNO5-823U',0,'2013-10-27 12:58:36',NULL,NULL,5),(142243,'boTkZ-ch1moOacqVE2xsMU','complete',109175,NULL,4655,'2013-10-23 11:50:33','2013-10-28 12:00:19',12,'2013-10-23 11:50:33','EXTC4-95TH-84UJ',0,'2013-10-28 12:00:19',NULL,NULL,2),(142245,'dkqwBGsz9olzFlLNC38InT','complete',109177,NULL,4884,'2013-10-23 12:09:31','2013-11-20 15:06:37',8,'2013-10-23 12:09:30','EXTC5C6-9Y35-84VP',0,'2013-11-20 15:06:37',NULL,NULL,2),(142247,'dzWm6sBl1lnjhyTjFPRmpD','complete',109179,NULL,791,'2013-10-23 12:19:01','2013-11-05 13:18:48',8,'2013-10-23 12:19:00','EXTC5C6-9RZS-84V7',0,'2013-11-05 13:18:48',NULL,NULL,2),(142249,'asF4u8nJfkuOJV7sbKJtp5','active',109181,NULL,3130,'2013-10-23 12:19:29','2013-10-23 12:19:29',10,'2013-10-23 12:19:29','EXTC5C6-9RGG-84V5',NULL,NULL,NULL,NULL,2),(142251,'cB3FTzZYrfyQoFSXB9teDk','complete',109179,NULL,2600,'2013-10-23 12:35:57','2013-11-04 14:25:10',12,'2013-10-23 12:35:57','EXTC4-ADFH-84WF',0,'2013-11-04 14:25:10',NULL,NULL,2),(142253,'aavl0XpufkIkXla2P6GdPv','complete',109183,NULL,4515,'2013-10-23 12:54:34','2013-10-24 12:59:19',13,'2013-10-23 12:54:33','CS-A6QP-84I9',0,'2013-10-24 12:59:19',NULL,NULL,5),(142255,'bdd76a_Qnaek_Qr0is2ndE','complete',109185,NULL,3851,'2013-10-23 12:54:38','2013-10-29 09:57:25',10,'2013-10-23 12:54:38','EXTC5C6-A8Z2-84W7',0,'2013-10-29 09:57:25',NULL,NULL,2),(142257,'a_RdwKwDzkUkI44ugsnUWa','complete',109187,NULL,4515,'2013-10-23 12:58:06','2013-10-24 16:50:38',13,'2013-10-23 12:58:06','CS-A3O5-84VV',0,'2013-10-24 16:50:38',NULL,NULL,5),(142259,'cqtsSAi3zaoAZTK4w2N9XE','complete',109189,NULL,4678,'2013-10-23 13:04:05','2013-11-15 13:08:12',8,'2013-10-23 13:04:04','EXTC5C6-AGO7-84WJ',0,'2013-11-15 13:08:12',NULL,NULL,2),(142261,'a91UR5pgrdIiGnM3Wrm7D5','complete',109191,NULL,4515,'2013-10-23 13:04:39','2013-10-24 17:30:53',13,'2013-10-23 13:04:38','CS-FKJ4-84NX',0,'2013-10-24 17:30:53',NULL,NULL,5),(142263,'azVWN_o7Lh4PLUVbXHZhaE','complete',109187,NULL,4517,'2013-10-23 13:47:14','2013-10-25 12:40:16',13,'2013-10-23 13:47:14','PS-AVDT-84XB',0,'2013-10-25 12:40:16',NULL,NULL,5),(142265,'dm0fWoYXjbTlwkEGFdCNwm','complete',109133,NULL,4888,'2013-10-23 13:56:08','2013-10-29 11:37:22',12,'2013-10-23 13:56:07','EXTC4-B8UY-84XL',0,'2013-10-29 11:37:22',NULL,NULL,2),(142267,'asojn_9ZbjnRo4iFs_Xj8a','active',109193,NULL,4517,'2013-10-23 14:00:44','2013-10-23 14:00:44',13,'2013-10-23 14:00:44','PS-CDL4-83MN',NULL,NULL,NULL,NULL,5),(142269,'d2t4NzPV1fV6U05OXieOoU','complete',109195,NULL,4796,'2013-10-23 14:09:18','2013-10-25 14:12:37',12,'2013-10-23 14:09:17','EXTC4-B944-84XN',0,'2013-10-25 14:12:37',NULL,NULL,2),(142271,'azG20wqn9pQ4k3wgvmh2LV','complete',109197,NULL,2053,'2013-10-23 14:32:50','2013-11-01 10:31:09',12,'2013-10-23 14:32:50','EXTC4-BV3D-84Y9',0,'2013-11-01 10:31:09',NULL,NULL,2),(142273,'dduCTC0BPh1QidFYuMRcoN','complete',109199,NULL,4515,'2013-10-23 14:37:37','2013-11-11 11:35:37',13,'2013-10-23 14:37:37','CS-4D-84QR',0,'2013-11-11 11:35:37',NULL,NULL,5),(142275,'aAwa9MA51nwlu3un1fqA18','complete',109201,NULL,4517,'2013-10-23 14:39:39','2013-11-06 10:27:01',13,'2013-10-23 14:39:39','PS-B7YC-84XH',0,'2013-11-06 10:27:01',NULL,NULL,5),(142277,'cMvYG9_0HmFPn0u_65pcdM','complete',109203,NULL,3130,'2013-10-23 14:42:02','2013-10-28 12:55:29',10,'2013-10-23 14:42:02','EXTC5C6-9SJD-84HP',0,'2013-10-28 12:55:29',NULL,NULL,2),(142279,'b0MjXiFqzjfRsvM1cOBiz8','active',109205,NULL,4515,'2013-10-23 14:45:31','2013-10-23 14:45:31',13,'2013-10-23 14:45:31','CS-78KG-84DV',NULL,NULL,NULL,NULL,5),(142281,'cfaKCGpBraL6p-SiJHBYPk','complete',109207,NULL,4517,'2013-10-23 14:51:46','2013-11-06 10:28:10',13,'2013-10-23 14:51:45','PS-BKVE-84Y1',0,'2013-11-06 10:28:10',NULL,NULL,5),(142283,'dO0SQBEM9fE7K0FZbD_yDa','complete',109209,NULL,4563,'2013-10-23 14:55:32','2013-10-24 14:35:44',15,'2013-10-23 14:55:32','PLACOB-AOC8-84WX',0,'2013-10-24 14:35:44',NULL,NULL,5),(142285,'bzEfuoq55aU64h27ldbfZH','complete',109211,39,4798,'2013-10-23 15:12:03','2013-11-15 09:20:01',19,'2013-10-23 15:12:02','AAP-CDLC-84RX',0,'2013-11-15 09:20:01',NULL,1,2),(142287,'dSspLVOurm64wq2Io7rw0w','active',109215,NULL,4515,'2013-10-23 15:20:11','2013-10-23 15:20:11',13,'2013-10-23 15:20:10','CS-9BTK-84UT',NULL,NULL,NULL,NULL,5),(142289,'aZCyfCIp5fR62aTZXZnrjU','complete',109213,39,4802,'2013-10-23 15:27:14','2013-11-05 16:00:58',19,'2013-10-23 15:27:14','AAP-CKCX-84RZ',0,'2013-11-05 16:00:58',NULL,1,2),(142291,'b8pk40x1vggO6V0v8HShXR','complete',109219,NULL,4888,'2013-10-23 15:29:52','2013-10-29 11:49:56',12,'2013-10-23 15:29:51','EXTC4-886H-84T9',0,'2013-10-29 11:49:56',NULL,NULL,2),(142293,'cMkXUDbb1k4BLPLg4wb1aZ','expired',109217,39,4802,'2013-10-23 15:36:53','2013-10-30 16:52:37',19,'2013-10-23 15:36:53','AAP-CP6W-84S3',NULL,'2013-10-23 15:36:53',NULL,1,2),(142295,'byJBiNnp5pN6R7n5kbINlV','complete',109221,NULL,4551,'2013-10-23 15:52:13','2013-10-24 15:55:19',13,'2013-10-23 15:52:12','GLASC-CFTM-84YX',0,'2013-10-24 15:55:19',NULL,NULL,5),(142297,'dUuc8vOqPdJk8CSF1ZXDjG','complete',109223,NULL,4515,'2013-10-23 15:56:14','2013-10-30 12:54:41',13,'2013-10-23 15:56:14','CS-CLDB-84Z3',0,'2013-10-30 12:54:41',NULL,NULL,5),(142299,'bzD58JJEbmWQ8q-hWswlYM','complete',109225,NULL,4521,'2013-10-23 15:57:27','2013-11-11 11:47:00',13,'2013-10-23 15:57:26','PCS-BS9K-83CV',0,'2013-11-11 11:47:00',NULL,NULL,5),(142301,'cYf12JLdPfk4xCL1x1ZnRQ','complete',109227,NULL,4802,'2013-10-23 16:19:25','2013-10-25 14:37:23',12,'2013-10-23 16:19:24','EXTC4-C3FO-84KD',0,'2013-10-25 14:37:23',NULL,NULL,2),(142303,'dLLp__b8Hd24CUZlk9xLg4','talent',109229,NULL,4517,'2013-10-23 16:31:19','2013-10-24 16:35:34',13,'2013-10-23 16:31:19','PS-1FB-82DA',0,'2013-10-24 16:35:34',NULL,NULL,5),(142305,'a6HLnFLi5kqlFgFviHsErw','active',104574,NULL,4678,'2013-10-23 16:47:39','2013-10-23 16:47:39',8,'2013-10-23 16:47:39','EXTC5C6-DLVF-850F',NULL,NULL,NULL,NULL,2),(142307,'cItSbKvfXf27Sujaz_7Ado','complete',109231,NULL,4515,'2013-10-23 17:07:15','2013-11-06 10:27:24',13,'2013-10-23 17:07:14','CS-F6RB-8361',0,'2013-11-06 10:27:24',NULL,NULL,5),(142309,'cmZYKw6I1pgjGhpTVw574m','talent',109233,NULL,4515,'2013-10-23 17:09:14','2013-10-24 17:10:46',13,'2013-10-23 17:09:13','CS-AF5I-84WH',0,'2013-10-24 17:10:46',NULL,NULL,5),(142311,'d4y7pDYBHcpOAC62rGQOHM','active',39077,NULL,4910,'2013-10-23 17:12:34','2013-10-23 17:12:34',2,'2013-10-23 17:12:33','Int-DN4V-850H',NULL,NULL,NULL,NULL,2),(142313,'btGOxo7M5ki7uiMRwwAJGE','complete',108260,NULL,4894,'2013-10-23 17:12:40','2013-10-30 15:39:25',6,'2013-10-23 17:12:40','Int-DY0C-8513',0,'2013-10-30 15:39:25',NULL,NULL,2),(142315,'dSJVa0k7PlR5ygoSXNsY76','complete',109235,NULL,4515,'2013-10-23 17:28:56','2013-11-01 23:45:48',13,'2013-10-23 17:28:56','CS-8ZU5-84UB',0,'2013-11-01 23:45:48',NULL,NULL,5),(142317,'dCbKhno8bn6BWfbYOlOLQa','complete',109237,NULL,4521,'2013-10-23 17:31:02','2013-10-28 18:09:11',13,'2013-10-23 17:31:01','PCS-DGJR-84M3',0,'2013-10-28 18:09:11',NULL,NULL,5),(142319,'brDtAnN4DiIl-bhoru_OIz','complete',109239,NULL,4551,'2013-10-23 17:40:48','2013-11-07 08:44:19',13,'2013-10-23 17:40:48','GLASC-D6QO-84ZV',0,'2013-11-07 08:44:19',NULL,NULL,5),(142321,'d1nTD4diLiBPBj9z3uBdqE','complete',109241,NULL,4420,'2013-10-23 17:41:25','2013-11-05 13:39:42',8,'2013-10-23 17:41:25','EXTC5C6-DUTT-84MJ',0,'2013-11-05 13:39:42',NULL,NULL,2),(142323,'dudAeO4X9eplxlBQIrMWVn','complete',108220,NULL,4906,'2013-10-23 17:50:33','2013-11-04 14:54:45',12,'2013-10-23 17:50:33','EXTC4-EG1K-851L',0,'2013-11-04 14:54:45',NULL,NULL,2),(142325,'cL-uwyBOHmR4NWQ0w3XCw7','complete',109243,NULL,4563,'2013-10-23 17:56:08','2013-10-24 14:41:18',15,'2013-10-23 17:56:07','PLACOB-DOVB-847D',0,'2013-10-24 14:41:18',NULL,NULL,5),(142327,'arrr6bNVzlDygSIuNRnXvf','complete',109245,NULL,4517,'2013-10-23 17:59:26','2013-10-23 22:15:46',13,'2013-10-23 17:59:26','PS-HE7T-84PT',0,'2013-10-23 22:15:46',NULL,NULL,5),(142329,'dbCUgE7lrmqAOq5ZT3yrnC','complete',865,NULL,4913,'2013-10-23 18:13:57','2013-10-24 14:19:34',12,'2013-10-23 18:13:57','ExtC2C3-EPSE-851T',0,'2013-10-24 14:19:34',NULL,NULL,2),(142331,'bnbK0u5lbf6ifWdl570H-V','complete',109247,NULL,4796,'2013-10-23 18:37:06','2013-10-25 14:03:51',12,'2013-10-23 18:37:05','EXTC4-EY5H-8529',0,'2013-10-25 14:03:51',NULL,NULL,2),(142333,'bhqj98pfXm8k5xcYvI3xqp','complete',109249,NULL,4529,'2013-10-23 18:45:24','2013-10-25 12:40:50',13,'2013-10-23 18:45:24','PCS-91TH-84G1',0,'2013-10-25 12:40:50',NULL,NULL,5),(142335,'a5lLZGsefdX5aXtnNJRM1N','complete',90934,NULL,4913,'2013-10-23 18:51:32','2013-11-04 17:40:07',12,'2013-10-23 18:51:32','ExtC2C3-EXEG-8527',0,'2013-11-04 17:40:07',NULL,NULL,2),(142337,'agZ3eSt_jhOA2jua6GtwdZ','complete',91354,NULL,4919,'2013-10-23 18:52:29','2013-11-06 11:30:21',6,'2013-10-23 18:52:28','Int-F6NM-852D',0,'2013-11-06 11:30:21',NULL,NULL,2),(142339,'bJpeAJ-4bpNzWtrpZY0XaC','complete',64353,NULL,4888,'2013-10-23 19:11:43','2013-10-29 11:31:20',12,'2013-10-23 19:11:43','EXTC4-FD8P-852P',0,'2013-10-29 11:31:20',NULL,NULL,2),(142341,'ajAFTxqBfpaiCLsTIZoA8r','complete',64353,NULL,4896,'2013-10-23 19:16:44','2013-10-29 16:30:23',12,'2013-10-23 19:16:44','EXTC4-FLO9-852V',0,'2013-10-29 16:30:23',NULL,NULL,2),(142343,'dQdBJSq-zdq71woUBcYE4c','complete',109251,NULL,3203,'2013-10-23 19:41:19','2013-11-18 16:07:27',10,'2013-10-23 19:41:19','EXTC5C6-FTYK-8539',0,'2013-11-18 16:07:27',NULL,NULL,2),(142345,'cTF9bOmI5knQQPVCZLPPeb','complete',109253,NULL,4913,'2013-10-23 19:43:09','2013-11-04 17:40:06',12,'2013-10-23 19:43:09','ExtC2C3-FO16-8533',0,'2013-11-04 17:40:06',NULL,NULL,2),(142347,'doTOlR5k1f4yaQpPo5lEg8','talent',109255,NULL,4517,'2013-10-23 19:54:18','2013-10-24 19:56:44',13,'2013-10-23 19:54:17','PS-FMR5-852Z',0,'2013-10-24 19:56:44',NULL,NULL,5),(142349,'ccA9Bz6ZXcT6IkgLSyqueF','complete',109257,NULL,2053,'2013-10-23 20:08:48','2013-11-04 14:26:41',12,'2013-10-23 20:08:47','EXTC4-FJPQ-852T',0,'2013-11-04 14:26:41',NULL,NULL,2),(142351,'aos643gBTc2QM3xmHOdnH6','complete',103640,NULL,4902,'2013-10-23 20:25:01','2013-11-05 12:25:58',6,'2013-10-23 20:25:00','Int-GD20-8541',0,'2013-11-05 12:25:58',NULL,NULL,2),(142353,'b5z4bGneXm5kFW-nOGJODS','complete',109259,NULL,4892,'2013-10-23 20:49:31','2013-11-01 15:06:48',8,'2013-10-23 20:49:31','EXTC5C6-GNN9-854H',0,'2013-11-01 15:06:48',NULL,NULL,2),(142355,'dkYRm4llrnoO1JvwRlKQcl','complete',109261,NULL,4894,'2013-10-23 20:53:50','2013-10-30 14:30:28',12,'2013-10-23 20:53:49','ExtC2C3-EVQE-848X',0,'2013-10-30 14:30:28',NULL,NULL,2),(142357,'cN4svqheLlrQc9405k51qJ','complete',109263,NULL,4563,'2013-10-23 20:55:41','2013-11-26 15:30:40',15,'2013-10-23 20:55:41','PLACOB-DW23-847T',0,'2013-11-26 15:30:40',NULL,NULL,5),(142359,'dfEsJx7iXe8BosROJ-psaK','complete',109133,NULL,2053,'2013-10-23 20:59:22','2013-10-28 16:10:32',12,'2013-10-23 20:59:22','EXTC4-QTB-84RF',0,'2013-10-28 16:10:32',NULL,NULL,2),(142361,'dsSKXkcFbd46CDUWaG0VNT','complete',109265,NULL,4888,'2013-10-23 21:07:09','2013-10-29 11:01:41',12,'2013-10-23 21:07:08','EXTC4-8Z9M-82XY',0,'2013-10-29 11:01:41',NULL,NULL,2),(142363,'atM7NbMcLo4kWy_b_AYLyQ','complete',109267,NULL,4563,'2013-10-23 21:14:19','2013-10-24 14:40:19',15,'2013-10-23 21:14:19','PLACOB-G6IR-853R',0,'2013-10-24 14:40:19',NULL,NULL,5),(142365,'cQmadE-zvbw7TVLPIxTF0G','complete',4901,NULL,4888,'2013-10-23 21:15:31','2013-10-29 11:38:09',12,'2013-10-23 21:15:31','EXTC4-GT8D-854X',0,'2013-10-29 11:38:09',NULL,NULL,2),(142367,'bkjZFnTUff_klwQtdzicxd','complete',109269,NULL,4796,'2013-10-23 21:29:49','2013-10-25 14:14:28',12,'2013-10-23 21:29:48','EXTC4-WA0-83V7',0,'2013-10-25 14:14:28',NULL,NULL,2),(142369,'dJzE1nXzjbPjEOOJsb3F5v','complete',109271,NULL,4519,'2013-10-23 21:43:00','2013-10-24 14:44:53',15,'2013-10-23 21:43:00','GRADOB-GIFO-8549',0,'2013-10-24 14:44:53',NULL,NULL,5),(142371,'bPelgZufnbKPSp-CFoxKxl','complete',109273,NULL,4354,'2013-10-23 21:44:02','2013-11-11 11:09:09',2,'2013-10-23 21:44:01','Int-H550-855B',0,'2013-11-11 11:09:09',NULL,NULL,2),(142373,'aDwQJiovben7-o1T1aki2-','complete',103494,NULL,4902,'2013-10-23 21:54:41','2013-11-05 12:27:11',6,'2013-10-23 21:54:40','Int-HE4B-855N',0,'2013-11-05 12:27:11',NULL,NULL,2),(142375,'aBT4Afyvfdr5Huhl7fTmGX','complete',109275,NULL,4888,'2013-10-23 21:55:24','2013-10-29 11:40:25',6,'2013-10-23 21:55:23','Int-GOEX-854J',0,'2013-10-29 11:40:25',NULL,NULL,2),(142377,'d3HqJbaVvl_yV4T-fWGV57','active',109273,NULL,4921,'2013-10-23 21:57:38','2013-10-23 21:57:38',2,'2013-10-23 21:57:38','Int-HLBX-855T',NULL,NULL,NULL,NULL,2),(142379,'dZZQqUhE1oFknag1V4IDNk','complete',103800,NULL,4902,'2013-10-23 22:34:41','2013-11-05 12:25:34',6,'2013-10-23 22:34:40','Int-H2FQ-8555',0,'2013-11-05 12:25:34',NULL,NULL,2),(142381,'dg-77D3rvbeRy_QWT6OWty','complete',105914,NULL,4796,'2013-10-23 22:34:42','2013-10-29 10:49:42',12,'2013-10-23 22:34:41','EXTC4-I4UY-8561',0,'2013-10-29 10:49:42',NULL,NULL,2),(142383,'dYPDoBR-Xpc6QhlDTCZ9T_','active',109277,NULL,4892,'2013-10-23 23:06:17','2013-10-23 23:06:17',8,'2013-10-23 23:06:17','EXTC5C6-IFRO-856D',NULL,NULL,NULL,NULL,2),(142385,'a5R--OVWTgEP1zjk_uhjlf','complete',109279,NULL,3203,'2013-10-23 23:54:36','2013-10-28 12:52:20',10,'2013-10-23 23:54:35','EXTC5C6-HYQL-84C9',0,'2013-10-28 12:52:20',NULL,NULL,2),(142387,'a7dwXEzrjgAONFxDqr0y0K','complete',109281,NULL,4515,'2013-10-24 00:01:41','2013-11-04 09:09:07',13,'2013-10-24 00:01:36','CS-75Y-856R',0,'2013-11-04 09:09:07',NULL,NULL,5),(142389,'aePjMw30fd9Q__b-XkOIyx','complete',109283,NULL,4517,'2013-10-24 00:16:40','2013-10-25 16:54:33',13,'2013-10-24 00:16:39','PS-VJ-84QX',0,'2013-10-25 16:54:33',NULL,NULL,5),(142391,'bDbu-ZAIHcuBeIbEIktq6B','talent',109285,NULL,4515,'2013-10-24 05:07:11','2013-10-25 05:09:52',13,'2013-10-24 05:07:06','CS-411A-8579',0,'2013-10-25 05:09:52',NULL,NULL,5),(142393,'dlyKUKVcvhxj0AvJI7Cip_','complete',109287,NULL,4884,'2013-10-24 08:21:17','2013-11-20 15:06:35',8,'2013-10-24 08:21:16','EXTC5C6-67IH-84DH',0,'2013-11-20 15:06:35',NULL,NULL,2),(142395,'cuCXYMDtHd4k75RdaaJIh2','active',109289,NULL,3674,'2013-10-24 08:26:58','2013-10-24 08:26:58',8,'2013-10-24 08:26:56','EXTC5C6-76Q2-857F',NULL,NULL,NULL,NULL,2),(142397,'b1jtMW3arcqBSpwFDg1Kiy','complete',109293,NULL,4915,'2013-10-24 09:08:16','2013-10-24 14:27:51',10,'2013-10-24 09:08:15','EXTC5C6-7NR5-857N',0,'2013-10-24 14:27:51',NULL,NULL,2),(142399,'cok5bF-tnnV46gegcP4Wvl','complete',109295,NULL,4515,'2013-10-24 09:21:58','2013-10-25 10:20:18',13,'2013-10-24 09:21:57','CS-H461-8557',0,'2013-10-25 10:20:18',NULL,NULL,5),(142401,'a6-cDnHOHo4zvq8ZKd2V3W','active',107350,NULL,4657,'2013-10-24 09:55:52','2013-10-24 09:55:52',2,'2013-10-24 09:55:51','Int-88Y6-8589',NULL,NULL,NULL,NULL,2),(142403,'cWKvmS6DbkkyJpHukoIrrY','complete',103770,NULL,4354,'2013-10-24 09:57:20','2013-11-04 10:30:32',8,'2013-10-24 09:57:20','EXTC5C6-8897-8587',0,'2013-11-04 10:30:32',NULL,NULL,2),(142405,'aozM32ERroMzdYZKE9o-0B','complete',32085,NULL,4917,'2013-10-24 09:58:08','2013-11-07 15:16:23',8,'2013-10-24 09:58:07','EXTC5C6-8E9Y-858N',0,'2013-11-07 15:16:23',NULL,NULL,2),(142407,'cWaXEVHDjm75WXD7FaXk68','complete',109297,NULL,4894,'2013-10-24 10:04:32','2013-11-07 10:20:01',12,'2013-10-24 10:04:32','ExtC2C3-85JP-8583',0,'2013-11-07 10:20:01',NULL,NULL,2),(142409,'dr9_LmMeLd0yse3LurXyb4','complete',109299,NULL,4917,'2013-10-24 10:10:07','2013-11-07 16:58:20',8,'2013-10-24 10:10:06','EXTC5C6-8F0Z-858P',0,'2013-11-07 16:58:20',NULL,NULL,2),(142411,'b0FPUd_J5mvOVIAejeWVJh','active',109291,65,3096,'2013-10-24 10:15:05','2013-10-24 10:44:25',19,'2013-10-24 10:15:05','AAP-7Q7I-8535',NULL,NULL,NULL,1,2),(142413,'dcGZC94BblpPdAYPuMzi65','complete',109301,NULL,4678,'2013-10-24 10:17:10','2013-10-28 14:11:27',8,'2013-10-24 10:17:09','EXTC5C6-8DDR-858L',0,'2013-10-28 14:11:27',NULL,NULL,2),(142415,'amyclRxGLj_jAY1eQEglTq','active',109303,NULL,4517,'2013-10-24 10:28:31','2013-10-24 10:28:31',13,'2013-10-24 10:28:30','PS-BE72-83LP',NULL,NULL,NULL,NULL,5),(142417,'bqi10Py0TpzOQDdkj4mYXm','active',109305,NULL,3658,'2013-10-24 10:31:20','2013-10-24 10:31:20',8,'2013-10-24 10:31:19','EXTC5C6-8QT8-8591',NULL,NULL,NULL,NULL,2),(142419,'cwq9KWza1aaOR4zgdv0t9U','complete',109307,NULL,4515,'2013-10-24 10:32:29','2013-10-29 12:45:55',13,'2013-10-24 10:32:28','CS-D3AG-84LL',0,'2013-10-29 12:45:55',NULL,NULL,5),(142421,'cTNX1GkcbiBA6BPUwlekwL','active',81102,NULL,4919,'2013-10-24 10:35:25','2013-10-24 10:35:25',6,'2013-10-24 10:35:24','Int-8STQ-8593',NULL,NULL,NULL,NULL,2),(142423,'cd5rPDjdzeekajw-1quZ_A','active',109309,NULL,4354,'2013-10-24 10:48:46','2013-10-24 10:48:46',8,'2013-10-24 10:48:46','EXTC5C6-8Y98-8595',NULL,NULL,NULL,NULL,2),(142425,'auTtcV6VDnt4C-lq-fooNF','complete',109311,NULL,4888,'2013-10-24 10:54:33','2013-10-29 11:02:47',12,'2013-10-24 10:54:32','EXTC4-89X0-858F',0,'2013-10-29 11:02:47',NULL,NULL,2),(142427,'bEwXTSyMXf5OjxwK2pYKoQ','complete',109313,NULL,4657,'2013-10-24 10:58:54','2013-11-05 13:25:48',8,'2013-10-24 10:58:53','EXTC5C6-8YV5-8597',0,'2013-11-05 13:25:48',NULL,NULL,2),(142429,'aeQ_UNPYLo1PT5cJw_cvQL','complete',13649,NULL,4913,'2013-10-24 11:01:09','2013-11-20 16:29:09',12,'2013-10-24 11:01:09','ExtC2C3-93C6-859B',0,'2013-11-20 16:29:09',NULL,NULL,2),(142431,'cTq0PcD6vnwRZ_zm6lLUZB','complete',109317,NULL,4786,'2013-10-24 11:53:14','2013-10-30 14:48:14',8,'2013-10-24 11:53:13','EXTC5C6-9C43-859P',0,'2013-10-30 14:48:14',NULL,NULL,2),(142433,'b1u7Qi03HgTBmT851XKgfw','active',109319,NULL,4515,'2013-10-24 11:53:42','2013-10-24 11:53:42',13,'2013-10-24 11:53:41','CS-G98Y-853X',NULL,NULL,NULL,NULL,5),(142435,'a6wkF2i51kPzZjPQdojPA-','complete',99888,NULL,4913,'2013-10-24 11:54:22','2013-10-24 14:17:14',12,'2013-10-24 11:54:21','ExtC2C3-9V8N-85AH',0,'2013-10-24 14:17:14',NULL,NULL,2),(142437,'bM2glyrGvn36GXyEoUVRx-','complete',109321,NULL,4892,'2013-10-24 12:05:20','2013-10-25 13:01:52',8,'2013-10-24 12:05:19','EXTC5C6-9X6L-85AJ',0,'2013-10-25 13:01:52',NULL,NULL,2),(142439,'cvhUF4LsfauQp9gGdyRT2P','complete',109323,NULL,4678,'2013-10-24 12:11:58','2013-10-28 13:45:03',8,'2013-10-24 12:11:58','EXTC5C6-9YBR-85AL',0,'2013-10-28 13:45:03',NULL,NULL,2),(142441,'btrw5vcnvjQ5t8zv8BgzzA','complete',109325,NULL,4894,'2013-10-24 12:17:48','2013-10-30 14:20:01',12,'2013-10-24 12:17:48','ExtC2C3-9OV0-85AB',0,'2013-10-30 14:20:01',NULL,NULL,2),(142443,'cK5JAd12DiNzyYE6kj-IOM','talent',109327,NULL,4517,'2013-10-24 12:21:51','2013-10-25 08:47:08',13,'2013-10-24 12:21:50','PS-E62K-851F',0,'2013-10-25 08:47:08',NULL,NULL,5),(142445,'aUcPZVoGXdd6t_cSBgrInW','complete',109329,NULL,4953,'2013-10-24 12:22:46','2013-11-18 13:44:26',12,'2013-10-24 12:22:45','EXTC4-ENK3-82P6',0,'2013-11-18 13:44:26',NULL,NULL,2),(142447,'a3jJsGCMDoxjcvxKoEMt2X','complete',109331,NULL,4923,'2013-10-24 12:59:52','2013-10-29 17:42:31',12,'2013-10-24 12:59:51','EXTC4-ALK3-85BP',0,'2013-10-29 17:42:31',NULL,NULL,2),(142449,'c6RhtoQ_Tkgi3yS7z6AFC1','complete',61610,NULL,4527,'2013-10-24 13:02:21','2013-10-25 13:07:39',13,'2013-10-24 13:02:20','PCS-A01Y-85AP',0,'2013-10-25 13:07:39',NULL,NULL,5),(142451,'cvWIGYjOfbqBUQ380K2JNL','complete',93082,NULL,3737,'2013-10-24 13:06:11','2013-10-25 09:41:10',12,'2013-10-24 13:06:11','EXTC4-ABWI-85BF',0,'2013-10-25 09:41:10',NULL,NULL,2),(142453,'b_WGHQm81a9ymsxyChDNpP','complete',91200,NULL,4796,'2013-10-24 13:15:20','2013-10-29 09:04:57',12,'2013-10-24 13:15:19','EXTC4-F9V3-852F',0,'2013-10-29 09:04:57',NULL,NULL,2),(142455,'atZZ0pDL5ht5GWNWMUanz6','complete',109333,NULL,3952,'2013-10-24 13:15:50','2013-11-05 15:58:35',8,'2013-10-24 13:15:49','EXTC5C6-AWGN-85C3',0,'2013-11-05 15:58:35',NULL,NULL,2),(142457,'diBxxybe9djRZU4oG1C2kQ','complete',109337,NULL,4894,'2013-10-24 13:19:56','2013-10-30 14:40:11',12,'2013-10-24 13:19:54','ExtC2C3-9XCW-84VN',0,'2013-10-30 14:40:11',NULL,NULL,2),(142459,'aLgxnLcoDlgiUEATtT6OT0','complete',109337,NULL,4888,'2013-10-24 13:20:00','2013-10-29 11:03:20',12,'2013-10-24 13:19:55','EXTC4-A491-84VZ',0,'2013-10-29 11:03:20',NULL,NULL,2),(142461,'db_MRhUt5lXjWoZse979LT','complete',109339,NULL,3787,'2013-10-24 13:24:41','2013-11-05 13:33:41',8,'2013-10-24 13:24:40','EXTC5C6-AYKN-85C7',0,'2013-11-05 13:33:41',NULL,NULL,2),(142463,'cHj23A4Z1f27X2x_jlp3MW','complete',109341,NULL,4515,'2013-10-24 13:44:42','2013-10-25 12:02:18',13,'2013-10-24 13:44:41','CS-AUA6-85C1',0,'2013-10-25 12:02:18',NULL,NULL,5),(142465,'d0R5UtcvrjERzTYzH6rLyT','complete',109343,NULL,4508,'2013-10-24 13:49:24','2013-10-24 14:16:44',12,'2013-10-24 13:49:24','EXTC4-B8O6-85CJ',0,'2013-10-24 14:16:44',NULL,NULL,2),(142467,'aTDTF1KDXmNO9cWDgkUaOs','active',109345,NULL,4915,'2013-10-24 13:56:51','2013-10-24 13:56:51',10,'2013-10-24 13:56:50','EXTC5C6-AJDU-85BN',NULL,NULL,NULL,NULL,2),(142469,'diC8tn6zXfKiR71znvJTnF','active',109347,NULL,4863,'2013-10-24 13:59:08','2013-10-24 13:59:08',12,'2013-10-24 13:59:07','ExtC2C3-B1PO-85CF',NULL,NULL,NULL,NULL,2),(142471,'aNi4syfY1cxkt7D5aVQefR','complete',109349,NULL,3203,'2013-10-24 14:02:01','2013-11-18 16:07:26',10,'2013-10-24 14:02:01','EXTC5C6-AXY4-85C5',0,'2013-11-18 16:07:26',NULL,NULL,2),(142473,'aO0Lkpch9nZ7upXPhbpWRw','complete',109351,NULL,4515,'2013-10-24 14:06:17','2013-10-24 16:20:29',13,'2013-10-24 14:06:16','CS-AGTW-85BJ',0,'2013-10-24 16:20:29',NULL,NULL,5),(142475,'dN3lsCv4ng7Q0IoXDbEzK0','complete',109353,NULL,4657,'2013-10-24 14:12:47','2013-11-19 15:18:49',8,'2013-10-24 14:12:47','EXTC5C6-BLNQ-85CV',0,'2013-11-19 15:18:49',NULL,NULL,2),(142477,'bUe5f9gj5aZiuMsOxibs7T','active',109355,NULL,4657,'2013-10-24 14:13:01','2013-10-24 14:13:01',8,'2013-10-24 14:13:00','EXTC5C6-BFIQ-85CR',NULL,NULL,NULL,NULL,2),(142479,'buob7o7MLd07EheeoHsFmw','complete',109357,NULL,2053,'2013-10-24 14:24:27','2013-11-01 11:09:10',6,'2013-10-24 14:24:26','Int-AYPA-85C9',0,'2013-11-01 11:09:10',NULL,NULL,2),(142481,'aLUSfuqUPdgRjEXd_0mi8J','complete',109359,NULL,4894,'2013-10-24 14:36:27','2013-10-30 14:20:14',12,'2013-10-24 14:36:27','ExtC2C3-BQVL-85D3',0,'2013-10-30 14:20:14',NULL,NULL,2),(142483,'b9_UrcGB5naQsr8nqjO3pg','complete',109361,NULL,4517,'2013-10-24 14:39:57','2013-10-25 14:43:40',13,'2013-10-24 14:39:56','PS-BL28-85CT',0,'2013-10-25 14:43:40',NULL,NULL,5),(142485,'bVN_OvQGDaWQB7F85oz8Cg','complete',109363,NULL,4508,'2013-10-24 14:43:10','2013-10-25 15:29:41',12,'2013-10-24 14:43:09','EXTC4-BQ6V-85D1',0,'2013-10-25 15:29:41',NULL,NULL,2),(142487,'cweXghSwngiicg7RQHt6OO','complete',109365,NULL,4917,'2013-10-24 15:03:39','2013-11-07 15:34:12',8,'2013-10-24 15:03:38','EXTC5C6-BB8Z-85CP',0,'2013-11-07 15:34:12',NULL,NULL,2),(142489,'dnMP96wMDl4AKV4zYKroSB','complete',109367,NULL,4563,'2013-10-24 15:04:55','2013-10-25 08:14:38',15,'2013-10-24 15:04:54','PLACOB-9KHL-83K3',0,'2013-10-25 08:14:38',NULL,NULL,5),(142491,'bj2I5-OGfaIBmphAPCyGMq','complete',109369,NULL,4917,'2013-10-24 15:15:50','2013-11-14 17:26:19',8,'2013-10-24 15:15:49','EXTC5C6-CA39-85E9',0,'2013-11-14 17:26:19',NULL,NULL,2),(142493,'ablKtQL7fbmB1bD743DhOl','complete',109371,NULL,4515,'2013-10-24 15:19:27','2013-10-25 15:23:56',13,'2013-10-24 15:19:26','CS-DJND-8509',0,'2013-10-25 15:23:56',NULL,NULL,5),(142495,'cogUHQAnzeqjEqGMn7VNJE','complete',109373,NULL,4551,'2013-10-24 15:40:46','2013-10-28 14:02:51',13,'2013-10-24 15:40:45','GLASC-8RB6-83AB',0,'2013-10-28 14:02:51',NULL,NULL,5),(142497,'dh6dWVs1XcRz336nYvCy--','complete',105206,NULL,4894,'2013-10-24 15:42:44','2013-10-30 11:43:56',6,'2013-10-24 15:42:44','Int-9EU6-859Z',0,'2013-10-30 11:43:56',NULL,NULL,2),(142499,'alH0i2i2bkJ44Z44dYrdxs','complete',109375,NULL,4913,'2013-10-24 15:59:06','2013-11-04 17:40:06',12,'2013-10-24 15:59:06','ExtC2C3-CPI0-85ET',0,'2013-11-04 17:40:06',NULL,NULL,2),(142501,'aZ_wiEyLPn3iiWUVeT-qNf','active',103046,NULL,4923,'2013-10-24 16:01:01','2013-10-24 16:01:01',6,'2013-10-24 16:01:00','Int-CLZD-85EN',NULL,NULL,NULL,NULL,2),(142503,'dANXVXHgfhZ55AambPzMBw','complete',109377,NULL,4796,'2013-10-24 16:16:25','2013-11-13 11:02:16',12,'2013-10-24 16:16:24','EXTC4-8V8C-84U9',0,'2013-11-13 11:02:16',NULL,NULL,2),(142505,'csDkqHbVvmsPpKoy8xB6Xt','complete',109379,NULL,4519,'2013-10-24 16:20:45','2013-10-25 16:24:18',15,'2013-10-24 16:20:44','GRADOB-DEFY-82NM',0,'2013-10-25 16:24:18',NULL,NULL,5),(142507,'dr---_OD9igBpVTyT0nmto','complete',109381,NULL,4919,'2013-10-24 16:30:29','2013-11-06 11:30:30',6,'2013-10-24 16:30:28','Int-DDAT-85FD',0,'2013-11-06 11:30:30',NULL,NULL,2),(142509,'bw8NmR3g1cBzdt7IuCLDPR','complete',109383,NULL,4517,'2013-10-24 16:31:55','2013-10-25 16:34:22',13,'2013-10-24 16:31:55','PS-5DR-84R3',0,'2013-10-25 16:34:22',NULL,NULL,5),(142511,'dYzea2p7LlHBnMH1gBQStm','complete',109387,NULL,4678,'2013-10-24 16:59:35','2013-10-28 13:47:56',8,'2013-10-24 16:59:34','EXTC5C6-D7T1-84ZX',0,'2013-10-28 13:47:56',NULL,NULL,2),(142513,'bw8Jl7tDnmfjSyUCbxtr8L','complete',109389,NULL,4515,'2013-10-24 17:03:38','2013-10-31 11:14:49',13,'2013-10-24 17:03:37','CS-DPUQ-847F',0,'2013-10-31 11:14:49',NULL,NULL,5),(142515,'cx7hxfH5XbrAZGhJH0GdeK','complete',109385,65,4678,'2013-10-24 17:23:02','2013-11-15 13:21:01',19,'2013-10-24 17:23:02','AAP-DSTN-858F',0,'2013-11-15 13:21:01',NULL,1,2),(142517,'bzA1ocY8jcY4D46VTPv0Gd','complete',109391,NULL,4517,'2013-10-24 17:36:53','2013-11-02 13:10:20',13,'2013-10-24 17:36:52','PS-FBT0-852J',0,'2013-11-02 13:10:20',NULL,NULL,5),(142519,'cmYOmiHIbhIlXk7vjrImZn','complete',109393,NULL,4521,'2013-10-24 18:04:36','2013-10-25 18:09:57',13,'2013-10-24 18:04:35','PCS-I626-8563',0,'2013-10-25 18:09:57',NULL,NULL,5),(142521,'cMKu1qVEHo2kslwjj2EI8c','complete',62794,NULL,4515,'2013-10-24 18:09:39','2013-10-30 11:58:27',13,'2013-10-24 18:09:38','CS-FENI-84NR',0,'2013-10-30 11:58:27',NULL,NULL,5),(142523,'bKmiXAFJHgAj_QiBA_-iK7','complete',109395,NULL,4517,'2013-10-24 18:29:45','2013-10-28 19:14:34',13,'2013-10-24 18:29:44','PS-DKK3-83EJ',0,'2013-10-28 19:14:34',NULL,NULL,5),(142525,'dgDGfqXz5aEO48SNsfA4fz','active',109397,NULL,4517,'2013-10-24 18:47:03','2013-10-24 18:47:03',13,'2013-10-24 18:47:02','PS-DGSZ-85FL',NULL,NULL,NULL,NULL,5),(142527,'dNt6UhYMLiIBaPLhygyQe6','complete',109399,NULL,4953,'2013-10-24 18:56:50','2013-11-04 10:06:16',12,'2013-10-24 18:56:50','EXTC4-FNMQ-8531',0,'2013-11-04 10:06:16',NULL,NULL,2),(142529,'dLAkrVF2fmnRbxQrJ4Q7Au','complete',109401,NULL,2053,'2013-10-24 19:00:17','2013-11-01 10:22:40',12,'2013-10-24 19:00:16','EXTC4-FA6H-85GX',0,'2013-11-01 10:22:40',NULL,NULL,2),(142531,'aZFwyVDNDon49cRobcDW4c','complete',109403,NULL,4563,'2013-10-24 19:08:56','2013-10-25 08:16:08',15,'2013-10-24 19:08:55','PLACOB-DTMQ-85FV',0,'2013-10-25 08:16:08',NULL,NULL,5),(142533,'cNx-5oiEzgBOHck4XYUJ-3','complete',109405,NULL,4515,'2013-10-24 19:09:11','2013-11-11 11:36:23',13,'2013-10-24 19:09:10','CS-9DOD-859V',0,'2013-11-11 11:36:23',NULL,NULL,5),(142535,'atE6z4fvzdWzIQaVbSckDj','complete',109407,NULL,791,'2013-10-24 19:09:35','2013-10-25 12:51:06',8,'2013-10-24 19:09:34','EXTC5C6-F7GW-85GN',0,'2013-10-25 12:51:06',NULL,NULL,2),(142537,'dl-YXFqXHhG5N9OsxvYnF8','complete',109409,NULL,791,'2013-10-24 19:18:36','2013-11-05 13:18:48',8,'2013-10-24 19:18:35','EXTC5C6-FCMW-85H1',0,'2013-11-05 13:18:48',NULL,NULL,2),(142539,'awnuLjcY9mXQCcBzRn2_W8','active',109411,NULL,4426,'2013-10-24 19:25:00','2013-10-24 19:25:00',8,'2013-10-24 19:24:59','EXTC5C6-GYMI-84PD',NULL,NULL,NULL,NULL,2),(142541,'bMjRZ86rjcEj4laG7exc5o','complete',109413,NULL,2053,'2013-10-24 19:38:26','2013-11-01 11:06:54',12,'2013-10-24 19:38:25','EXTC4-FFCO-85H3',0,'2013-11-01 11:06:54',NULL,NULL,2),(142543,'cFvRdf0RfptycVLGqO5OyK','complete',105656,NULL,4925,'2013-10-24 19:45:52','2013-11-18 11:46:02',8,'2013-10-24 19:45:52','EXTC5C6-FXS3-85I1',0,'2013-11-18 11:46:02',NULL,NULL,2),(142545,'aor_L23ATo1PIOH1A44gSg','active',109275,NULL,4894,'2013-10-24 19:48:51','2013-10-24 19:48:51',12,'2013-10-24 19:48:51','ExtC2C3-FM02-85HD',NULL,NULL,NULL,NULL,2),(142547,'dSO4oaJDfeB7DvGX9hlkFu','complete',109415,NULL,4786,'2013-10-24 19:57:09','2013-11-21 15:21:44',8,'2013-10-24 19:57:09','EXTC5C6-G0MB-85I5',0,'2013-11-21 15:21:44',NULL,NULL,2),(142549,'dNYXe9iZ9eeON31u54ixiU','complete',109417,NULL,4917,'2013-10-24 20:01:11','2013-11-07 16:53:31',8,'2013-10-24 20:01:10','EXTC5C6-FXH2-85HX',0,'2013-11-07 16:53:31',NULL,NULL,2),(142551,'ba-z5_6x1a_jAaSm9IaVis','complete',109419,NULL,4517,'2013-10-24 20:08:36','2013-10-29 18:07:52',13,'2013-10-24 20:08:35','PS-CT52-85EZ',0,'2013-10-29 18:07:52',NULL,NULL,5),(142553,'d8dmLHvb9kIAANqqqfbH1q','complete',109421,NULL,4515,'2013-10-24 20:13:53','2013-10-25 08:46:31',13,'2013-10-24 20:13:52','CS-FO22-85HL',0,'2013-10-25 08:46:31',NULL,NULL,5),(142555,'dcEFfo3MXnuO7dAd5Jnw5I','complete',94150,NULL,4917,'2013-10-24 20:15:10','2013-11-07 15:22:26',8,'2013-10-24 20:15:10','EXTC5C6-G5M4-85IF',0,'2013-11-07 15:22:26',NULL,NULL,2),(142557,'cLxWEWQdXeaRh-9ZNo5OZK','complete',109423,NULL,4515,'2013-10-24 20:25:36','2013-10-31 14:18:54',13,'2013-10-24 20:25:35','CS-D0GU-84ZP',0,'2013-10-31 14:18:54',NULL,NULL,5),(142559,'aKd800ArDg4yh2NWcw_83q','complete',25067,NULL,4890,'2013-10-24 20:30:12','2013-11-26 13:08:20',4,'2013-10-24 20:30:12','Int-708C-83W7',0,'2013-11-26 13:08:20',NULL,NULL,2),(142561,'dMyu0uaBHfbASYgSSLLO2X','complete',109425,NULL,791,'2013-10-24 20:32:34','2013-11-05 13:18:51',8,'2013-10-24 20:32:33','EXTC5C6-DF65-85FJ',0,'2013-11-05 13:18:51',NULL,NULL,2),(142563,'by4sMfHQ5hQyu5HsQXNwCE','complete',109427,NULL,4869,'2013-10-24 20:37:30','2013-11-07 17:55:26',8,'2013-10-24 20:37:30','EXTC5C6-GG89-85IT',0,'2013-11-07 17:55:26',NULL,NULL,2),(142565,'cfdA4OhxXiQzojm26zUcWq','active',109429,NULL,3674,'2013-10-24 20:41:03','2013-10-24 20:41:03',8,'2013-10-24 20:41:02','EXTC5C6-FN8T-85HH',NULL,NULL,NULL,NULL,2),(142567,'a7Ru65-QTdWOiAFbb7O9tk','complete',109431,NULL,4904,'2013-10-24 20:44:12','2013-10-25 07:52:35',10,'2013-10-24 20:44:11','EXTC5C6-GM07-85J3',0,'2013-10-25 07:52:35',NULL,NULL,2),(142569,'cxYOcsybPb25loy5wrD53c','complete',100130,NULL,2053,'2013-10-24 20:56:17','2013-11-01 10:26:07',12,'2013-10-24 20:56:16','EXTC4-GJAY-85IX',0,'2013-11-01 10:26:07',NULL,NULL,2),(142571,'dvRzMCCAjbx5C_3gSf-5G-','complete',109433,NULL,4678,'2013-10-24 21:03:21','2013-11-15 13:07:28',8,'2013-10-24 21:03:20','EXTC5C6-GOOP-85J5',0,'2013-11-15 13:07:28',NULL,NULL,2),(142573,'cEegUG4tfhAkdOIzYpbAu6','complete',109433,NULL,3203,'2013-10-24 21:17:18','2013-10-28 12:53:49',10,'2013-10-24 21:17:17','EXTC5C6-H1X7-85JJ',0,'2013-10-28 12:53:49',NULL,NULL,2),(142575,'bxYq3mj4Pibihw81I3vTPA','complete',109435,NULL,4678,'2013-10-24 21:19:23','2013-10-28 13:48:12',8,'2013-10-24 21:19:23','EXTC5C6-G99Z-85IN',0,'2013-10-28 13:48:12',NULL,NULL,2),(142577,'c04Q8rBg5k4l5dglNSSlXv','complete',109437,NULL,4517,'2013-10-24 21:23:38','2013-11-11 11:36:52',13,'2013-10-24 21:23:37','PS-7PB5-82VM',0,'2013-11-11 11:36:52',NULL,NULL,5),(142579,'aDnwJ9VA5ax7Si2HJhgTAq','complete',109439,NULL,4786,'2013-10-24 21:24:48','2013-11-21 15:21:30',8,'2013-10-24 21:24:47','EXTC5C6-FGKJ-85H5',0,'2013-11-21 15:21:30',NULL,NULL,2),(142581,'cQUA7cDoXpAO5vuTSCdoiI','complete',109441,NULL,4796,'2013-10-24 21:51:06','2013-10-25 14:17:11',12,'2013-10-24 21:51:05','EXTC4-HJ9Z-85JZ',0,'2013-10-25 14:17:11',NULL,NULL,2),(142583,'aaYnxDMBjmDiHPYKWEXDNi','complete',109443,NULL,3203,'2013-10-24 21:52:31','2013-11-18 16:07:26',10,'2013-10-24 21:52:30','EXTC5C6-GD0U-85IR',0,'2013-11-18 16:07:26',NULL,NULL,2),(142585,'djcjt8ACnhqAh_xME7kQb7','complete',90044,NULL,4888,'2013-10-24 21:57:37','2013-10-29 11:05:33',12,'2013-10-24 21:57:36','EXTC4-H2YL-85JL',0,'2013-10-29 11:05:33',NULL,NULL,2),(142587,'bNAAbzyMLb55DCx5rtENhr','complete',109445,NULL,4517,'2013-10-24 21:57:59','2013-10-29 18:43:03',13,'2013-10-24 21:57:58','PS-GWZQ-85JB',0,'2013-10-29 18:43:03',NULL,NULL,5),(142589,'aMAXwGtBLiDOyiqbDYWWE5','complete',109447,NULL,3096,'2013-10-24 22:12:38','2013-11-01 14:55:53',12,'2013-10-24 22:12:38','EXTC4-HN8H-85K7',0,'2013-11-01 14:55:53',NULL,NULL,2),(142591,'cE76zt3z9pPiS7ddHBnVSF','complete',109449,NULL,4517,'2013-10-24 22:14:41','2013-10-29 16:47:23',13,'2013-10-24 22:14:40','PS-E3QP-83ET',0,'2013-10-29 16:47:23',NULL,NULL,5),(142593,'dWDucEoSra_kqS3KTGZsJL','complete',109451,NULL,4563,'2013-10-24 22:21:06','2013-10-25 22:26:28',15,'2013-10-24 22:21:05','PLACOB-9I1R-84HB',0,'2013-10-25 22:26:28',NULL,NULL,5),(142595,'cUysrk7Drn3A3uXLOXkO4L','complete',109453,NULL,4913,'2013-10-24 22:29:07','2013-11-04 17:40:06',12,'2013-10-24 22:29:06','ExtC2C3-I08J-85KJ',0,'2013-11-04 17:40:06',NULL,NULL,2),(142597,'b6C2JqiQbhsQmw8412q3o-','active',109455,NULL,4876,'2013-10-24 22:33:36','2013-10-24 22:33:36',6,'2013-10-24 22:33:35','Int-HRXA-85KB',NULL,NULL,NULL,NULL,2),(142599,'dyxkyDAA9mmk4nn6Sx-ylC','complete',109457,NULL,4515,'2013-10-24 22:34:43','2013-10-25 08:46:42',13,'2013-10-24 22:34:42','CS-HKBY-85K3',0,'2013-10-25 08:46:42',NULL,NULL,5),(142601,'cNfrgczDjhh5rIPGAGmnRp','complete',109459,NULL,4802,'2013-10-24 22:38:54','2013-10-25 14:46:35',12,'2013-10-24 22:38:54','EXTC4-I5I8-85KR',0,'2013-10-25 14:46:35',NULL,NULL,2),(142603,'d5CCADlAvmCjBMK4VUPM-K','complete',109461,NULL,2053,'2013-10-24 22:44:14','2013-11-01 11:05:41',12,'2013-10-24 22:44:14','EXTC4-I2U2-85KP',0,'2013-11-01 11:05:41',NULL,NULL,2),(142605,'bComao9sbgx4LUGgG-vbUm','complete',109463,NULL,3203,'2013-10-24 22:47:25','2013-10-28 13:16:54',10,'2013-10-24 22:47:25','EXTC5C6-HA8H-855F',0,'2013-10-28 13:16:54',NULL,NULL,2),(142607,'dnVc-pzrfl8jlEyw00Z5F_','active',109465,NULL,4876,'2013-10-24 22:55:03','2013-10-24 22:55:03',6,'2013-10-24 22:55:03','Int-FKRW-85H9',NULL,NULL,NULL,NULL,2),(142609,'bfWGB-A7PflOgilcZP6eoA','complete',109463,NULL,4678,'2013-10-24 22:56:24','2013-10-28 14:29:03',8,'2013-10-24 22:56:23','EXTC5C6-IEIT-85KX',0,'2013-10-28 14:29:03',NULL,NULL,2),(142611,'aPE4bm5EfbtlofKG9gOYLY','active',109467,NULL,4915,'2013-10-24 23:28:48','2013-10-24 23:28:48',10,'2013-10-24 23:28:47','EXTC5C6-6O5-85L1',NULL,NULL,NULL,NULL,2),(142613,'c6tUnkMifomO4N3CqJXEgp','complete',41407,NULL,4888,'2013-10-25 01:40:54','2013-11-12 15:06:56',6,'2013-10-25 01:40:53','Int-H4O2-84PN',0,'2013-11-12 15:06:56',NULL,NULL,2),(142615,'arjxEOhWDdlykl_ITBIVmy','complete',109469,NULL,4953,'2013-10-25 05:23:36','2013-11-04 10:06:54',12,'2013-10-25 05:23:35','EXTC4-4PPB-85LN',0,'2013-11-04 10:06:54',NULL,NULL,2),(142617,'ckcMwDK0Lc57uQe6g3au7Y','complete',109469,NULL,4923,'2013-10-25 05:36:36','2013-10-29 17:44:35',12,'2013-10-25 05:36:35','EXTC4-4YB1-85LR',0,'2013-10-29 17:44:35',NULL,NULL,2),(142619,'diEebHqGTj7BwtdlnQnz2h','complete',109471,NULL,4678,'2013-10-25 06:18:29','2013-10-28 13:48:32',8,'2013-10-25 06:18:28','EXTC5C6-F7E0-85GL',0,'2013-10-28 13:48:32',NULL,NULL,2),(142621,'beXcFMx-bk0PKwhEytd9ol','complete',104166,NULL,4678,'2013-10-25 06:44:06','2013-11-07 15:21:01',8,'2013-10-25 06:44:06','EXTC5C6-5UYA-85LV',0,'2013-11-07 15:21:01',NULL,NULL,2),(142623,'chHFhw_pfj_lgeTmPqtis9','active',109473,NULL,3674,'2013-10-25 08:24:26','2013-10-25 08:24:26',8,'2013-10-25 08:24:25','EXTC5C6-FTGB-85HT',NULL,NULL,NULL,NULL,2),(142625,'du2OLGaIHbFzWsUYD0F0az','active',109475,NULL,4915,'2013-10-25 08:57:24','2013-10-25 08:57:24',10,'2013-10-25 08:57:23','EXTC5C6-72VX-85M5',NULL,NULL,NULL,NULL,2),(142627,'brD5lt5zDif5tAAGSXNSQX','complete',109477,NULL,4354,'2013-10-25 09:10:35','2013-11-04 10:29:59',8,'2013-10-25 09:10:34','EXTC5C6-7MGY-85ML',0,'2013-11-04 10:29:59',NULL,NULL,2),(142629,'bncW3vs0Hc-5IVJxbKM05t','complete',109479,NULL,4515,'2013-10-25 09:29:31','2013-11-07 09:35:42',13,'2013-10-25 09:29:30','CS-C781-832K',0,'2013-11-07 09:35:42',NULL,NULL,5),(142631,'b7S9UUCrHk0lz2ObKN0Ry7','complete',109481,NULL,4678,'2013-10-25 09:31:42','2013-10-28 14:29:44',8,'2013-10-25 09:31:41','EXTC5C6-79KU-85MB',0,'2013-10-28 14:29:44',NULL,NULL,2),(142633,'bu30FMSj9dEjL3m48uud6I','complete',96502,NULL,4929,'2013-10-25 09:37:06','2013-11-01 08:46:45',12,'2013-10-25 09:37:05','ExtC2C3-80IP-85N1',0,'2013-11-01 08:46:45',NULL,NULL,2),(142635,'bqlJFgGPboKlbNXynE9c_-','complete',109483,NULL,4896,'2013-10-25 09:44:58','2013-10-29 16:31:15',12,'2013-10-25 09:44:57','EXTC4-8391-85NB',0,'2013-10-29 16:31:15',NULL,NULL,2),(142637,'b0qx9kAQnbJjEGukkiMDSW','active',109485,NULL,4915,'2013-10-25 09:58:58','2013-10-25 09:58:58',10,'2013-10-25 09:58:57','EXTC5C6-822W-85N5',NULL,NULL,NULL,NULL,2),(142639,'aFNnUV-VrnDOXqjZcARu76','complete',109487,NULL,4515,'2013-10-25 09:59:52','2013-10-30 11:59:25',13,'2013-10-25 09:59:51','CS-DAOW-846J',0,'2013-10-30 11:59:25',NULL,NULL,5),(142641,'cKDJr4M6TiczZIIqT1RUcB','complete',109491,NULL,791,'2013-10-25 10:04:14','2013-11-05 13:18:49',8,'2013-10-25 10:04:14','EXTC5C6-8D4D-85O1',0,'2013-11-05 13:18:49',NULL,NULL,2),(142643,'c8SfJv761l8yCcLq2poCfg','expired',109489,110,3737,'2013-10-25 10:06:07','2013-10-31 00:53:56',19,'2013-10-25 10:06:07','AAP-8IWX-85JJ',NULL,'2013-10-25 10:06:07',NULL,1,2),(142645,'dvP_n0xgzk15AYfOyz-pUz','complete',78028,NULL,4913,'2013-10-25 10:08:12','2013-10-25 15:18:10',12,'2013-10-25 10:08:12','ExtC2C3-873V-85NJ',0,'2013-10-25 15:18:10',NULL,NULL,2),(142647,'bjW-BEfJLpZO3soQFGDJHr','complete',109493,NULL,4929,'2013-10-25 10:14:31','2013-11-01 08:44:55',12,'2013-10-25 10:14:30','ExtC2C3-87XF-85NN',0,'2013-11-01 08:44:55',NULL,NULL,2),(142649,'dFC5WzmnPhXy0xE9-3rO-H','complete',109495,NULL,4796,'2013-10-25 10:23:24','2013-10-25 14:05:15',12,'2013-10-25 10:23:23','EXTC4-8B1W-85NV',0,'2013-10-25 14:05:15',NULL,NULL,2),(142651,'d-0xBC5wPc95EU7464g-h7','complete',109497,NULL,3851,'2013-10-25 10:33:44','2013-10-29 09:55:59',10,'2013-10-25 10:33:43','EXTC5C6-8TP4-85OJ',0,'2013-10-29 09:55:59',NULL,NULL,2),(142653,'bf02JJWlbjbR4Z3AFMe7tZ','talent',109499,NULL,4515,'2013-10-25 10:51:15','2013-10-26 10:55:50',13,'2013-10-25 10:51:13','CS-84G9-85NF',0,'2013-10-26 10:55:50',NULL,NULL,5),(142655,'cOl3uJUXThZPbIQ3smNIV1','complete',109501,NULL,4917,'2013-10-25 11:01:04','2013-11-14 17:25:45',8,'2013-10-25 11:01:03','EXTC5C6-8XBC-85OP',0,'2013-11-14 17:25:45',NULL,NULL,2),(142657,'bWoFh-r0vjsAqPx-G8vDNx','active',109503,NULL,4533,'2013-10-25 11:04:37','2013-10-25 11:04:37',13,'2013-10-25 11:04:36','PPS-8COS-83IN',NULL,NULL,NULL,NULL,5),(142659,'ck2rfCoNzfgi7qk8rXICLo','complete',99027,NULL,4886,'2013-10-25 11:12:13','2013-10-29 15:32:17',12,'2013-10-25 11:12:13','ExtC2C3-91K0-85OT',0,'2013-10-29 15:32:17',NULL,NULL,2),(142661,'blAb_r5Ovl3R8GbwJAA9T9','complete',91892,NULL,4933,'2013-10-25 11:26:07','2013-11-01 16:54:00',12,'2013-10-25 11:26:06','ExtC2C3-9E02-85P7',0,'2013-11-01 16:54:00',NULL,NULL,2),(142663,'aa69XqujTa_iHZL0HSu2nf','complete',109505,NULL,4515,'2013-10-25 11:35:35','2013-11-07 09:36:04',13,'2013-10-25 11:35:34','CS-9PNS-83K7',0,'2013-11-07 09:36:04',NULL,NULL,5),(142665,'aNC73hUmPoOBD1OjHBrZhy','complete',109507,NULL,4551,'2013-10-25 11:41:00','2013-11-21 11:24:44',13,'2013-10-25 11:40:59','GLASC-CHUT-8451',0,'2013-11-21 11:24:44',NULL,NULL,5),(142667,'dZ_dQ2VrbbO7fhTD7rGu_y','complete',109509,NULL,4800,'2013-10-25 11:49:36','2013-10-25 13:21:17',8,'2013-10-25 11:49:36','EXTC5C6-8SEP-85OD',0,'2013-10-25 13:21:17',NULL,NULL,2),(142669,'a64UvMKKDioRjiEP4t7Ocl','complete',109511,NULL,2053,'2013-10-25 11:51:55','2013-11-04 14:26:41',12,'2013-10-25 11:51:54','EXTC4-9OSN-85PH',0,'2013-11-04 14:26:41',NULL,NULL,2),(142671,'dwy3wuIFjmyjATSq1a8r1B','complete',105528,NULL,4884,'2013-10-25 11:52:58','2013-10-28 09:11:39',8,'2013-10-25 11:52:57','EXTC5C6-9UHV-85PN',0,'2013-10-28 09:11:39',NULL,NULL,2),(142673,'c1xvlgo4ziakIwYGi9k6Tx','complete',66791,NULL,4515,'2013-10-25 11:59:05','2013-11-01 19:49:26',13,'2013-10-25 11:59:04','CS-AYL0-84J3',0,'2013-11-01 19:49:26',NULL,NULL,5),(142675,'deFQG1aQPl5Ryxi9KD3Hv4','complete',109513,NULL,4519,'2013-10-25 12:01:44','2013-10-26 12:06:12',15,'2013-10-25 12:01:43','GRADOB-94DO-83YV',0,'2013-10-26 12:06:12',NULL,NULL,5),(142677,'ch9iEjIZbkX4BifRwHe15n','complete',109509,NULL,3952,'2013-10-25 12:01:55','2013-11-22 11:06:47',8,'2013-10-25 12:01:51','EXTC5C6-9XFU-85PP',0,'2013-11-22 11:06:47',NULL,NULL,2),(142679,'bgYqiBvQPcU4E5zDX0SScw','complete',109515,NULL,4888,'2013-10-25 12:08:53','2013-10-29 11:31:55',12,'2013-10-25 12:08:52','EXTC4-A1DT-85PZ',0,'2013-10-29 11:31:55',NULL,NULL,2),(142681,'b9eh7WD_DlJkFKchZmpOod','complete',109517,NULL,4678,'2013-10-25 12:18:53','2013-10-28 14:45:10',8,'2013-10-25 12:18:52','EXTC5C6-A393-85Q5',0,'2013-10-28 14:45:10',NULL,NULL,2),(142683,'arifFkKNbg5iHWjHZMCjtn','complete',109519,NULL,4913,'2013-10-25 12:24:45','2013-11-04 17:40:05',12,'2013-10-25 12:24:44','ExtC2C3-A2DN-85Q3',0,'2013-11-04 17:40:05',NULL,NULL,2),(142685,'dN-YT3_F9b_52skbGy7Avv','talent',109521,NULL,4515,'2013-10-25 12:39:35','2013-10-26 12:41:24',13,'2013-10-25 12:39:34','CS-7YZK-85MZ',0,'2013-10-26 12:41:24',NULL,NULL,5),(142687,'dTj_W8MHvavQVAWfFMy5hh','complete',100823,NULL,4933,'2013-10-25 12:57:34','2013-11-01 17:03:22',12,'2013-10-25 12:57:33','ExtC2C3-AMDJ-85QH',0,'2013-11-01 17:03:22',NULL,NULL,2),(142689,'ckFNmFvCTeqPQcgqldxshi','complete',109523,NULL,4904,'2013-10-25 13:07:42','2013-10-25 15:16:42',10,'2013-10-25 13:07:41','EXTC5C6-AJI6-85QF',0,'2013-10-25 15:16:42',NULL,NULL,2),(142691,'cXl9r0hN9aAkRuDhggAhks','talent',109525,NULL,4888,'2013-10-25 13:09:47','2013-10-29 11:32:56',12,'2013-10-25 13:09:46','EXTC4-APVK-85QN',0,'2013-10-29 11:32:56',NULL,NULL,2),(142693,'bH9EpzxJbi25fmI5AS76E5','complete',109527,NULL,4888,'2013-10-25 13:18:24','2013-11-12 15:07:04',12,'2013-10-25 13:18:23','EXTC4-A6B9-85Q9',0,'2013-11-12 15:07:04',NULL,NULL,2),(142695,'cvv2NTdvjh1BKRryCHHJJE','complete',109531,NULL,4933,'2013-10-25 13:25:11','2013-11-01 17:02:44',12,'2013-10-25 13:25:10','ExtC2C3-AXPY-85R1',0,'2013-11-01 17:02:44',NULL,NULL,2),(142697,'afyuHKmHnlcjHej4KvRZM3','active',109529,92,3737,'2013-10-25 13:29:04','2013-10-25 16:30:27',19,'2013-10-25 13:29:03','AAP-B1P4-85LP',NULL,NULL,NULL,1,2),(142699,'aqDQIZrlvn3ygzhSivVLm9','complete',109533,NULL,4553,'2013-10-25 13:29:49','2013-10-26 13:31:41',15,'2013-10-25 13:29:48','GRADPROP-A1QP-85Q1',0,'2013-10-26 13:31:41',NULL,NULL,5),(142701,'dmo58RXSDb75Oyht0pp3NK','complete',109535,NULL,4515,'2013-10-25 13:32:07','2013-10-30 17:56:27',13,'2013-10-25 13:32:07','CS-DEJG-833U',0,'2013-10-30 17:56:27',NULL,NULL,5),(142703,'bLSTmZj_vn85thZqVuebd2','complete',109537,NULL,4517,'2013-10-25 13:33:06','2013-11-07 09:53:33',13,'2013-10-25 13:33:04','PS-DSTV-8348',0,'2013-11-07 09:53:33',NULL,NULL,5),(142705,'arpmmF3oPaKOmpIehzPYTy','complete',109539,NULL,4517,'2013-10-25 13:34:56','2013-10-26 13:36:42',13,'2013-10-25 13:34:55','PS-ANYP-85QJ',0,'2013-10-26 13:36:42',NULL,NULL,5),(142707,'aP0sHzXFfetB0To4ZUhLac','complete',109541,NULL,4517,'2013-10-25 13:42:25','2013-10-31 12:38:17',13,'2013-10-25 13:42:26','PS-D5EJ-833C',0,'2013-10-31 12:38:17',NULL,NULL,5),(142709,'bh6QKNz2vnMQIzO52RHjYO','complete',109543,NULL,4929,'2013-10-25 13:49:31','2013-11-01 08:49:01',12,'2013-10-25 13:49:32','ExtC2C3-BBYF-85RX',0,'2013-11-01 08:49:01',NULL,NULL,2),(142711,'aKG5p5poPnMAizGv-MeQ5l','complete',109545,NULL,4929,'2013-10-25 13:55:55','2013-11-01 08:51:58',12,'2013-10-25 13:55:55','ExtC2C3-B9CR-85RR',0,'2013-11-01 08:51:58',NULL,NULL,2),(142713,'c_QpV3ak1odyRwAvPfbF1A','complete',109547,NULL,4884,'2013-10-25 14:08:05','2013-10-28 09:12:26',8,'2013-10-25 14:08:04','EXTC5C6-A0BM-85PX',0,'2013-10-28 09:12:26',NULL,NULL,2),(142715,'dpOhEuMb5kh5_3XOKEXOMB','complete',109549,NULL,791,'2013-10-25 14:08:35','2013-11-04 10:21:09',8,'2013-10-25 14:08:36','EXTC5C6-BJR0-85S5',0,'2013-11-04 10:21:09',NULL,NULL,2),(142717,'aEpRk4rBTaMkU1dVh3mN5Y','complete',109551,NULL,4551,'2013-10-25 14:10:56','2013-10-27 21:16:28',13,'2013-10-25 14:10:54','GLASC-829Y-85N7',0,'2013-10-27 21:16:28',NULL,NULL,5),(142719,'ckuTWqIlbbDBr-lqmuvcGd','complete',109553,NULL,4527,'2013-10-25 14:16:38','2013-11-05 13:03:12',13,'2013-10-25 14:16:38','PCS-99U5-84GR',0,'2013-11-05 13:03:12',NULL,NULL,5),(142721,'aJnu5F_c1cSlIMLa8uBunN','complete',109557,NULL,4517,'2013-10-25 14:23:09','2013-10-31 11:42:54',13,'2013-10-25 14:23:10','PS-CNXP-85ER',0,'2013-10-31 11:42:54',NULL,NULL,5),(142723,'d5-YhviPnkP47uP0jZCXF3','complete',109559,NULL,4888,'2013-10-25 14:23:33','2013-10-29 11:49:55',12,'2013-10-25 14:23:34','EXTC4-AT15-841P',0,'2013-10-29 11:49:55',NULL,NULL,2),(142725,'dCLbXnmk5o7jR3KTVLl3vT','active',109555,143,4863,'2013-10-25 14:28:08','2013-10-25 22:14:29',19,'2013-10-25 14:28:08','AAP-BUCZ-85MR',NULL,NULL,NULL,1,2),(142727,'aCvqjh8AbhV6wySAyHzTNO','active',109561,NULL,4561,'2013-10-25 14:39:11','2013-10-29 16:29:08',15,'2013-10-25 14:39:10','PLACOB-AUWH-85QT',0,NULL,NULL,NULL,5),(142729,'bAzEWY2F5nQOxRDqh5lI1h','complete',109563,NULL,4894,'2013-10-25 14:42:59','2013-10-30 11:29:04',12,'2013-10-25 14:43:00','ExtC2C3-BS3G-85SF',0,'2013-10-30 11:29:04',NULL,NULL,2),(142731,'aWqGdO0h9o7AyPdvzwRPSu','complete',18933,NULL,4933,'2013-10-25 14:47:02','2013-11-01 16:39:56',6,'2013-10-25 14:47:03','Int-BTGH-85SH',0,'2013-11-01 16:39:56',NULL,NULL,2),(142733,'cHxpDJog9mPyljhcYAiAg3','complete',109565,NULL,791,'2013-10-25 14:51:51','2013-11-04 09:42:02',8,'2013-10-25 14:51:52','EXTC5C6-BBI2-85RT',0,'2013-11-04 09:42:02',NULL,NULL,2),(142735,'d-Zs2iim5frOSxmDj3CfMs','active',109567,110,3737,'2013-10-25 14:54:25','2013-10-26 15:27:38',19,'2013-10-25 14:54:25','AAP-C95D-85NB',NULL,NULL,NULL,1,2),(142737,'d210FiKqHcb7qRLiVT8Fys','active',94358,NULL,4896,'2013-10-25 15:25:22','2013-10-25 15:25:22',6,'2013-10-25 15:25:21','Int-CLDO-85TJ',NULL,NULL,NULL,NULL,2),(142739,'bAusxDvKbnCyuhI6CL8Hkt','complete',109569,NULL,4515,'2013-10-25 15:29:59','2013-10-31 23:42:17',13,'2013-10-25 15:29:58','CS-BU1S-85SJ',0,'2013-10-31 23:42:17',NULL,NULL,5),(142741,'dWtJz5SqPfSi8IW2HCX7v9','complete',32555,NULL,4896,'2013-10-25 15:45:37','2013-11-02 09:56:49',6,'2013-10-25 15:45:37','Int-CW1K-85U1',0,'2013-11-02 09:56:49',NULL,NULL,2),(142743,'cXP1QtVkTdpOo62DOO7LhC','active',10405,NULL,4910,'2013-10-25 15:59:24','2013-10-25 15:59:24',2,'2013-10-25 15:59:23','Int-BRVA-85SD',NULL,NULL,NULL,NULL,2),(142745,'d2MvsqGtXpu4fuvIdbPkB8','talent',109571,NULL,4517,'2013-10-25 16:07:56','2013-10-26 16:12:38',13,'2013-10-25 16:07:55','PS-CDRU-85TB',0,'2013-10-26 16:12:38',NULL,NULL,5),(142747,'amvX3prFzgn6gj_ldZLdV_','complete',109573,NULL,4933,'2013-10-25 16:17:22','2013-11-01 16:57:13',12,'2013-10-25 16:17:21','ExtC2C3-D5TU-85UB',0,'2013-11-01 16:57:13',NULL,NULL,2),(142749,'azp3s4d5Llq6TJXyGLjLXL','complete',109575,NULL,4933,'2013-10-25 16:21:03','2013-11-01 16:57:56',12,'2013-10-25 16:21:02','ExtC2C3-D7ZO-85UF',0,'2013-11-01 16:57:56',NULL,NULL,2),(142751,'cwtUflN3Dcxl6IpR_wRKSA','complete',109577,NULL,4515,'2013-10-25 16:24:02','2013-10-25 22:36:32',13,'2013-10-25 16:24:01','CS-D81I-83E5',0,'2013-10-25 22:36:32',NULL,NULL,5),(142753,'aqNyeYQ0zabzL125LtajOo','complete',109579,NULL,4925,'2013-10-25 16:37:47','2013-11-05 17:45:17',8,'2013-10-25 16:37:46','EXTC5C6-DHKL-85UV',0,'2013-11-05 17:45:17',NULL,NULL,2),(142755,'aTFqpSCvbaDOU087LgPBTA','complete',92888,NULL,4888,'2013-10-25 16:38:31','2013-10-29 11:43:04',6,'2013-10-25 16:38:30','Int-DILU-85UZ',0,'2013-10-29 11:43:04',NULL,NULL,2),(142757,'cErVuSEavjLQ90PBTVLMGi','complete',109581,NULL,4678,'2013-10-25 16:42:27','2013-10-28 13:49:59',8,'2013-10-25 16:42:26','EXTC5C6-907A-83YR',0,'2013-10-28 13:49:59',NULL,NULL,2),(142759,'bsdpxUQBPd4AAU61W0kltm','complete',109583,NULL,4869,'2013-10-25 16:47:24','2013-11-07 17:55:05',8,'2013-10-25 16:47:23','EXTC5C6-DFYG-85UP',0,'2013-11-07 17:55:05',NULL,NULL,2),(142761,'boI8ux9dLdwyo2fBsv12DS','complete',109585,NULL,4888,'2013-10-25 17:01:00','2013-10-29 11:08:18',12,'2013-10-25 17:00:59','EXTC4-DK3C-85V5',0,'2013-10-29 11:08:18',NULL,NULL,2),(142763,'dWGnrHqbTgyQKmTaGTohyV','complete',109587,NULL,4655,'2013-10-25 17:01:58','2013-10-28 11:51:29',12,'2013-10-25 17:01:57','EXTC4-B7ZV-842N',0,'2013-10-28 11:51:28',NULL,NULL,2),(142765,'dALkRnpobnGjOVHNMtlKFz','complete',109589,NULL,4888,'2013-10-25 17:02:18','2013-10-29 11:49:56',12,'2013-10-25 17:02:18','EXTC4-D7RZ-85UD',0,'2013-10-29 11:49:56',NULL,NULL,2),(142767,'aOPHjna-5fJl-b4f2tf_2D','active',109591,NULL,4515,'2013-10-25 17:06:36','2013-10-25 17:06:36',13,'2013-10-25 17:06:34','CS-CZS0-85U3',NULL,NULL,NULL,NULL,5),(142769,'dpGUbf90foTya8QzgrCN8E','complete',109593,NULL,4802,'2013-10-25 17:11:04','2013-10-28 10:38:46',12,'2013-10-25 17:11:03','EXTC4-DV9I-85VD',0,'2013-10-28 10:38:46',NULL,NULL,2),(142771,'cCl73vbArhXjigQddA9YwJ','complete',109595,NULL,4563,'2013-10-25 17:18:29','2013-10-26 17:34:42',15,'2013-10-25 17:18:28','PLACOB-ESI4-835H',0,'2013-10-26 17:34:42',NULL,NULL,5),(142773,'b2KiVce0bdMPqV6AgTlbSw','complete',109597,NULL,4515,'2013-10-25 17:42:57','2013-10-26 17:44:40',13,'2013-10-25 17:42:55','CS-DMFE-85V7',0,'2013-10-26 17:44:39',NULL,NULL,5),(142775,'cDN1b6tqLcCAXbIIZfoRNi','complete',109599,NULL,4515,'2013-10-25 18:06:31','2013-10-26 18:09:46',13,'2013-10-25 18:06:30','CS-BPRY-85SB',0,'2013-10-26 18:09:46',NULL,NULL,5),(142777,'cpaKIjyUDhoPgCp1MPWNwg','complete',109601,NULL,4906,'2013-10-25 18:08:21','2013-11-04 15:08:55',12,'2013-10-25 18:08:21','EXTC4-ENQ0-85W5',0,'2013-11-04 15:08:55',NULL,NULL,2),(142779,'cfg6hMd4DdF7pk6rMesuw8','complete',1961,NULL,4898,'2013-10-25 18:28:28','2013-11-20 15:26:49',2,'2013-10-25 18:28:27','Int-DU88-850R',0,'2013-11-20 15:26:49',NULL,NULL,2),(142781,'dYso1Oobrpz7MozU5pD-s4','complete',109603,NULL,4517,'2013-10-25 18:54:07','2013-10-26 18:55:26',13,'2013-10-25 18:54:06','PS-EM1W-85W3',0,'2013-10-26 18:55:26',NULL,NULL,5),(142783,'cbCzc0CRrcwyFWTPQUGCDD','complete',109605,NULL,4519,'2013-10-25 19:29:02','2013-10-26 19:30:39',15,'2013-10-25 19:29:01','GRADOB-92UB-83AH',0,'2013-10-26 19:30:39',NULL,NULL,5),(142785,'cg0PHNRbraM6_tbQ2C76u1','active',109607,NULL,4933,'2013-10-25 19:32:12','2013-10-25 19:32:12',12,'2013-10-25 19:32:12','ExtC2C3-FK95-85X3',NULL,NULL,NULL,NULL,2),(142787,'dYuMiWqFHlribDF7IaNAri','complete',109609,NULL,4515,'2013-10-25 19:36:08','2013-10-25 20:15:42',13,'2013-10-25 19:36:07','CS-F2X1-85WH',0,'2013-10-25 20:15:42',NULL,NULL,5),(142789,'cztxJck4jcli8mfyKVACKj','complete',109611,NULL,4898,'2013-10-25 19:39:32','2013-11-20 15:26:41',2,'2013-10-25 19:39:31','Int-FTKK-85XD',0,'2013-11-20 15:26:41',NULL,NULL,2),(142791,'bqFVNl6P9d25hqcSkJbD0a','active',109613,NULL,4929,'2013-10-25 19:46:26','2013-10-25 19:46:26',6,'2013-10-25 19:46:25','Int-FCEZ-85WR',NULL,NULL,NULL,NULL,2),(142793,'aasO_gqc1laRsoP1M1EDYu','complete',109607,NULL,4929,'2013-10-25 19:46:31','2013-11-01 08:50:12',12,'2013-10-25 19:46:31','ExtC2C3-FYGZ-85XJ',0,'2013-11-01 08:50:12',NULL,NULL,2),(142795,'dpkvivxgfoI5aMNE74NWKm','complete',109615,NULL,4563,'2013-10-25 20:10:06','2013-10-26 20:15:55',15,'2013-10-25 20:10:05','PLACOB-F2H5-85GH',0,'2013-10-26 20:15:55',NULL,NULL,5),(142797,'coQ5R_-hrmdyRmK-YOT5uO','complete',109617,NULL,4420,'2013-10-25 21:05:16','2013-11-05 13:39:41',8,'2013-10-25 21:05:16','EXTC5C6-GQR0-85XT',0,'2013-11-05 13:39:41',NULL,NULL,2),(142799,'bOXtlq5-jjNlSfEqvLm1Q4','complete',109619,NULL,4517,'2013-10-25 21:49:06','2013-10-31 22:36:53',13,'2013-10-25 21:49:05','PS-GDS6-85XP',0,'2013-10-31 22:36:53',NULL,NULL,5),(142801,'dnqjOrTDXl5BKCSwIaFrk8','complete',109621,NULL,4802,'2013-10-25 22:32:51','2013-10-28 10:37:35',12,'2013-10-25 22:32:51','EXTC4-I0DF-85KL',0,'2013-10-28 10:37:35',NULL,NULL,2),(142803,'d620sKmoTjARMRFaNFij3l','complete',109623,NULL,4515,'2013-10-25 22:34:29','2013-11-01 14:57:44',13,'2013-10-25 22:34:28','CS-HPHF-85Y3',0,'2013-11-01 14:57:44',NULL,NULL,5),(142805,'d8tZfURTHkCjlvAxckXY8E','talent',109625,NULL,4517,'2013-10-25 22:45:27','2013-10-26 22:46:53',13,'2013-10-25 22:45:26','PS-7NYY-839P',0,'2013-10-26 22:46:53',NULL,NULL,5),(142807,'a2sSn1FMfc-6NItrYkbOXP','active',109627,NULL,4517,'2013-10-25 22:52:26','2013-10-25 22:52:26',13,'2013-10-25 22:52:23','PS-ATN9-83BV',NULL,NULL,NULL,NULL,5),(142809,'c8-yPakjbpUi271VQBsxix','active',109629,NULL,4917,'2013-10-25 23:16:59','2013-10-25 23:16:59',8,'2013-10-25 23:16:57','EXTC5C6-I53L-85Y5',NULL,NULL,NULL,NULL,2),(142811,'bDHWYOaDfi4BzDhgwhEMMc','active',109631,NULL,3737,'2013-10-26 09:05:24','2013-10-26 09:05:24',12,'2013-10-26 09:05:23','EXTC4-7KE3-85Z1',NULL,NULL,NULL,NULL,2),(142813,'cwWTpQ0pXh7ljJfTuGvahT','complete',25203,NULL,3851,'2013-10-26 09:37:11','2013-10-29 09:56:59',10,'2013-10-26 09:37:10','EXTC5C6-6SAS-85YX',0,'2013-10-29 09:56:59',NULL,NULL,2),(142815,'aZt1uqAb1o6PjmKbwAvR5q','complete',109633,NULL,4869,'2013-10-26 09:58:23','2013-11-07 17:20:35',8,'2013-10-26 09:58:22','EXTC5C6-89PO-85Z9',0,'2013-11-07 17:20:35',NULL,NULL,2),(142817,'aRCGc37ibaTl4O643WRwVG','complete',109635,NULL,4929,'2013-10-26 10:35:17','2013-11-01 08:54:53',12,'2013-10-26 10:35:16','ExtC2C3-8LM3-85ZF',0,'2013-11-01 08:54:53',NULL,NULL,2),(142819,'aTA0dlZk5d94SLztIR9nGv','complete',109637,NULL,791,'2013-10-26 10:42:33','2013-11-05 13:18:52',8,'2013-10-26 10:42:32','EXTC5C6-8HTC-85ZB',0,'2013-11-05 13:18:52',NULL,NULL,2),(142821,'aGb6IvNO5erikrIimxLx5h','complete',109639,NULL,4917,'2013-10-26 12:05:14','2013-11-07 16:57:12',8,'2013-10-26 12:05:13','EXTC5C6-9SE7-8607',0,'2013-11-07 16:57:12',NULL,NULL,2),(142823,'aJiGnnheLneRzmTtxcM-PZ','talent',109641,NULL,4515,'2013-10-26 12:06:30','2013-10-27 12:08:17',13,'2013-10-26 12:06:29','CS-DBAF-85UL',0,'2013-10-27 12:08:17',NULL,NULL,5),(142825,'byz3QyiEXfgkgiMA_DKqfr','complete',109643,NULL,4563,'2013-10-26 12:07:37','2013-11-02 13:40:30',15,'2013-10-26 12:07:35','PLACOB-8WPG-85ZL',0,'2013-11-02 13:40:30',NULL,NULL,5),(142827,'btWP9jtQLhIAhCD1xfkQjH','complete',81279,NULL,4913,'2013-10-26 12:26:45','2013-10-28 10:07:33',12,'2013-10-26 12:26:44','ExtC2C3-9M75-8603',0,'2013-10-28 10:07:33',NULL,NULL,2),(142829,'c3zPO4Za5ch5oLNu0k-chR','complete',91304,NULL,4913,'2013-10-26 14:00:43','2013-11-04 10:13:01',12,'2013-10-26 14:00:42','ExtC2C3-BHJ3-861F',0,'2013-11-04 10:13:01',NULL,NULL,2),(142831,'aej7SQ3xzjPlZlgDl0ko-Q','complete',109645,NULL,4923,'2013-10-26 14:03:45','2013-11-04 09:04:12',12,'2013-10-26 14:03:44','EXTC4-BGRG-861D',0,'2013-11-04 09:04:12',NULL,NULL,2),(142833,'bXZeswnKzo2BG9Ax0WUkEV','complete',109647,NULL,4515,'2013-10-26 14:13:49','2013-10-30 12:49:35',13,'2013-10-26 14:13:48','CS-CKDL-84Z1',0,'2013-10-30 12:49:35',NULL,NULL,5),(142835,'dsRrcyOKrmLjyt6Yio6Yx9','talent',109649,NULL,4515,'2013-10-26 14:22:09','2013-10-27 14:24:05',13,'2013-10-26 14:22:08','CS-6GW5-85YV',0,'2013-10-27 14:24:05',NULL,NULL,5),(142837,'bvsy88yCXo_zzWN_f9JMrr','complete',109343,NULL,4766,'2013-10-26 14:22:39','2013-10-28 10:01:36',8,'2013-10-26 14:22:38','EXTC5C6-BRW5-861J',0,'2013-10-28 10:01:36',NULL,NULL,2),(142839,'dBEaYqD6bcjy0-hNo9mYxx','complete',109651,NULL,4515,'2013-10-26 14:26:04','2013-11-07 16:09:15',13,'2013-10-26 14:26:02','CS-AWLM-860V',0,'2013-11-07 16:09:15',NULL,NULL,5),(142841,'c_bvmxcLnoe4ppE_25HZPI','complete',109653,NULL,4515,'2013-10-26 14:37:29','2013-10-31 20:46:11',13,'2013-10-26 14:37:28','CS-E4DS-83EV',0,'2013-10-31 20:46:11',NULL,NULL,5),(142843,'dTNwPsSvfdH4qQLshmTDuu','complete',109655,NULL,4553,'2013-10-26 14:56:39','2013-10-27 14:59:17',15,'2013-10-26 14:56:38','GRADPROP-EODR-84NB',0,'2013-10-27 14:59:17',NULL,NULL,5),(142845,'cycq4ipHzmQyuGxn9V96kt','complete',109657,NULL,4517,'2013-10-26 15:12:58','2013-10-26 16:02:34',13,'2013-10-26 15:12:58','PS-B3U6-8615',0,'2013-10-26 16:02:34',NULL,NULL,5),(142847,'aH5qLt3BLnU5cc0Yrcv7uL','complete',109659,NULL,4563,'2013-10-26 15:17:37','2013-10-27 15:19:24',15,'2013-10-26 15:17:36','PLACOB-94AX-85ZT',0,'2013-10-27 15:19:24',NULL,NULL,5),(142849,'ds78xO37fmB59tECnh7mBk','talent',109661,NULL,4515,'2013-10-26 15:28:04','2013-10-27 15:29:29',13,'2013-10-26 15:28:03','CS-8GMN-83XV',0,'2013-10-27 15:29:29',NULL,NULL,5),(142851,'cAPC8spjXfwO06qOLtnY2v','active',67357,NULL,4933,'2013-10-26 15:34:39','2013-10-26 15:34:39',12,'2013-10-26 15:34:38','ExtC2C3-CKSA-8621',NULL,NULL,NULL,NULL,2),(142853,'bHguuk9YzfJ758UJ1sUn7z','complete',109663,NULL,4925,'2013-10-26 15:41:53','2013-11-18 11:46:11',8,'2013-10-26 15:41:52','EXTC5C6-AY2U-860X',0,'2013-11-18 11:46:11',NULL,NULL,2),(142855,'btPQEX8V1h66mQur-aUvmJ','complete',75053,NULL,4508,'2013-10-26 15:44:32','2013-11-08 13:51:36',12,'2013-10-26 15:44:31','EXTC4-AEQ3-860J',0,'2013-11-08 13:51:36',NULL,NULL,2),(142857,'byYA6JJPnn-AnOoHW9SFFq','complete',109665,NULL,4929,'2013-10-26 15:50:21','2013-11-01 08:52:51',12,'2013-10-26 15:50:20','ExtC2C3-CLSU-8623',0,'2013-11-01 08:52:51',NULL,NULL,2),(142859,'bzl9k5GPLpTOV9EPNE_nxG','complete',109667,NULL,4917,'2013-10-26 16:33:13','2013-11-07 15:40:57',8,'2013-10-26 16:33:13','EXTC5C6-DBU3-862N',0,'2013-11-07 15:40:57',NULL,NULL,2),(142861,'acC75wHfrcVRQq-VRqC5i_','complete',19371,NULL,4519,'2013-10-26 16:58:43','2013-10-27 17:00:00',15,'2013-10-26 16:58:42','GRADOB-FAMA-852H',0,'2013-10-27 17:00:00',NULL,NULL,5),(142863,'aKngO9AJLarPqbr6UD5Y1V','complete',109669,NULL,4420,'2013-10-26 17:06:35','2013-10-31 16:04:12',8,'2013-10-26 17:06:34','EXTC5C6-DWSL-862Z',0,'2013-10-31 16:04:12',NULL,NULL,2),(142865,'dmk7Q8rQzftPfukK1Z-hB8','complete',42057,NULL,4888,'2013-10-26 17:10:48','2013-10-29 11:46:35',6,'2013-10-26 17:10:47','Int-D2C1-862H',0,'2013-10-29 11:46:35',NULL,NULL,2),(142867,'cuYYyDlJvlgyNuHUHr3bjh','complete',102888,NULL,4923,'2013-10-26 17:16:04','2013-10-29 17:43:40',12,'2013-10-26 17:16:04','EXTC4-DU5R-862X',0,'2013-10-29 17:43:40',NULL,NULL,2),(142868,'deAlwngC1dKBY42BUPEfOn','complete',109670,NULL,4913,'2013-10-26 17:59:31','2013-10-28 10:07:02',12,'2013-10-26 17:59:26','ExtC2C3-EIVO-8634',0,'2013-10-28 10:07:02',NULL,NULL,2),(142869,'bsaSDwnhDd7PeuAA5QCWuM','complete',109671,NULL,4517,'2013-10-26 18:26:30','2013-10-30 11:49:12',13,'2013-10-26 18:26:27','PS-8ZH9-83JB',0,'2013-10-30 11:49:12',NULL,NULL,5),(142871,'cJXBRuLmrbfyjdecMpalPR','active',109673,NULL,4557,'2013-10-26 18:33:00','2013-10-29 10:37:18',15,'2013-10-26 18:32:59','GOD-BSSZ-861N',0,NULL,NULL,NULL,5),(142873,'bgXrhO0JnjgOEO7wv2sZUX','active',109675,NULL,4515,'2013-10-26 18:37:39','2013-10-26 18:37:39',13,'2013-10-26 18:37:38','CS-CGKK-85TF',NULL,NULL,NULL,NULL,5),(142875,'bVI0V6fRzhCjn0rMUtkSNa','complete',109677,NULL,4515,'2013-10-26 19:04:12','2013-11-18 13:22:26',13,'2013-10-26 19:04:11','CS-FFRU-852R',0,'2013-11-18 13:22:26',NULL,NULL,5),(142877,'aI_xBTvvzbMiUB9etaFVCZ','complete',109679,NULL,4551,'2013-10-26 19:23:52','2013-10-31 15:14:15',13,'2013-10-26 19:23:50','GLASC-BKZG-83LT',0,'2013-10-31 15:14:15',NULL,NULL,5),(142879,'cUwXmeFoTkKjJ1wLXWQXFT','complete',109681,NULL,4657,'2013-10-26 19:32:01','2013-11-05 13:26:49',8,'2013-10-26 19:32:00','EXTC5C6-FNQL-863T',0,'2013-11-05 13:26:49',NULL,NULL,2),(142881,'bnrCK0FJDdB7disa99dwfN','active',109683,NULL,4933,'2013-10-26 19:34:01','2013-10-26 19:34:01',12,'2013-10-26 19:34:00','ExtC2C3-EO4U-8638',NULL,NULL,NULL,NULL,2),(142883,'cP7X7HJujnfi3P7HSBdMHi','complete',109685,NULL,4515,'2013-10-26 19:55:12','2013-11-06 16:01:30',13,'2013-10-26 19:55:11','CS-787-84R7',0,'2013-11-06 16:01:30',NULL,NULL,5),(142885,'bORvRJ9Gro25PR0NvXTOEL','active',34205,NULL,4910,'2013-10-26 20:44:15','2013-10-26 20:44:15',2,'2013-10-26 20:44:14','Int-GLIS-864J',NULL,NULL,NULL,NULL,2),(142887,'ahju1C5CXgO61-TpkfDpVR','complete',109687,NULL,4758,'2013-10-26 20:51:51','2013-11-06 16:26:26',8,'2013-10-26 20:51:50','EXTC5C6-GQ9K-864N',0,'2013-11-06 16:26:26',NULL,NULL,2),(142889,'b-zsHwGaXpmBhytPLBbgZz','complete',109689,NULL,4515,'2013-10-26 21:09:06','2013-10-27 21:11:27',13,'2013-10-26 21:09:06','CS-GGHY-864F',0,'2013-10-27 21:11:27',NULL,NULL,5),(142891,'bNoGFtbObcrjRWDSvoTWA3','active',109691,NULL,4551,'2013-10-26 22:08:58','2013-10-26 22:08:58',13,'2013-10-26 22:08:57','GLASC-GEGS-84OX',NULL,NULL,NULL,NULL,5),(142893,'aQicTZc9jaM6A5Cu2cAyD4','complete',7257,NULL,4515,'2013-10-26 22:23:29','2013-11-02 17:11:35',13,'2013-10-26 22:23:28','CS-GFLV-864D',0,'2013-11-02 17:11:35',NULL,NULL,5),(142895,'cvq81V4NHc4jq8owlNo5dD','complete',48825,NULL,4913,'2013-10-26 22:45:22','2013-11-20 16:26:09',12,'2013-10-26 22:45:21','ExtC2C3-I6KI-865L',0,'2013-11-20 16:26:09',NULL,NULL,2),(142897,'dXG9SMGMvhAygtxTO8ys2k','complete',109693,NULL,4906,'2013-10-26 23:31:33','2013-11-04 15:15:21',12,'2013-10-26 23:31:32','EXTC4-BPM-865V',0,'2013-11-04 15:15:21',NULL,NULL,2),(142899,'aCr2OmUp9i6yyTSIn983Xw','complete',109695,NULL,4551,'2013-10-27 00:17:01','2013-11-20 15:44:41',13,'2013-10-27 00:17:00','GLASC-56E-865R',0,'2013-11-20 15:44:41',NULL,NULL,5),(142901,'bG7Oul0tXjSQRqxB2t94_p','complete',109697,NULL,4898,'2013-10-27 01:22:33','2013-11-20 15:26:41',2,'2013-10-27 01:22:32','Int-869-865T',0,'2013-11-20 15:26:41',NULL,NULL,2),(142903,'cNeNjKz71mD7KYy9NlG1jB','talent',109699,NULL,4515,'2013-10-27 04:29:49','2013-10-28 04:34:05',13,'2013-10-27 04:29:48','CS-HBUN-85XZ',0,'2013-10-28 04:34:05',NULL,NULL,5),(142905,'bedM4qNsnp5koqHmdS23H1','complete',109701,NULL,4933,'2013-10-27 04:48:44','2013-11-01 17:00:18',12,'2013-10-27 04:48:43','ExtC2C3-4CRY-865Z',0,'2013-11-01 17:00:18',NULL,NULL,2),(142907,'cmI4Mh5orlwBkhEGb8rA0h','complete',109703,NULL,4517,'2013-10-27 07:22:50','2013-10-28 11:51:57',13,'2013-10-27 07:22:48','PS-FUMQ-85HV',0,'2013-10-28 11:51:57',NULL,NULL,5),(142909,'cdqhXC5tflgBlIxw6K82lv','active',109705,NULL,4939,'2013-10-27 09:09:30','2013-10-27 09:09:30',12,'2013-10-27 09:09:29','EXTC4-7HKC-866H',NULL,NULL,NULL,NULL,2),(142911,'ckI6l5t8TmA7FU83YoPO05','complete',109707,NULL,4515,'2013-10-27 09:48:14','2013-10-28 14:27:52',13,'2013-10-27 09:48:13','CS-DWZP-85VF',0,'2013-10-28 14:27:52',NULL,NULL,5),(142913,'do2nxbqFvpx7N1Tb_NZihN','complete',109709,NULL,4559,'2013-10-27 10:02:55','2013-11-08 14:36:12',15,'2013-10-27 10:02:55','PLACPRO-DMOW-8477',0,'2013-11-08 14:36:12',NULL,NULL,5),(142915,'dDOpXQ4T1p5Bf4uY8WTymB','complete',109711,NULL,791,'2013-10-27 10:06:33','2013-11-04 10:16:28',8,'2013-10-27 10:06:32','EXTC5C6-79I4-866D',0,'2013-11-04 10:16:28',NULL,NULL,2),(142917,'czEyfD1efjIRDcZLeEaFZh','complete',66047,NULL,4517,'2013-10-27 11:38:23','2013-10-31 20:26:04',13,'2013-10-27 11:38:22','PS-EYD4-863B',0,'2013-10-31 20:26:04',NULL,NULL,5),(142919,'cnvNKK_NPn0ixauy4_-BM6','complete',109713,NULL,4888,'2013-10-27 11:47:17','2013-11-12 15:07:11',12,'2013-10-27 11:47:16','EXTC4-DPNO-83P3',0,'2013-11-12 15:07:11',NULL,NULL,2),(142921,'aRAP5rwnji0lOwH4SO3oSm','complete',109715,NULL,4515,'2013-10-27 11:50:34','2013-11-06 14:51:06',13,'2013-10-27 11:50:33','CS-A3WH-83KL',0,'2013-11-06 14:51:06',NULL,NULL,5),(142923,'deYPA3OPDlo6Bv6O18RzIM','complete',109717,NULL,4553,'2013-10-27 11:56:34','2013-10-28 12:02:07',15,'2013-10-27 11:56:33','GRADPROP-HRYI-84C1',0,'2013-10-28 12:02:07',NULL,NULL,5),(142925,'cXVe-ItwvcyPYB7A8YdnpP','complete',22545,NULL,4515,'2013-10-27 11:57:27','2013-10-30 12:23:53',13,'2013-10-27 11:57:25','CS-8WR9-8671',0,'2013-10-30 12:23:53',NULL,NULL,5),(142927,'bnrg9GQO9olA2z3AhKFOWn','complete',74589,NULL,4894,'2013-10-27 12:20:36','2013-10-30 11:51:14',6,'2013-10-27 12:20:35','Int-A83W-8683',0,'2013-10-30 11:51:14',NULL,NULL,2),(142929,'bsX4NWTMPiT76sV-ZxB3dI','complete',64477,NULL,4515,'2013-10-27 12:40:21','2013-10-30 15:03:02',13,'2013-10-27 12:40:19','CS-A12P-867T',0,'2013-10-30 15:03:02',NULL,NULL,5),(142931,'d0DesFoO9px4nKoiLOucuY','active',109719,NULL,4515,'2013-10-27 12:44:39','2013-10-27 12:44:39',13,'2013-10-27 12:44:38','CS-BMTP-83LX',NULL,NULL,NULL,NULL,5),(142933,'c6Ho1K4z1dG5GYixr6dsZd','complete',109721,NULL,3737,'2013-10-27 12:47:25','2013-10-29 09:40:23',12,'2013-10-27 12:47:25','EXTC4-AOA4-860L',0,'2013-10-29 09:40:23',NULL,NULL,2),(142935,'baSl1bzPXeTiG2j4hHJZ4t','complete',109723,NULL,4515,'2013-10-27 12:54:59','2013-10-29 11:00:19',13,'2013-10-27 12:54:58','CS-8GRR-85O5',0,'2013-10-29 11:00:19',NULL,NULL,5),(142937,'br6ge9UmDlCAZIEYKoe7A5','complete',109725,NULL,4354,'2013-10-27 12:58:17','2013-11-11 11:08:55',8,'2013-10-27 12:58:17','EXTC5C6-AIV6-868F',0,'2013-11-11 11:08:55',NULL,NULL,2),(142939,'avT4bXDu9pyiSLRCvfcd88','complete',109727,NULL,4515,'2013-10-27 13:05:23','2013-10-28 13:07:24',13,'2013-10-27 13:05:22','CS-9S5U-84V9',0,'2013-10-28 13:07:24',NULL,NULL,5),(142941,'a3leZ8u4LlqPC96SpU0W9a','complete',109729,NULL,4925,'2013-10-27 13:19:24','2013-11-05 17:45:17',8,'2013-10-27 13:19:23','EXTC5C6-AVYB-868V',0,'2013-11-05 17:45:17',NULL,NULL,2),(142943,'c2ai_hzaHavPlMVHj7G_T7','complete',109731,NULL,4515,'2013-10-27 13:29:46','2013-10-30 12:03:06',13,'2013-10-27 13:29:45','CS-GUQG-864R',0,'2013-10-30 12:03:06',NULL,NULL,5),(142945,'b-yieZ1ijmkOjFVa1rvCv7','complete',109733,NULL,4515,'2013-10-27 13:48:23','2013-11-11 11:39:40',13,'2013-10-27 13:48:22','CS-AKSU-868H',0,'2013-11-11 11:39:40',NULL,NULL,5),(142947,'bFc7uz2PXlC5aw3f1fk91I','complete',109735,NULL,4758,'2013-10-27 13:48:46','2013-11-06 16:27:03',8,'2013-10-27 13:48:45','EXTC5C6-B7ZQ-8695',0,'2013-11-06 16:27:03',NULL,NULL,2),(142949,'bnZ-EfjLfh6zBMEzCAOAyk','complete',109737,NULL,4517,'2013-10-27 13:49:16','2013-11-11 09:46:45',13,'2013-10-27 13:49:15','PS-B1MR-8691',0,'2013-11-11 09:46:45',NULL,NULL,5),(142951,'cYR4N1nyHdk6xmmZZoPw6Y','complete',109739,NULL,4519,'2013-10-27 14:07:23','2013-10-30 09:33:24',15,'2013-10-27 14:07:22','GRADOB-AF5H-8689',0,'2013-10-30 09:33:24',NULL,NULL,5),(142953,'aFwzLEdSbdP5JBqrYUYXwk','complete',109741,NULL,4517,'2013-10-27 14:20:10','2013-10-28 14:22:52',13,'2013-10-27 14:20:09','PS-AK8K-8417',0,'2013-10-28 14:22:52',NULL,NULL,5),(142955,'aLPxBT_81cez15jQv_hzeT','complete',109743,NULL,4894,'2013-10-27 14:20:55','2013-10-30 14:40:42',12,'2013-10-27 14:20:55','ExtC2C3-BG4D-869F',0,'2013-10-30 14:40:42',NULL,NULL,2),(142957,'aarJYy3jrdyRiBj3_VhVIM','complete',109745,NULL,4884,'2013-10-27 14:23:45','2013-10-28 09:12:03',8,'2013-10-27 14:23:45','EXTC5C6-BK9G-869J',0,'2013-10-28 09:12:03',NULL,NULL,2),(142959,'cBfEYojZXiC7tUro16ZmDE','talent',109747,NULL,4515,'2013-10-27 14:30:43','2013-10-28 14:32:56',13,'2013-10-27 14:30:41','CS-ALO9-868J',0,'2013-10-28 14:32:56',NULL,NULL,5),(142961,'bvHv1Qt2rcT7HuIKAEesJC','complete',57481,NULL,4894,'2013-10-27 14:35:47','2013-10-30 11:24:45',12,'2013-10-27 14:35:46','ExtC2C3-BYAQ-869Z',0,'2013-10-30 11:24:45',NULL,NULL,2),(142963,'cfcRSLemHiL6foMLngXlxr','complete',39705,NULL,3952,'2013-10-27 14:43:23','2013-11-01 15:35:21',8,'2013-10-27 14:43:22','EXTC5C6-C18C-86A1',0,'2013-11-01 15:35:21',NULL,NULL,2),(142965,'bLrHH_XfnemlWlqQrF80NH','complete',109749,NULL,4517,'2013-10-27 15:05:51','2013-10-31 20:16:00',13,'2013-10-27 15:05:50','PS-BFTD-869D',0,'2013-10-31 20:16:00',NULL,NULL,5),(142967,'bnzIq_IznfIApSQSzRHz2h','complete',109751,NULL,4517,'2013-10-27 15:06:15','2013-10-29 11:35:47',13,'2013-10-27 15:06:14','PS-CWY2-84LD',0,'2013-10-29 11:35:47',NULL,NULL,5),(142969,'cqLnWVl09ak4ojpjaJxLGt','active',109753,NULL,4896,'2013-10-27 15:28:05','2013-10-27 15:28:05',12,'2013-10-27 15:28:04','EXTC4-CGEA-86A9',NULL,NULL,NULL,NULL,2),(142971,'b9GO_yYCvcojNAT98kLMDK','complete',109755,NULL,4517,'2013-10-27 15:29:46','2013-10-28 15:33:15',13,'2013-10-27 15:29:45','PS-BK0S-869H',0,'2013-10-28 15:33:15',NULL,NULL,5),(142973,'a5PYt_5f1f5AUsmTlXqNZI','complete',109757,NULL,4933,'2013-10-27 15:34:32','2013-11-01 17:00:54',12,'2013-10-27 15:34:31','ExtC2C3-CNCG-86AD',0,'2013-11-01 17:00:54',NULL,NULL,2),(142975,'bOdG0n52zosj_Hd5_gXLob','active',109759,NULL,4906,'2013-10-27 15:50:23','2013-10-27 15:50:23',12,'2013-10-27 15:50:22','EXTC4-CSHK-86AJ',NULL,NULL,NULL,NULL,2),(142977,'cuNiUTlpPas74SfvLCSw45','complete',109761,NULL,4519,'2013-10-27 15:58:33','2013-10-28 16:03:27',15,'2013-10-27 15:58:32','GRADOB-H95L-83U7',0,'2013-10-28 16:03:27',NULL,NULL,5),(142979,'cCoSzJEkPa-yE94gLWz1zb','complete',109763,NULL,4923,'2013-10-27 16:04:54','2013-10-29 17:46:42',12,'2013-10-27 16:04:54','EXTC4-D207-86AV',0,'2013-10-29 17:46:42',NULL,NULL,2),(142981,'df-qngOojlpjlRjrKWMmn5','talent',109765,NULL,4517,'2013-10-27 16:11:52','2013-10-28 16:13:30',13,'2013-10-27 16:11:51','PS-EL85-848P',0,'2013-10-28 16:13:30',NULL,NULL,5),(142983,'a2ik2nLfLcwkeRmWid1v34','active',109767,NULL,4517,'2013-10-27 16:18:52','2013-10-27 16:18:52',13,'2013-10-27 16:18:51','PS-E3J-83V3',NULL,NULL,NULL,NULL,5),(142985,'bLcpX3Px9cKQzr93SMDTM8','complete',109769,NULL,4515,'2013-10-27 17:03:13','2013-10-28 17:08:49',13,'2013-10-27 17:03:12','CS-BRX8-869P',0,'2013-10-28 17:08:49',NULL,NULL,5),(142987,'dC3vC5kv1jlAtOwg0nCP1C','complete',101115,NULL,4894,'2013-10-27 17:14:12','2013-10-30 11:52:00',6,'2013-10-27 17:14:11','Int-DZR9-86BX',0,'2013-10-30 11:52:00',NULL,NULL,2),(142989,'bUe5p_c9fnc5PCNPJHn9ae','complete',109771,NULL,4933,'2013-10-27 17:16:42','2013-11-01 17:03:46',12,'2013-10-27 17:16:41','ExtC2C3-DVDQ-86BR',0,'2013-11-01 17:03:46',NULL,NULL,2),(142991,'bt0WJLqf1guAzRNQLPt1tV','active',109773,NULL,4939,'2013-10-27 17:22:11','2013-10-27 17:22:11',12,'2013-10-27 17:22:10','EXTC4-DYUW-86BV',NULL,NULL,NULL,NULL,2),(142993,'c1quZOSR1bQl-KiirLzc1A','active',109775,NULL,4515,'2013-10-27 17:55:24','2013-10-27 17:55:24',13,'2013-10-27 17:55:23','CS-BIXE-8435',NULL,NULL,NULL,NULL,5),(142995,'bl0iYPbqbpiOGzZQBNCwZi','active',38765,NULL,4886,'2013-10-27 18:03:15','2013-10-27 18:03:15',6,'2013-10-27 18:03:15','Int-E89Z-86C9',NULL,NULL,NULL,NULL,2),(142997,'d2wn0f1obn0ij2GiuhpUuB','complete',107818,NULL,4913,'2013-10-27 18:13:08','2013-10-28 10:06:08',12,'2013-10-27 18:13:07','ExtC2C3-EDH3-86CD',0,'2013-10-28 10:06:08',NULL,NULL,2),(142999,'crECJmOGDdgOftnCOFVcmU','complete',100474,NULL,4933,'2013-10-27 18:19:40','2013-11-01 16:54:53',12,'2013-10-27 18:19:39','ExtC2C3-EQ35-86CT',0,'2013-11-01 16:54:53',NULL,NULL,2),(143001,'cq8PPnZK9b1jWrNUtY62eU','complete',109777,NULL,4933,'2013-10-27 18:25:37','2013-11-01 16:50:38',12,'2013-10-27 18:25:37','ExtC2C3-DQA2-86BL',0,'2013-11-01 16:50:38',NULL,NULL,2),(143003,'cgW7sT6BfaN4XzmfUcw1wl','complete',109779,NULL,4551,'2013-10-27 18:37:51','2013-10-28 22:50:49',13,'2013-10-27 18:37:50','GLASC-DTF9-86BN',0,'2013-10-28 22:50:49',NULL,NULL,5),(143005,'d3HaDON8Pf36jxIR7yyUVy','complete',80264,NULL,3952,'2013-10-27 18:42:51','2013-11-04 15:46:02',8,'2013-10-27 18:42:50','EXTC5C6-F2KB-86D5',0,'2013-11-04 15:46:02',NULL,NULL,2),(143007,'bDKlg7C-DpEA74C8W1j71k','complete',109781,NULL,4551,'2013-10-27 18:49:03','2013-10-28 18:54:27',13,'2013-10-27 18:49:03','GLASC-EJS5-86CH',0,'2013-10-28 18:54:27',NULL,NULL,5),(143009,'dalqCsvBPb_ys7WVnbIQll','complete',109783,NULL,4515,'2013-10-27 18:50:51','2013-11-06 10:24:30',13,'2013-10-27 18:50:50','CS-9A12-84GV',0,'2013-11-06 10:24:30',NULL,NULL,5),(143011,'dZMZOgkpHb-k-OC_nTeD67','active',109785,NULL,4933,'2013-10-27 18:52:59','2013-10-27 18:52:59',12,'2013-10-27 18:52:58','ExtC2C3-EXEK-86CZ',NULL,NULL,NULL,NULL,2),(143013,'bHpn0gKWXgeBTrRadEO7rg','complete',109787,NULL,4886,'2013-10-27 18:53:35','2013-10-29 15:32:08',12,'2013-10-27 18:53:34','ExtC2C3-EZ8K-863D',0,'2013-10-29 15:32:08',NULL,NULL,2),(143015,'bNRCkKzUblNkcswD8n_q1_','complete',93878,NULL,4929,'2013-10-27 19:28:08','2013-11-01 08:39:55',12,'2013-10-27 19:28:08','ExtC2C3-FFFG-86DT',0,'2013-11-01 08:39:55',NULL,NULL,2),(143017,'a5F_rde3vip4YC_tRzXWCD','active',103152,NULL,4869,'2013-10-27 19:28:13','2013-10-27 19:28:13',2,'2013-10-27 19:28:09','Int-FNLO-86E1',NULL,NULL,NULL,NULL,2),(143019,'aZ3eKmo1PlSkKKi5ep63mq','active',109789,NULL,4915,'2013-10-27 19:37:50','2013-10-27 19:37:50',10,'2013-10-27 19:37:49','EXTC5C6-FNFA-86DZ',NULL,NULL,NULL,NULL,2),(143021,'aFBQnoQEjmXQ-w8_e2G8tW','complete',109791,NULL,4929,'2013-10-27 19:44:58','2013-11-01 08:54:37',12,'2013-10-27 19:44:57','ExtC2C3-AYW5-868X',0,'2013-11-01 08:54:37',NULL,NULL,2),(143023,'binR1I8a1gPR77EtbQxBTx','complete',109793,NULL,4515,'2013-10-27 19:49:44','2013-11-11 13:03:59',13,'2013-10-27 19:49:43','CS-EB2O-86CB',0,'2013-11-11 13:03:59',NULL,NULL,5),(143025,'cEIrX8l1bgqzX0GQDI5kHM','active',39301,NULL,4910,'2013-10-27 20:03:22','2013-10-27 20:03:22',2,'2013-10-27 20:03:21','Int-F6VE-86D9',NULL,NULL,NULL,NULL,2),(143027,'cSeyESdW5dViKJx_szJ4H1','talent',109795,NULL,4515,'2013-10-27 20:07:38','2013-10-28 20:09:53',13,'2013-10-27 20:07:37','CS-BIIG-861H',0,'2013-10-28 20:09:53',NULL,NULL,5),(143029,'aez4tjENLhbz_lujjO2b4G','complete',109797,NULL,4925,'2013-10-27 20:09:19','2013-11-05 17:50:15',8,'2013-10-27 20:09:18','EXTC5C6-G7JO-86EJ',0,'2013-11-05 17:50:15',NULL,NULL,2),(143031,'b-0rYQjC1laBUCTzkZuyf0','complete',109799,NULL,4517,'2013-10-27 20:13:36','2013-10-28 20:14:54',13,'2013-10-27 20:13:34','PS-FZGT-83SB',0,'2013-10-28 20:14:54',NULL,NULL,5),(143033,'b7l_E6F81iJlmCxNrKtWA1','complete',92420,NULL,4913,'2013-10-27 20:24:36','2013-10-28 10:05:51',6,'2013-10-27 20:24:36','Int-GC85-86EP',0,'2013-10-28 10:05:51',NULL,NULL,2),(143035,'cztsvlD4LgfQ-11J1aB_TT','active',109801,NULL,4898,'2013-10-27 20:51:43','2013-10-27 20:51:43',2,'2013-10-27 20:51:42','Int-FOK6-86E3',NULL,NULL,NULL,NULL,2),(143037,'ccaMi_YtfgM74ulbEYCxli','complete',109803,NULL,4515,'2013-10-27 21:12:22','2013-11-12 09:40:38',13,'2013-10-27 21:12:21','CS-FT14-86EB',0,'2013-11-12 09:40:38',NULL,NULL,5),(143039,'cPKgtdHkffvBRAKd3i6Dgh','complete',109805,NULL,4354,'2013-10-27 21:17:47','2013-11-04 10:28:43',8,'2013-10-27 21:17:46','EXTC5C6-FYBX-86EH',0,'2013-11-04 10:28:43',NULL,NULL,2),(143041,'afYpvsedfhukZZdpZ67cyM','talent',109807,NULL,4545,'2013-10-27 21:27:21','2013-10-28 21:30:21',13,'2013-10-27 21:27:20','PLASC-CUGS-8629',0,'2013-10-28 21:30:21',NULL,NULL,5),(143043,'aRP5YzW6DguBGHC8ciP71h','complete',72212,NULL,4929,'2013-10-27 21:41:19','2013-11-01 08:50:41',12,'2013-10-27 21:41:19','ExtC2C3-HEMW-86FJ',0,'2013-11-01 08:50:41',NULL,NULL,2),(143045,'dsL6083drkSyOswrIbyZUN','complete',109809,NULL,4515,'2013-10-27 21:43:18','2013-10-30 14:36:29',13,'2013-10-27 21:43:17','CS-G8DF-86EL',0,'2013-10-30 14:36:29',NULL,NULL,5),(143047,'dv2q30rEPnlBk0UoRsWlwi','complete',109811,NULL,3096,'2013-10-27 22:30:17','2013-11-01 16:43:55',12,'2013-10-27 22:30:17','EXTC4-HZ11-86FX',0,'2013-11-01 16:43:55',NULL,NULL,2),(143049,'bhc7f5c-HnX4ak0H3VidGA','complete',70146,NULL,4913,'2013-10-27 22:39:15','2013-11-15 13:40:48',12,'2013-10-27 22:39:15','ExtC2C3-I14X-86FZ',0,'2013-11-15 13:40:48',NULL,NULL,2),(143051,'a0vrWIZ6foHihCKkzTpZ0I','complete',109813,NULL,4925,'2013-10-27 22:44:45','2013-11-05 17:45:17',8,'2013-10-27 22:44:45','EXTC5C6-I6FE-86G7',0,'2013-11-05 17:45:17',NULL,NULL,2),(143053,'cwiiK6ytDg775Xa0oAPCjS','active',109815,NULL,4915,'2013-10-27 22:50:43','2013-10-27 22:50:43',10,'2013-10-27 22:50:42','EXTC5C6-HWX7-86FT',NULL,NULL,NULL,NULL,2),(143055,'dpPxALn0fmGOHE3nhmxrAK','complete',83648,NULL,4515,'2013-10-27 23:11:43','2013-10-29 19:33:21',13,'2013-10-27 23:11:41','CS-DTKV-847N',0,'2013-10-29 19:33:21',NULL,NULL,5),(143057,'a4l2hbuHvmZOIKIHYMtwa6','complete',109817,NULL,4898,'2013-10-27 23:38:08','2013-11-20 15:26:42',2,'2013-10-27 23:38:08','Int-HWM9-86FR',0,'2013-11-20 15:26:42',NULL,NULL,2),(143059,'ag9eZA03LpEyG8dH0M3vpe','complete',109819,NULL,4517,'2013-10-27 23:39:16','2013-10-28 23:41:08',13,'2013-10-27 23:39:15','PS-H29X-86F7',0,'2013-10-28 23:41:08',NULL,NULL,5),(143061,'dnRrZ93tvmkRjdCUBPdm4U','complete',109821,NULL,4515,'2013-10-27 23:55:01','2013-10-29 13:16:09',13,'2013-10-27 23:54:59','CS-I22G-86G1',0,'2013-10-29 13:16:09',NULL,NULL,5),(143063,'aENneEOhjajkVLM_0ggbjg','talent',51423,NULL,4515,'2013-10-28 00:42:17','2013-10-29 00:46:31',13,'2013-10-28 00:42:16','CS-J1ZX-86GR',0,'2013-10-29 00:46:31',NULL,NULL,5),(143065,'apKo5ivRXlyPaN4Y_P5KZc','talent',109823,NULL,4515,'2013-10-28 00:47:23','2013-10-29 00:51:33',13,'2013-10-28 00:47:21','CS-J95I-86GX',0,'2013-10-29 00:51:33',NULL,NULL,5),(143067,'a-KvOSb8PemPQU29rnn1p8','active',107758,NULL,4515,'2013-10-28 02:30:13','2013-10-28 02:30:13',13,'2013-10-28 02:30:12','CS-UZK-86H5',NULL,NULL,NULL,NULL,5),(143069,'dj_drtIQzme5_ltVmx9ewS','complete',109825,NULL,4515,'2013-10-28 06:40:24','2013-10-29 06:43:34',13,'2013-10-28 06:40:23','CS-2PM8-8577',0,'2013-10-29 06:43:34',NULL,NULL,5),(143071,'dHp0QetSzbyBnHvN49-iXQ','complete',64359,NULL,4929,'2013-10-28 07:18:02','2013-11-18 11:10:47',6,'2013-10-28 07:18:01','Int-543O-86HH',0,'2013-11-18 11:10:47',NULL,NULL,2),(143073,'aSJUkwVSLhFlaMVlB-3Fqx','complete',64359,NULL,4935,'2013-10-28 07:25:04','2013-11-18 11:10:14',6,'2013-10-28 07:25:04','Int-5NHT-86HL',0,'2013-11-18 11:10:14',NULL,NULL,2),(143075,'aG4_P5jzrkP50Xyk5G5jvA','complete',64359,NULL,4933,'2013-10-28 07:29:04','2013-11-18 11:10:58',6,'2013-10-28 07:29:02','Int-5QH8-86HN',0,'2013-11-18 11:10:58',NULL,NULL,2),(143077,'bdXmNzVenbC6rGr5W0VjUG','complete',109827,NULL,4515,'2013-10-28 09:00:09','2013-10-31 15:29:07',13,'2013-10-28 09:00:08','CS-B6Q7-85RJ',0,'2013-10-31 15:29:07',NULL,NULL,5),(143079,'dPc0CjhULdaAFFL0fnupaG','active',109829,NULL,4939,'2013-10-28 09:14:22','2013-10-28 09:14:22',6,'2013-10-28 09:14:22','Int-6UPX-8669',NULL,NULL,NULL,NULL,2),(143081,'douyHovOzbnO2_ShXt_dCX','active',68397,NULL,4933,'2013-10-28 09:29:29','2013-10-28 09:29:29',12,'2013-10-28 09:29:28','ExtC2C3-6TVL-86I1',NULL,NULL,NULL,NULL,2),(143083,'cTKbfYNHTi_52Tm1D0ZD-S','complete',89511,NULL,4354,'2013-10-28 09:33:30','2013-11-11 11:08:44',8,'2013-10-28 09:33:29','EXTC5C6-6E6S-86HT',0,'2013-11-11 11:08:44',NULL,NULL,2),(143085,'c-gs5h8u9oxQE8YIQizSeA','active',109831,NULL,4904,'2013-10-28 09:36:16','2013-11-07 08:36:56',4,'2013-10-28 09:36:15','Int-CZT5-85U5',0,NULL,NULL,NULL,2),(143087,'bMZknoObbkgOFI32OMVP_4','complete',109833,NULL,4896,'2013-10-28 10:01:56','2013-10-29 16:36:29',12,'2013-10-28 10:01:55','EXTC4-69P0-84RZ',0,'2013-10-29 16:36:29',NULL,NULL,2),(143089,'dbG-K8mmffY7LMgc4Yj08K','active',109835,39,3737,'2013-10-28 10:05:59','2013-10-28 12:17:44',19,'2013-10-28 10:05:59','AAP-7RLI-86GP',NULL,NULL,NULL,1,2),(143091,'cSu19ZuJ1nsjSu2O86TyEe','complete',109837,NULL,4531,'2013-10-28 10:18:31','2013-10-29 10:20:00',13,'2013-10-28 10:18:30','PPS-EKA1-85VZ',0,'2013-10-29 10:20:00',NULL,NULL,5),(143093,'cvfdvROdblzzZAwh_xN5V0','complete',109839,39,3737,'2013-10-28 10:30:31','2013-10-30 16:41:34',19,'2013-10-28 10:30:31','AAP-82T9-86GT',0,'2013-10-30 16:41:34',NULL,1,2),(143095,'d9CTR5J2HfIBJlhDBDy9Lc','complete',109841,NULL,4933,'2013-10-28 10:42:52','2013-11-01 16:55:17',12,'2013-10-28 10:42:51','ExtC2C3-851A-86IP',0,'2013-11-01 16:55:17',NULL,NULL,2),(143097,'aSDyW1QOXe9QR3zqEd3M99','complete',109843,NULL,4517,'2013-10-28 10:45:40','2013-10-28 21:15:16',13,'2013-10-28 10:45:40','PS-7FSD-86ID',0,'2013-10-28 21:15:16',NULL,NULL,5),(143099,'dfzn7dRsfl9BXiXRlGBZZx','active',109845,NULL,4929,'2013-10-28 10:50:19','2013-10-28 10:50:19',6,'2013-10-28 10:50:18','Int-7CVY-86I9',NULL,NULL,NULL,NULL,2),(143101,'degUJZ4eHdMjAOmZZsF55A','complete',109849,NULL,4913,'2013-10-28 11:06:06','2013-10-31 15:54:21',12,'2013-10-28 11:06:05','ExtC2C3-8FOO-86J9',0,'2013-10-31 15:54:21',NULL,NULL,2),(143103,'dCkznODFjoyQ8mCrAZmrWP','complete',109851,NULL,4515,'2013-10-28 11:15:05','2013-11-07 16:10:06',13,'2013-10-28 11:15:04','CS-9029-8675',0,'2013-11-07 16:10:06',NULL,NULL,5),(143105,'aXeYZjpfLfTOr6kYHhwirO','active',109853,NULL,4917,'2013-10-28 11:18:35','2013-10-28 11:18:35',8,'2013-10-28 11:18:34','EXTC5C6-8AC7-86J3',NULL,NULL,NULL,NULL,2),(143107,'b_XiRA1crkei9zax3m7O1W','complete',109855,NULL,4515,'2013-10-28 11:20:33','2013-11-01 11:31:29',13,'2013-10-28 11:20:32','CS-DJO5-85FN',0,'2013-11-01 11:31:29',NULL,NULL,5),(143109,'cH7y3Ntv5iJ7hsEvy7sClV','active',109857,NULL,4915,'2013-10-28 11:36:10','2013-10-28 11:36:10',10,'2013-10-28 11:36:10','EXTC5C6-8GDP-86JB',NULL,NULL,NULL,NULL,2),(143111,'cALCiUSNbanyQtUu6Tqu_0','complete',109859,NULL,3952,'2013-10-28 11:37:03','2013-11-04 15:46:37',8,'2013-10-28 11:37:02','EXTC5C6-8DDQ-86J5',0,'2013-11-04 15:46:37',NULL,NULL,2),(143113,'avKoQsyDTlu6tbWRg74mzQ','complete',109861,NULL,791,'2013-10-28 11:47:02','2013-11-05 13:18:50',8,'2013-10-28 11:47:01','EXTC5C6-9NX6-867L',0,'2013-11-05 13:18:50',NULL,NULL,2),(143115,'bGWGl8u0jdT6T46j8sc_3m','complete',109863,NULL,4563,'2013-10-28 12:01:29','2013-10-29 12:05:40',15,'2013-10-28 12:01:28','PLACOB-9JLU-83ZL',0,'2013-10-29 12:05:40',NULL,NULL,5),(143117,'dblycXJ0ffC7F_RMorp0lR','complete',109865,NULL,3952,'2013-10-28 12:11:35','2013-11-22 11:07:36',8,'2013-10-28 12:11:34','EXTC5C6-952Y-86K5',0,'2013-11-22 11:07:36',NULL,NULL,2),(143119,'bjqLZE6cjeTi0eRzD6Cfb3','complete',109867,NULL,4925,'2013-10-28 12:11:40','2013-11-05 17:45:18',8,'2013-10-28 12:11:35','EXTC5C6-95OU-86K7',0,'2013-11-05 17:45:18',NULL,NULL,2),(143121,'cky2m-xuTo0icBGO6gnR_0','active',109869,NULL,4933,'2013-10-28 12:23:24','2013-10-28 12:23:24',12,'2013-10-28 12:23:24','ExtC2C3-92AE-86JX',NULL,NULL,NULL,NULL,2),(143123,'brSe_h7UvkOR2stxBlCq8o','active',109871,NULL,4517,'2013-10-28 12:25:25','2013-10-28 12:25:25',13,'2013-10-28 12:25:24','PS-7ZQ2-86IL',NULL,NULL,NULL,NULL,5),(143125,'bijPmSEWbgSRE5ptPpgz5I','active',109873,NULL,4939,'2013-10-28 12:31:59','2013-10-28 12:31:59',12,'2013-10-28 12:31:59','EXTC4-9JFW-86KV',NULL,NULL,NULL,NULL,2),(143127,'cOxk_U2l1pQAdH-_k0v--F','complete',109875,NULL,4933,'2013-10-28 13:05:33','2013-11-01 17:01:47',12,'2013-10-28 13:05:33','ExtC2C3-9WFR-86LD',0,'2013-11-01 17:01:47',NULL,NULL,2),(143129,'bJq5ZsBXTjz6OhIODn2npU','complete',109877,NULL,4894,'2013-10-28 13:26:49','2013-10-30 11:25:28',12,'2013-10-28 13:26:49','ExtC2C3-9UCS-86LB',0,'2013-10-30 11:25:28',NULL,NULL,2),(143131,'aaQxjueJvgtRxOSiYdv_0S','active',74063,NULL,4939,'2013-10-28 13:39:25','2013-10-28 13:39:25',6,'2013-10-28 13:39:25','Int-B1F5-8611',NULL,NULL,NULL,NULL,2),(143133,'d_W8xZA21l1OMYOOb5syZV','complete',109879,NULL,4913,'2013-10-28 13:44:54','2013-11-04 17:40:04',12,'2013-10-28 13:44:53','ExtC2C3-9U2X-86L9',0,'2013-11-04 17:40:04',NULL,NULL,2),(143135,'a8yTh2kinl0jBdJDZsj3em','complete',109883,NULL,4517,'2013-10-28 13:55:02','2013-11-07 09:54:28',13,'2013-10-28 13:55:01','PS-EOGA-86CP',0,'2013-11-07 09:54:28',NULL,NULL,5),(143137,'b1h5UeBrrfAATcfdGQyNxJ','complete',109885,NULL,4925,'2013-10-28 13:55:40','2013-11-05 17:46:37',8,'2013-10-28 13:55:39','EXTC5C6-881D-86J1',0,'2013-11-05 17:46:36',NULL,NULL,2),(143139,'aXTgWFEPXmSAJCQpJ38eKE','complete',109881,138,4508,'2013-10-28 13:59:33','2013-11-08 11:06:52',19,'2013-10-28 13:59:33','AAP-AQ0N-86IL',0,'2013-11-08 11:06:52',NULL,1,2),(143141,'bWq50ptJzm1Az7Np8IG4g0','active',109887,NULL,4519,'2013-10-28 14:01:17','2013-11-04 11:26:21',15,'2013-10-28 14:01:16','GRADOB-BXM0-869V',0,NULL,NULL,NULL,5),(143143,'bYDbCySgTok5vFLfwj5c5c','active',109891,NULL,4917,'2013-10-28 14:08:03','2013-10-28 14:08:03',8,'2013-10-28 14:08:03','EXTC5C6-EKL4-86CJ',NULL,NULL,NULL,NULL,2),(143145,'bwvW9PB6bhBi7zxfGY0mfF','talent',109893,NULL,4515,'2013-10-28 14:08:22','2013-10-29 14:11:26',13,'2013-10-28 14:08:21','CS-85J7-86IT',0,'2013-10-29 14:11:26',NULL,NULL,5),(143147,'dHT0cfSbTp1y80bDlqWMBQ','complete',107402,NULL,4420,'2013-10-28 14:11:24','2013-10-31 16:04:55',8,'2013-10-28 14:11:24','EXTC5C6-AU4B-86MJ',0,'2013-10-31 16:04:55',NULL,NULL,2),(143149,'bKOl190ZTidAjvuyZy7n7J','complete',109895,138,4508,'2013-10-28 14:13:53','2013-11-20 15:40:48',19,'2013-10-28 14:13:53','AAP-AY1T-86IZ',0,'2013-11-20 15:40:48',NULL,1,2),(143151,'d8tCnQRqrcZisfwqEfBbyn','complete',109897,NULL,3952,'2013-10-28 14:18:52','2013-11-01 15:38:10',8,'2013-10-28 14:18:52','EXTC5C6-AV3J-86MN',0,'2013-11-01 15:38:10',NULL,NULL,2),(143153,'dJEjE7GJbfIyn-e34oNGcD','complete',109899,NULL,3096,'2013-10-28 14:20:32','2013-11-01 16:32:35',12,'2013-10-28 14:20:32','EXTC4-AYXQ-86MZ',0,'2013-11-01 16:32:35',NULL,NULL,2),(143155,'bOw5QyWF5kgQbL4UA7fSB5','active',109901,NULL,4758,'2013-10-28 14:21:19','2013-10-28 14:21:19',8,'2013-10-28 14:21:18','EXTC5C6-A8Y9-86LN',NULL,NULL,NULL,NULL,2),(143157,'aZWv38azLcd77FbkfmO274','complete',109903,NULL,4933,'2013-10-28 14:25:47','2013-11-01 16:51:10',12,'2013-10-28 14:25:47','ExtC2C3-858D-86IR',0,'2013-11-01 16:51:10',NULL,NULL,2),(143159,'dywCD1ggzgB6PQX6tRQvhx','active',109899,NULL,4937,'2013-10-28 14:27:23','2013-10-28 14:27:23',8,'2013-10-28 14:27:22','EXTC5C6-B31X-86NB',NULL,NULL,NULL,NULL,2),(143161,'dLeXnuIMjaVA2s7YuQh1_G','complete',109905,NULL,4925,'2013-10-28 14:33:05','2013-11-18 11:46:17',8,'2013-10-28 14:33:04','EXTC5C6-AZ0Q-86N1',0,'2013-11-18 11:46:17',NULL,NULL,2),(143163,'a4bwknR0TlhADlzIHEFiQJ','complete',109907,NULL,4796,'2013-10-28 14:35:11','2013-10-29 09:18:00',12,'2013-10-28 14:35:10','EXTC4-AVSR-86MP',0,'2013-10-29 09:18:00',NULL,NULL,2),(143165,'atukH6JIDkd6Ge2yFMpas4','complete',109911,NULL,4917,'2013-10-28 14:46:28','2013-11-07 15:36:06',8,'2013-10-28 14:46:27','EXTC5C6-B3OZ-86ND',0,'2013-11-07 15:36:06',NULL,NULL,2),(143167,'a5PJNL-1zoY66ruk0cbv7_','complete',109913,NULL,2600,'2013-10-28 14:49:05','2013-11-04 14:25:11',12,'2013-10-28 14:49:04','EXTC4-9SDU-86L1',0,'2013-11-04 14:25:11',NULL,NULL,2),(143169,'alHE8UmjrnGPgGIGokk6Fj','expired',109909,92,3737,'2013-10-28 14:49:32','2013-10-31 00:53:57',19,'2013-10-28 14:49:32','AAP-BDYH-86JL',NULL,'2013-10-28 14:49:32',NULL,1,2),(143171,'c_nKlL83PpKkjir6lsonXx','complete',109915,NULL,4800,'2013-10-28 14:53:19','2013-10-29 09:21:55',8,'2013-10-28 14:53:18','EXTC5C6-BXRG-869X',0,'2013-10-29 09:21:55',NULL,NULL,2),(143173,'bLpmSrOdHi-kwtz-_n26Og','complete',109915,NULL,4802,'2013-10-28 14:53:24','2013-10-30 10:15:42',12,'2013-10-28 14:53:19','EXTC4-EHHQ-86CF',0,'2013-10-30 10:15:42',NULL,NULL,2),(143175,'cV2oPIoWDk36wGXfgU_wIv','complete',109915,NULL,4796,'2013-10-28 14:53:28','2013-10-29 09:20:39',12,'2013-10-28 14:53:19','EXTC4-GA3R-86EN',0,'2013-10-29 09:20:39',NULL,NULL,2),(143177,'d-7Lr9ozzhX7yJV6ZFL1tI','active',109917,NULL,4515,'2013-10-28 14:53:33','2013-10-28 14:53:33',13,'2013-10-28 14:53:22','CS-9I1O-86KT',NULL,NULL,NULL,NULL,5),(143179,'a8bc-5S3jdUQswm-JW09vT','complete',109919,NULL,4533,'2013-10-28 15:16:02','2013-10-29 15:21:53',13,'2013-10-28 15:16:01','PPS-C4CX-861R',0,'2013-10-29 15:21:53',NULL,NULL,5),(143181,'abxXCR8D5oG7GgwzZEJTF-','complete',71510,NULL,4657,'2013-10-28 15:16:37','2013-11-05 13:05:41',8,'2013-10-28 15:16:36','EXTC5C6-BN6J-86NV',0,'2013-11-05 13:05:41',NULL,NULL,2),(143183,'chPLyeCrfaR5S6CBwn53sU','complete',109921,NULL,4515,'2013-10-28 15:18:41','2013-11-07 16:17:26',13,'2013-10-28 15:18:40','CS-E7RF-85G7',0,'2013-11-07 16:17:26',NULL,NULL,5),(143185,'cjqgoceR5dv5M0XPzTq5o1','complete',109923,NULL,4515,'2013-10-28 15:19:26','2013-11-06 22:53:56',13,'2013-10-28 15:19:26','CS-FNAB-84O1',0,'2013-11-06 22:53:56',NULL,NULL,5),(143187,'c3Ru3TeDjn8BCTk8fQsN-b','active',109927,NULL,4527,'2013-10-28 15:38:56','2013-10-28 15:38:56',13,'2013-10-28 15:38:56','PCS-BDCX-86NP',NULL,NULL,NULL,NULL,5),(143189,'b3hJVDBjvas4LROw2ngetG','active',109925,135,4802,'2013-10-28 15:45:24','2013-10-28 15:51:54',19,'2013-10-28 15:45:24','AAP-C0R6-86K7',NULL,NULL,NULL,1,2),(143191,'dU5OIoqujk9kRYjGVRh--R','complete',109929,NULL,4933,'2013-10-28 15:52:09','2013-11-01 16:51:29',12,'2013-10-28 15:52:09','ExtC2C3-C3EK-86OD',0,'2013-11-01 16:51:29',NULL,NULL,2),(143193,'aOM9KtcXvcI7Xby5eplu_N','complete',109931,NULL,4933,'2013-10-28 15:57:39','2013-11-01 17:02:19',12,'2013-10-28 15:57:38','ExtC2C3-C1TK-86OB',0,'2013-11-01 17:02:19',NULL,NULL,2),(143195,'c8OF9kVw9iQiIxAa-dpR9r','complete',109933,NULL,791,'2013-10-28 16:01:06','2013-11-04 10:02:21',8,'2013-10-28 16:01:05','EXTC5C6-C7YY-86OX',0,'2013-11-04 10:02:21',NULL,NULL,2),(143197,'bdk_8znTLlbjUOWbuiHnhl','complete',109935,NULL,2053,'2013-10-28 16:06:08','2013-11-01 11:06:16',12,'2013-10-28 16:06:07','EXTC4-C0K6-86O7',0,'2013-11-01 11:06:16',NULL,NULL,2),(143199,'bL-c2TOEDiGAO3ZoFFP5JO','complete',109937,NULL,4515,'2013-10-28 16:15:20','2013-10-29 16:27:16',13,'2013-10-28 16:15:19','CS-BNSY-86NX',0,'2013-10-29 16:27:16',NULL,NULL,5),(143201,'dkQSVlQ3DdB6dpq5m14ZL6','active',109939,NULL,4517,'2013-10-28 16:15:48','2013-10-28 16:15:48',13,'2013-10-28 16:15:47','PS-AS5L-86MF',NULL,NULL,NULL,NULL,5),(143203,'bn-gaCDAvg-A-yJKrSetJ1','complete',109941,NULL,4515,'2013-10-28 16:18:52','2013-11-01 20:19:36',13,'2013-10-28 16:18:52','CS-AS5K-85QP',0,'2013-11-01 20:19:36',NULL,NULL,5),(143205,'aJ7UvEg8PltOgdvuw1RlwY','complete',109943,NULL,4758,'2013-10-28 16:19:18','2013-11-06 16:32:04',8,'2013-10-28 16:19:18','EXTC5C6-BWXL-86O3',0,'2013-11-06 16:32:04',NULL,NULL,2),(143207,'bfN1yFpmPekz9BsI4AJGJg','complete',105156,NULL,4894,'2013-10-28 16:20:05','2013-10-30 11:52:38',6,'2013-10-28 16:20:04','Int-C6PH-86OP',0,'2013-10-30 11:52:38',NULL,NULL,2),(143209,'crpy_voQPcXAw6qY_0540S','complete',109945,NULL,4896,'2013-10-28 16:22:01','2013-10-30 09:37:58',12,'2013-10-28 16:22:01','EXTC4-CE92-86P3',0,'2013-10-30 09:37:58',NULL,NULL,2),(143211,'diVdi6piXhbP84OfzLpjQJ','complete',108106,NULL,4894,'2013-10-28 16:25:34','2013-10-30 11:56:27',6,'2013-10-28 16:25:33','Int-CFUQ-86P5',0,'2013-10-30 11:56:27',NULL,NULL,2),(143213,'buFMJVsLvfSBwByLbq8YqB','complete',109947,NULL,4515,'2013-10-28 16:35:58','2013-10-31 11:12:30',13,'2013-10-28 16:35:57','CS-AUS-86H1',0,'2013-10-31 11:12:30',NULL,NULL,5),(143215,'dfyEWqxdvmnQq--hFEXb38','complete',109949,NULL,4904,'2013-10-28 16:56:28','2013-10-31 14:27:44',10,'2013-10-28 16:56:27','EXTC5C6-B0FP-86N7',0,'2013-10-31 14:27:44',NULL,NULL,2),(143217,'dVHGc04pLdQBRVRL-Eu_eh','complete',88639,NULL,3760,'2013-10-28 16:59:17','2013-11-01 14:34:41',8,'2013-10-28 16:59:16','EXTC5C6-CTWM-86PP',0,'2013-11-01 14:34:41',NULL,NULL,2),(143219,'ddKDoBoWrfV4D1kZg0jXp7','complete',109951,NULL,791,'2013-10-28 17:00:38','2013-11-04 09:41:20',8,'2013-10-28 17:00:38','EXTC5C6-ALAV-86M5',0,'2013-11-04 09:41:20',NULL,NULL,2),(143221,'dLYi_enUrkyAHOmx1MriPy','complete',109953,NULL,4929,'2013-10-28 17:06:26','2013-11-01 08:53:21',12,'2013-10-28 17:06:26','ExtC2C3-CQHQ-86PJ',0,'2013-11-01 08:53:21',NULL,NULL,2),(143223,'aK94BuV2DatjagiRuBgwRU','complete',109955,NULL,4559,'2013-10-28 17:06:47','2013-10-29 17:12:33',15,'2013-10-28 17:06:46','PLACPRO-CQPR-86PL',0,'2013-10-29 17:12:33',NULL,NULL,5),(143225,'cv9do-kyrh_jqMYmSMekPx','complete',109957,NULL,4515,'2013-10-28 17:22:02','2013-11-11 13:07:21',13,'2013-10-28 17:22:01','CS-CK41-86P7',0,'2013-11-11 13:07:21',NULL,NULL,5),(143227,'cQPbYWosHi3RawJp1jJoBh','complete',14557,NULL,4896,'2013-10-28 17:38:29','2013-10-31 16:32:27',6,'2013-10-28 17:38:28','Int-CMDC-86PF',0,'2013-10-31 16:32:27',NULL,NULL,2),(143229,'cVf2Na7pHn2Ako69aL83VK','complete',109959,NULL,4929,'2013-10-28 17:47:04','2013-11-01 08:51:42',12,'2013-10-28 17:47:03','ExtC2C3-DEY4-86Q9',0,'2013-11-01 08:51:42',NULL,NULL,2),(143231,'doCreOIHDieQPh0d3GCYOY','complete',105918,NULL,4896,'2013-10-28 17:48:31','2013-10-31 16:32:46',12,'2013-10-28 17:48:30','EXTC4-DC8Z-86Q7',0,'2013-10-31 16:32:46',NULL,NULL,2),(143233,'cr3YpqaeblylgNlfIadurg','expired',109961,39,4798,'2013-10-28 17:51:16','2013-10-31 00:53:57',19,'2013-10-28 17:51:16','AAP-DQJA-86M3',NULL,'2013-10-28 17:51:16',NULL,1,2),(143235,'dbxdEzxjLn25nkrLO6FKCg','complete',109963,NULL,4894,'2013-10-28 17:55:22','2013-10-30 14:41:04',12,'2013-10-28 17:55:22','ExtC2C3-DOPX-86QH',0,'2013-10-30 14:41:04',NULL,NULL,2),(143237,'dKJLqCikni4kFfz8KwU06V','complete',109965,NULL,4919,'2013-10-28 17:59:09','2013-11-19 09:35:31',6,'2013-10-28 17:59:08','Int-DGDL-86QB',0,'2013-11-19 09:35:31',NULL,NULL,2),(143239,'bOrBoUtB9nl7ExJhMm0Kxe','active',109967,NULL,4527,'2013-10-28 18:03:00','2013-10-28 18:03:00',13,'2013-10-28 18:02:59','PCS-C7GA-86OT',NULL,NULL,NULL,NULL,5),(143241,'agqk01KR9dtksQt1nZ8fuA','complete',109969,NULL,4515,'2013-10-28 18:27:35','2013-11-11 13:12:08',13,'2013-10-28 18:27:34','CS-COOM-86PH',0,'2013-11-11 13:12:08',NULL,NULL,5),(143243,'bn5FayOgzaWju-2Hh8vq2e','active',109971,NULL,4896,'2013-10-28 18:31:37','2013-10-28 18:31:37',6,'2013-10-28 18:31:36','Int-6MS9-86HX',NULL,NULL,NULL,NULL,2),(143245,'aTT0bIr0zcC6EGTC_REODQ','complete',109973,NULL,4420,'2013-10-28 19:23:05','2013-10-31 16:05:33',8,'2013-10-28 19:23:04','EXTC5C6-EMT3-86RF',0,'2013-10-31 16:05:33',NULL,NULL,2),(143247,'dWVr82kNXamPFNEKEAPyOl','complete',109975,NULL,4515,'2013-10-28 19:43:11','2013-11-11 13:12:39',13,'2013-10-28 19:43:10','CS-F8NW-849J',0,'2013-11-11 13:12:39',NULL,NULL,5),(143249,'dr7K6k-0HkJyUyRnhJti99','complete',109977,NULL,4894,'2013-10-28 19:44:06','2013-10-30 11:28:17',12,'2013-10-28 19:44:06','ExtC2C3-F46D-86RX',0,'2013-10-30 11:28:17',NULL,NULL,2),(143251,'dVFJhRL-joDRHbq3SbknbL','complete',61942,NULL,4517,'2013-10-28 19:50:27','2013-11-11 13:13:47',13,'2013-10-28 19:50:26','PS-E1IL-86R1',0,'2013-11-11 13:13:47',NULL,NULL,5),(143253,'bvJp-zFbLg56sRVDawEpip','complete',109979,NULL,4929,'2013-10-28 19:53:59','2013-11-01 08:52:38',12,'2013-10-28 19:53:58','ExtC2C3-F7XK-86SF',0,'2013-11-01 08:52:38',NULL,NULL,2),(143255,'ae3aZxmuHbBiVxeEjXWhom','complete',109981,NULL,4939,'2013-10-28 20:02:34','2013-11-04 09:24:23',12,'2013-10-28 20:02:34','EXTC4-F53W-86S3',0,'2013-11-04 09:24:23',NULL,NULL,2),(143257,'dWHa_IeB5e1R4ZayKk5KbX','active',109983,NULL,4904,'2013-10-28 20:17:24','2013-10-28 20:17:24',10,'2013-10-28 20:17:24','EXTC5C6-FG1A-86ST',NULL,NULL,NULL,NULL,2),(143259,'be6KKctIvan4FEWI0Nc3E6','complete',109985,NULL,4923,'2013-10-28 20:17:41','2013-10-29 17:45:14',12,'2013-10-28 20:17:40','EXTC4-FGFZ-86SV',0,'2013-10-29 17:45:14',NULL,NULL,2),(143261,'aV9jgzy6zki7u0kEAdtDuB','talent',109987,NULL,4515,'2013-10-28 20:18:40','2013-10-29 20:23:39',13,'2013-10-28 20:18:39','CS-F1IS-86RR',0,'2013-10-29 20:23:39',NULL,NULL,5),(143263,'d6WPcYdRbfw4PEySfs3Adj','complete',109989,NULL,791,'2013-10-28 20:27:04','2013-11-01 09:45:51',8,'2013-10-28 20:27:04','EXTC5C6-FIKI-86SZ',0,'2013-11-01 09:45:51',NULL,NULL,2),(143265,'aqySYD5JHhVAAOlvuPkIda','complete',109989,NULL,2600,'2013-10-28 20:31:46','2013-11-01 09:45:47',12,'2013-10-28 20:31:46','EXTC4-FSBY-86TD',0,'2013-11-01 09:45:47',NULL,NULL,2),(143267,'aMLp4gNf9oJiYixf6t1VNq','talent',109991,NULL,4515,'2013-10-28 20:45:07','2013-10-29 20:48:50',13,'2013-10-28 20:45:07','CS-DPQP-86QN',0,'2013-10-29 20:48:50',NULL,NULL,5),(143269,'aL2Ck-aMLhxBUTdgClemUE','complete',109993,NULL,4515,'2013-10-28 20:46:11','2013-10-29 20:48:50',13,'2013-10-28 20:46:10','CS-EBVJ-86R3',0,'2013-10-29 20:48:50',NULL,NULL,5),(143271,'aCBkhRixri2yI0tJduoX6v','complete',92294,NULL,4913,'2013-10-28 20:50:37','2013-11-04 10:10:55',12,'2013-10-28 20:50:37','ExtC2C3-FZ25-86TJ',0,'2013-11-04 10:10:55',NULL,NULL,2),(143273,'aEUkLSxBDofyyZIqZWbl9r','complete',109995,NULL,4515,'2013-10-28 20:51:35','2013-11-11 13:14:43',13,'2013-10-28 20:51:35','CS-EL3L-86RD',0,'2013-11-11 13:14:43',NULL,NULL,5),(143275,'dyaZnM2u1oTzn-jpjKPmvj','complete',109997,NULL,791,'2013-10-28 21:25:23','2013-11-05 13:18:52',8,'2013-10-28 21:25:23','EXTC5C6-GA65-86TT',0,'2013-11-05 13:18:52',NULL,NULL,2),(143277,'cvK76Y8D1fEAhJSeDGW01F','complete',109999,NULL,4892,'2013-10-28 21:38:27','2013-10-30 09:46:39',8,'2013-10-28 21:38:27','EXTC5C6-V7M-86H7',0,'2013-10-30 09:46:39',NULL,NULL,2),(143279,'bjTsR3NsvaZkrjls4UQO_-','active',110001,NULL,3787,'2013-10-28 21:48:24','2013-10-28 21:48:24',8,'2013-10-28 21:48:23','EXTC5C6-FL1F-86T1',NULL,NULL,NULL,NULL,2),(143281,'bZtZ-1yRnjGRZL3XAQhpmt','complete',110003,NULL,4561,'2013-10-28 21:51:00','2013-10-29 21:54:17',15,'2013-10-28 21:50:59','PLACOB-GBUV-86U1',0,'2013-10-29 21:54:17',NULL,NULL,5),(143283,'cQpzrPy_9oS5cIn2k3e-HN','complete',110005,NULL,4551,'2013-10-28 21:51:32','2013-10-31 15:27:27',13,'2013-10-28 21:51:31','GLASC-AKCM-86M1',0,'2013-10-31 15:27:27',NULL,NULL,5),(143285,'bGzYVh1jza4ASfCvOSUZHM','active',110007,NULL,4786,'2013-10-28 22:04:38','2013-10-28 22:04:38',8,'2013-10-28 22:04:37','EXTC5C6-GBSQ-86TZ',NULL,NULL,NULL,NULL,2),(143287,'aIzmoFJEXj040zVmoZsA0I','active',110009,NULL,4786,'2013-10-28 22:10:05','2013-10-28 22:10:05',8,'2013-10-28 22:10:04','EXTC5C6-GI6I-86U7',NULL,NULL,NULL,NULL,2),(143289,'dwND2N-3nfvixtofBf8CkV','complete',110011,NULL,4519,'2013-10-28 22:11:09','2013-10-29 22:14:21',15,'2013-10-28 22:11:08','GRADOB-CURL-86PT',0,'2013-10-29 22:14:21',NULL,NULL,5),(143291,'dqzLeqGfDiJB7iZwXoQV70','complete',110013,NULL,4929,'2013-10-28 22:12:13','2013-11-01 08:54:24',12,'2013-10-28 22:12:12','ExtC2C3-FP13-86T7',0,'2013-11-01 08:54:24',NULL,NULL,2),(143293,'aAsiQDH4nbTRk8jd2t5PF0','active',18251,NULL,4651,'2013-10-28 22:14:47','2013-10-28 22:14:47',12,'2013-10-28 22:14:47','EXTC4-H0C4-86UV',NULL,NULL,NULL,NULL,2),(143295,'dsblkI7PznL7CIPlTarGnc','complete',110015,NULL,2053,'2013-10-28 22:18:56','2013-11-01 10:48:30',12,'2013-10-28 22:18:56','EXTC4-GKPM-86UB',0,'2013-11-01 10:48:30',NULL,NULL,2),(143297,'dvgr2sbGjlsPE2-bBGOP_P','complete',110017,NULL,4551,'2013-10-28 22:19:06','2013-10-31 11:35:47',13,'2013-10-28 22:19:05','GLASC-I85M-86G9',0,'2013-10-29 22:24:24',NULL,NULL,5),(143299,'c_6G01eRLhxlD-OdGfEyvW','active',110019,NULL,4917,'2013-10-28 22:19:22','2013-10-28 22:19:22',8,'2013-10-28 22:19:22','EXTC5C6-H3II-86UZ',NULL,NULL,NULL,NULL,2),(143301,'dKQEbmIpndqOltxsY6V6Re','complete',90120,NULL,2053,'2013-10-28 22:52:37','2013-11-01 10:48:50',12,'2013-10-28 22:52:36','EXTC4-H5S4-86V3',0,'2013-11-01 10:48:50',NULL,NULL,2),(143303,'dJ9Dzt0DLcBjjzrckjjwPT','active',110021,NULL,4929,'2013-10-28 22:58:19','2013-10-28 22:58:19',12,'2013-10-28 22:58:19','ExtC2C3-HEOO-86VB',NULL,NULL,NULL,NULL,2),(143305,'dhJ2G-z6vjplFNk8mabxfR','complete',110023,NULL,4515,'2013-10-28 22:59:38','2013-11-20 15:44:59',13,'2013-10-28 22:59:37','CS-GN05-86UF',0,'2013-11-20 15:44:59',NULL,NULL,5),(143307,'aNx07hqLnhNRc4d7PN2Lpl','complete',110025,NULL,4563,'2013-10-28 23:16:27','2013-10-29 23:19:46',15,'2013-10-28 23:16:27','PLACOB-9DY7-84H5',0,'2013-10-29 23:19:46',NULL,NULL,5),(143309,'a-upKCOPXnh6Q8OQxQ-8wQ','complete',110027,NULL,4515,'2013-10-28 23:27:04','2013-11-06 13:17:31',13,'2013-10-28 23:27:03','CS-I3YN-84CJ',0,'2013-11-06 13:17:31',NULL,NULL,5),(143311,'b-BOXdNibkGQ_jNkmwju5W','complete',110029,NULL,4913,'2013-10-28 23:49:52','2013-11-04 17:40:04',12,'2013-10-28 23:49:51','ExtC2C3-868E-86IV',0,'2013-11-04 17:40:04',NULL,NULL,2),(143313,'drNR6Fd9LpORdlz_M26VqI','active',110031,NULL,4802,'2013-10-28 23:55:16','2013-10-28 23:55:16',12,'2013-10-28 23:55:15','EXTC4-I92N-86W1',NULL,NULL,NULL,NULL,2),(143315,'d_UcnssUjk47fFJvtE5BxM','complete',110033,NULL,4517,'2013-10-29 00:13:09','2013-11-10 16:40:08',13,'2013-10-29 00:13:08','PS-FMNK-85HF',0,'2013-11-10 16:40:08',NULL,NULL,5),(143317,'dP6sRam-LdOyYBo_BE03hm','complete',110035,NULL,4943,'2013-10-29 00:13:23','2013-11-12 11:33:08',12,'2013-10-29 00:13:10','EXTC4-HXKD-86VR',0,'2013-11-12 11:33:08',NULL,NULL,2),(143319,'apSBLlKF5koQTmgojfYDGS','active',66273,NULL,4929,'2013-10-29 00:16:49','2013-10-29 00:16:49',12,'2013-10-29 00:16:49','ExtC2C3-2QH-86W7',NULL,NULL,NULL,NULL,2),(143321,'cgc6z3opzbrRs1dZ-I-Csj','complete',110037,NULL,4515,'2013-10-29 00:17:12','2013-11-03 00:03:44',13,'2013-10-29 00:17:11','CS-HN7U-86VN',0,'2013-11-03 00:03:44',NULL,NULL,5),(143323,'b_ulPbDv1hdlseRMDDHQwN','talent',110039,NULL,4517,'2013-10-29 00:25:14','2013-10-30 00:30:07',13,'2013-10-29 00:25:13','PS-HKGW-86VH',0,'2013-10-30 00:30:07',NULL,NULL,5),(143325,'aWPwiPCDvcbQRosRsk3BJw','complete',95045,NULL,4894,'2013-10-29 02:16:23','2013-10-30 11:57:00',6,'2013-10-29 02:16:22','Int-EN07-86RH',0,'2013-10-30 11:57:00',NULL,NULL,2),(143327,'dq5uuZ42Hdg5X-tk1AYrO1','complete',110041,NULL,4796,'2013-10-29 07:50:21','2013-10-29 09:21:17',12,'2013-10-29 07:50:19','EXTC4-5XET-86HP',0,'2013-10-29 09:21:17',NULL,NULL,2),(143329,'c87dsQb3njMiSJ9ukdrKB_','complete',108971,NULL,4802,'2013-10-29 08:41:17','2013-10-30 10:19:16',12,'2013-10-29 08:41:17','EXTC4-6M0J-86XB',0,'2013-10-30 10:19:16',NULL,NULL,2),(143331,'aoXRRE9Kfcz7v0Mfs5DY9l','complete',110043,39,3737,'2013-10-29 09:02:04','2013-10-30 16:39:44',19,'2013-10-29 09:02:03','AAP-6XNM-86U7',0,'2013-10-30 16:39:44',NULL,1,2),(143333,'aMyefeWJ1e76NqnOsU75IP','complete',110045,NULL,4923,'2013-10-29 09:04:50','2013-11-22 14:14:20',6,'2013-10-29 09:04:49','Int-HQFM-86VP',0,'2013-11-22 14:14:20',NULL,NULL,2),(143335,'b-VhWDsJzmtzA7MQ9k0TfA','active',110049,NULL,4904,'2013-10-29 09:15:38','2013-11-01 15:11:46',4,'2013-10-29 09:15:37','Int-5K1B-86WV',0,NULL,NULL,NULL,2),(143337,'bJgFpVL2TaajT0ZM_g3n95','complete',110051,NULL,4896,'2013-10-29 09:19:55','2013-10-30 09:38:26',12,'2013-10-29 09:19:54','EXTC4-6VKV-86XN',0,'2013-10-30 09:38:26',NULL,NULL,2),(143339,'aDCqXkBHTio5C8ZHqlGk7v','complete',110047,27,4508,'2013-10-29 09:28:18','2013-11-08 13:52:08',19,'2013-10-29 09:28:18','AAP-74WX-86UB',0,'2013-11-08 13:52:08',NULL,1,2),(143341,'a5yEVVLrzdNlNS6tRY83Hd','complete',110051,NULL,4894,'2013-10-29 09:35:35','2013-10-30 14:40:53',12,'2013-10-29 09:35:35','ExtC2C3-7AH2-86XZ',0,'2013-10-30 14:40:53',NULL,NULL,2),(143343,'b8bFVLOYXfkBUu2g6IiwQc','complete',110055,NULL,4622,'2013-10-29 09:46:22','2013-11-01 09:36:04',8,'2013-10-29 09:46:21','EXTC5C6-7E6W-86Y3',0,'2013-11-01 09:36:04',NULL,NULL,2),(143345,'ciHdjJabvpmy8otx_RjtbW','active',110053,9,4270,'2013-10-29 09:47:27','2013-10-29 10:25:44',19,'2013-10-29 09:47:27','AAP-7IHJ-86UJ',NULL,NULL,NULL,1,2),(143347,'b5fP4Nt8DeTlczpGXHbviy','complete',110057,NULL,791,'2013-10-29 10:07:35','2013-11-04 10:02:01',8,'2013-10-29 10:07:34','EXTC5C6-4C2S-85YN',0,'2013-11-04 10:02:01',NULL,NULL,2),(143349,'dGfOsePN5gUOYtdaIDKl_N','complete',110059,NULL,4515,'2013-10-29 10:16:17','2013-11-11 13:15:22',13,'2013-10-29 10:16:16','CS-8QF0-86JH',0,'2013-11-11 13:15:22',NULL,NULL,5),(143351,'aY5gN9uP9bRjRoMZuFb1AU','complete',110061,NULL,4896,'2013-10-29 10:25:32','2013-10-30 09:33:26',12,'2013-10-29 10:25:32','EXTC4-7F0Q-86IB',0,'2013-10-30 09:33:26',NULL,NULL,2),(143353,'dC2VWwDfvkR5eVq1WXmFq7','complete',110063,NULL,4517,'2013-10-29 10:35:36','2013-10-29 12:05:39',13,'2013-10-29 10:35:36','PS-7EAP-86Y5',0,'2013-10-29 12:05:39',NULL,NULL,5),(143355,'c2W6hotM9gjAfU1GjXsovs','complete',110065,NULL,4929,'2013-10-29 10:56:40','2013-11-01 08:37:04',12,'2013-10-29 10:56:39','ExtC2C3-83LS-86YF',0,'2013-11-01 08:37:04',NULL,NULL,2),(143357,'amdIlQV01iD7jMy0wLG7x2','complete',110067,NULL,4517,'2013-10-29 10:58:18','2013-11-02 16:06:14',13,'2013-10-29 10:58:18','PS-880D-86IZ',0,'2013-11-02 16:06:14',NULL,NULL,5),(143359,'b4aYKyNhfbMlB-tDGZ6QOo','complete',102888,NULL,4947,'2013-10-29 11:08:59','2013-11-05 15:49:21',8,'2013-10-29 11:08:59','EXTC5C6-8CLR-86YT',0,'2013-11-05 15:49:21',NULL,NULL,2),(143361,'cqzmAkKw9hxjC2Fj4sAF2v','complete',110069,NULL,4913,'2013-10-29 11:14:29','2013-10-31 15:54:15',12,'2013-10-29 11:14:28','ExtC2C3-8FW4-86YX',0,'2013-10-31 15:54:15',NULL,NULL,2),(143363,'cu3IKJdajlA4w6SXE8IGmJ','active',110071,NULL,4551,'2013-10-29 11:35:28','2013-10-29 11:35:28',13,'2013-10-29 11:35:27','GLASC-87NE-86YJ',NULL,NULL,NULL,NULL,5),(143365,'cih7fn1QDaeRKZs1IwpxIU','complete',48687,NULL,3889,'2013-10-29 11:36:20','2013-11-26 16:11:26',2,'2013-10-29 11:36:19','Int-8LXP-86Z3',0,'2013-11-26 16:11:26',NULL,NULL,2),(143367,'dQUQaEfZfhBRd8Yzm_Rh0j','complete',110073,NULL,4515,'2013-10-29 11:42:24','2013-11-07 16:10:38',13,'2013-10-29 11:42:23','CS-7SA0-857T',0,'2013-11-07 16:10:38',NULL,NULL,5),(143369,'beAQOiVHXcn4Bmlb4uSyUj','complete',110075,NULL,4933,'2013-10-29 11:46:17','2013-11-01 17:00:10',12,'2013-10-29 11:46:16','ExtC2C3-AVYW-86MR',0,'2013-11-01 17:00:10',NULL,NULL,2),(143371,'cdRyWA3-9euk8TJcuE_VhG','complete',110077,NULL,4917,'2013-10-29 11:50:42','2013-11-07 15:54:45',8,'2013-10-29 11:50:41','EXTC5C6-8WR9-86JT',0,'2013-11-07 15:54:45',NULL,NULL,2),(143373,'bKnAu71VzlyjV5dRwGmzjz','active',110079,NULL,4937,'2013-10-29 11:50:57','2013-10-29 11:50:57',8,'2013-10-29 11:50:57','EXTC5C6-90ON-86ZT',NULL,NULL,NULL,NULL,2),(143375,'cSHlYRfDLmKPgeJ8E96zSq','active',110081,NULL,4929,'2013-10-29 12:00:40','2013-10-29 12:00:40',12,'2013-10-29 12:00:37','ExtC2C3-91QJ-86ZX',NULL,NULL,NULL,NULL,2),(143377,'dbUFgYodzdlkJCE2IQ0CIU','complete',54763,NULL,4921,'2013-10-29 12:00:58','2013-11-19 09:39:07',2,'2013-10-29 12:00:58','Int-8JFF-86Z1',0,'2013-11-19 09:39:07',NULL,NULL,2),(143379,'cI9otBSEnbbzcFp28NbofV','active',110083,NULL,4527,'2013-10-29 12:05:51','2013-10-29 12:05:51',13,'2013-10-29 12:05:50','PCS-BW7L-84K1',NULL,NULL,NULL,NULL,5),(143381,'d0zUyt051f6AekEzD7uBvz','complete',98082,NULL,4929,'2013-10-29 12:08:43','2013-11-01 08:35:41',12,'2013-10-29 12:08:42','ExtC2C3-99V1-870F',0,'2013-11-01 08:35:41',NULL,NULL,2),(143383,'b4eGp1oeXfujQfe73iIO3B','active',110085,NULL,3952,'2013-10-29 12:18:37','2013-11-06 13:26:56',8,'2013-10-29 12:18:36','EXTC5C6-99D8-870D',0,NULL,NULL,NULL,2),(143385,'aaqi_eyxHaBBWROw9Egjso','talent',110087,NULL,4517,'2013-10-29 12:23:52','2013-10-30 12:29:28',13,'2013-10-29 12:23:51','PS-8STZ-86ZD',0,'2013-10-30 12:29:28',NULL,NULL,5),(143387,'avJKN0W-Dhe5miRqBugcET','complete',110091,NULL,4515,'2013-10-29 12:28:52','2013-11-08 16:40:01',13,'2013-10-29 12:28:51','CS-F7BU-86DH',0,'2013-11-08 16:40:01',NULL,NULL,5),(143389,'aFYoPm_qHffy9C6maxX2R5','complete',110089,49,3760,'2013-10-29 12:29:54','2013-11-15 09:55:12',19,'2013-10-29 12:29:54','AAP-9LNJ-86W5',0,'2013-11-15 09:55:12',NULL,1,2),(143391,'cgmrn9Xtrd1k-pgfyp1Cyr','complete',110093,NULL,4354,'2013-10-29 12:32:04','2013-11-11 11:08:31',8,'2013-10-29 12:32:03','EXTC5C6-9ECW-870J',0,'2013-11-11 11:08:31',NULL,NULL,2),(143393,'aA2Y0JmJ5ePy8RDKD0Xl46','complete',109051,NULL,4800,'2013-10-29 12:37:16','2013-10-30 10:15:09',8,'2013-10-29 12:37:15','EXTC5C6-9N6O-870Z',0,'2013-10-30 10:15:09',NULL,NULL,2),(143395,'bf7z57JiDcgyn3eHXr5mz7','talent',110095,NULL,4515,'2013-10-29 12:40:27','2013-10-30 12:44:33',13,'2013-10-29 12:40:26','CS-90BU-86ZR',0,'2013-10-30 12:44:33',NULL,NULL,5),(143397,'bZ0xJr4_Xan7McUnocH8TW','active',110097,NULL,4758,'2013-10-29 12:44:42','2013-10-29 12:44:42',8,'2013-10-29 12:44:42','EXTC5C6-9QHF-8715',NULL,NULL,NULL,NULL,2),(143399,'cSgGIqMuHpBPRwtjf5P49l','complete',110099,NULL,4923,'2013-10-29 12:45:51','2013-11-07 14:56:40',12,'2013-10-29 12:45:51','EXTC4-9J1A-870P',0,'2013-11-07 14:56:40',NULL,NULL,2),(143401,'aHuDb29hfbXywsGivkgiux','complete',110101,NULL,4925,'2013-10-29 13:09:48','2013-11-18 11:46:23',8,'2013-10-29 13:09:47','EXTC5C6-9WQG-871N',0,'2013-11-18 11:46:23',NULL,NULL,2),(143403,'dFMufZ-njiVQ7HzXAMFolT','talent',110103,NULL,791,'2013-10-29 13:15:24','2013-11-04 09:40:31',8,'2013-10-29 13:15:24','EXTC5C6-9QLS-8717',0,'2013-11-04 09:40:31',NULL,NULL,2),(143405,'bHXbsrdLbpHiJ7O3aPSZqT','active',38693,NULL,4937,'2013-10-29 13:17:21','2013-10-29 13:17:21',8,'2013-10-29 13:17:20','EXTC5C6-A5VE-871X',NULL,NULL,NULL,NULL,2),(143407,'a6B7jE5sPb1kSkVrndUFzc','complete',50995,NULL,4894,'2013-10-29 13:17:58','2013-10-30 11:57:40',6,'2013-10-29 13:17:57','Int-A30H-871T',0,'2013-10-30 11:57:40',NULL,NULL,2),(143409,'bAPHAROrTh6kuYAHfeUM6W','complete',85625,NULL,4949,'2013-10-29 13:19:08','2013-11-06 17:21:47',12,'2013-10-29 13:19:07','EXTC4-9V7E-871J',0,'2013-11-06 17:21:47',NULL,NULL,2),(143411,'cyx1nRCqzkZPPaUIqIhFJW','complete',110105,NULL,4515,'2013-10-29 13:32:38','2013-10-29 15:26:54',13,'2013-10-29 13:32:38','CS-9LX0-870X',0,'2013-10-29 15:26:54',NULL,NULL,5),(143413,'abbN3OJQzfTQ7mL5ELGIhl','complete',87777,NULL,4917,'2013-10-29 13:37:01','2013-11-07 16:38:15',8,'2013-10-29 13:36:59','EXTC5C6-A8YK-8721',0,'2013-11-07 16:38:15',NULL,NULL,2),(143415,'d135M_HsPegPZSDgHzxBhP','complete',110107,NULL,4894,'2013-10-29 13:47:50','2013-10-30 11:26:13',12,'2013-10-29 13:47:50','ExtC2C3-B3PR-86NF',0,'2013-10-30 11:26:13',NULL,NULL,2),(143417,'alq4xa_TzhljCVxjzclmnL','active',110109,NULL,4921,'2013-10-29 13:50:36','2013-10-29 13:50:36',2,'2013-10-29 13:50:35','Int-9YN5-871P',NULL,NULL,NULL,NULL,2),(143419,'bkN7VRpUPkal5v5bynOOHQ','complete',110111,NULL,4515,'2013-10-29 13:54:50','2013-10-30 14:00:02',13,'2013-10-29 13:54:49','CS-DLUJ-84MB',0,'2013-10-30 14:00:02',NULL,NULL,5),(143421,'bJGrSq1bfn7Bo5aG3mECwc','complete',110113,NULL,4515,'2013-10-29 14:20:10','2013-11-07 16:11:41',13,'2013-10-29 14:20:09','CS-A190-86LF',0,'2013-11-07 16:11:41',NULL,NULL,5),(143423,'cgiMcL0UnjnQ3LYmp2RzJ8','complete',110117,NULL,4515,'2013-10-29 14:27:12','2013-10-30 14:30:13',13,'2013-10-29 14:27:12','CS-8627-85NH',0,'2013-10-30 14:30:13',NULL,NULL,5),(143425,'dPZDLgvFHfZ7gZki8zwmKI','complete',110119,NULL,4563,'2013-10-29 14:29:34','2013-10-30 14:35:16',15,'2013-10-29 14:29:33','PLACOB-AMJ7-872D',0,'2013-10-30 14:35:16',NULL,NULL,5),(143427,'b-GmI9jSTdi6ZtPwCcAIXN','complete',110121,NULL,4517,'2013-10-29 14:44:13','2013-10-30 14:50:22',13,'2013-10-29 14:44:13','PS-AP63-872N',0,'2013-10-30 14:50:22',NULL,NULL,5),(143429,'bJXBH1vQ1liAz2jk1iw0L2','active',110085,NULL,4354,'2013-10-29 14:48:36','2013-10-29 14:48:36',8,'2013-10-29 14:48:35','EXTC5C6-9S56-871B',NULL,NULL,NULL,NULL,2),(143431,'bdX7UjImvla6m8hnz2AUn9','complete',53243,NULL,4913,'2013-10-29 14:49:31','2013-11-04 10:10:55',12,'2013-10-29 14:49:31','ExtC2C3-B2TY-872T',0,'2013-11-04 10:10:55',NULL,NULL,2),(143433,'cM8f6lBDnaKyNLGnaxfvCE','complete',110123,NULL,4515,'2013-10-29 14:49:36','2013-11-05 15:03:13',13,'2013-10-29 14:49:36','CS-AMPG-872H',0,'2013-11-05 15:03:13',NULL,NULL,5),(143435,'ckt8kjbuTpWBFgfiHqgqg6','active',110125,NULL,4517,'2013-10-29 14:53:50','2013-10-29 14:53:50',13,'2013-10-29 14:53:49','PS-FFV6-86SR',NULL,NULL,NULL,NULL,5),(143437,'dU_crD1a5iglCf3o2Sweht','complete',19253,NULL,3954,'2013-10-29 14:54:03','2013-11-11 09:31:49',2,'2013-10-29 14:53:52','Int-BB6R-8739',0,'2013-11-11 09:31:49',NULL,NULL,2),(143439,'aUhut7OOfiNParbc7CcbCm','active',110127,NULL,4651,'2013-10-29 15:01:16','2013-10-29 15:01:16',12,'2013-10-29 15:01:15','EXTC4-B78P-872Z',NULL,NULL,NULL,NULL,2),(143441,'a4L5uK6Tjg06ix0UfB7heg','complete',110129,NULL,4939,'2013-10-29 15:09:20','2013-11-04 09:26:24',12,'2013-10-29 15:09:20','EXTC4-BJ5L-873L',0,'2013-11-04 09:26:24',NULL,NULL,2),(143443,'cs0nm2Z59pL5ZCiu5jCXk_','complete',110131,NULL,4925,'2013-10-29 15:11:10','2013-11-05 17:46:37',8,'2013-10-29 15:11:10','EXTC5C6-BGR4-873H',0,'2013-11-05 17:46:37',NULL,NULL,2),(143445,'cPxc3RRPHkJzXA6BcY1451','active',110133,NULL,4925,'2013-10-29 15:12:36','2013-10-29 15:12:36',8,'2013-10-29 15:12:36','EXTC5C6-BO0G-873P',NULL,NULL,NULL,NULL,2),(143447,'b0tWpNNQrlGyTudszLgpml','active',91470,NULL,4935,'2013-10-29 15:29:01','2013-10-29 15:29:01',6,'2013-10-29 15:29:00','Int-BR41-873T',NULL,NULL,NULL,NULL,2),(143449,'c4V9NI9BHmiPjN3foDUN6P','complete',110135,NULL,4802,'2013-10-29 15:30:33','2013-10-30 10:18:36',12,'2013-10-29 15:30:32','EXTC4-A1IG-871R',0,'2013-10-30 10:18:36',NULL,NULL,2),(143451,'dAHAVk-2zeG6AFeeX6g4fu','complete',110137,NULL,4515,'2013-10-29 15:36:34','2013-10-30 10:34:49',13,'2013-10-29 15:36:32','CS-BAK6-8737',0,'2013-10-30 10:34:49',NULL,NULL,5),(143453,'aIpmAdVjjgXAc2BWw5GxXV','complete',110139,NULL,4515,'2013-10-29 16:04:12','2013-11-11 13:17:10',13,'2013-10-29 16:04:11','CS-8MY0-86JF',0,'2013-11-11 13:17:10',NULL,NULL,5),(143455,'avyjDy3vngh6QSZe7XWgoL','complete',87777,NULL,4622,'2013-10-29 16:04:30','2013-11-12 11:46:06',8,'2013-10-29 16:04:29','EXTC5C6-AJJ1-872B',0,'2013-11-12 11:46:06',NULL,NULL,2),(143457,'c01Hp1uGblR69JhFUxdRbe','complete',110141,NULL,4929,'2013-10-29 16:13:54','2013-11-01 08:45:10',12,'2013-10-29 16:13:53','ExtC2C3-BZXX-8745',0,'2013-11-01 08:45:10',NULL,NULL,2),(143459,'bYWuY2dCXhpzjvOQyAQ6Qg','complete',87777,NULL,4947,'2013-10-29 16:14:22','2013-11-04 13:44:13',8,'2013-10-29 16:14:21','EXTC5C6-CGAB-874L',0,'2013-11-04 13:44:13',NULL,NULL,2),(143461,'az0ptVjaXpDBi5ZKrb_8IL','complete',110143,NULL,4515,'2013-10-29 16:16:25','2013-10-30 16:20:53',13,'2013-10-29 16:16:24','CS-BMKB-873N',0,'2013-10-30 16:20:53',NULL,NULL,5),(143463,'c8ocjkHhHkIzmdql9afbTM','complete',110145,NULL,4531,'2013-10-29 16:29:22','2013-11-06 00:17:52',13,'2013-10-29 16:29:21','PPS-8VPJ-86ZJ',0,'2013-11-06 00:17:52',NULL,NULL,5),(143465,'c2uwvWLTHajQ0_rwvDZk2q','complete',110147,NULL,4929,'2013-10-29 16:32:19','2013-11-01 08:54:47',12,'2013-10-29 16:32:18','ExtC2C3-CE6V-874H',0,'2013-11-01 08:54:47',NULL,NULL,2),(143467,'atrGTfCDnjjlzimIqKT3cu','complete',110149,NULL,4947,'2013-10-29 16:44:45','2013-11-04 13:43:29',8,'2013-10-29 16:44:44','EXTC5C6-CRWD-874V',0,'2013-11-04 13:43:29',NULL,NULL,2),(143469,'dU63UG3MHfJldn7JdFCPob','active',110151,NULL,4896,'2013-10-29 16:48:46','2013-10-29 16:48:46',12,'2013-10-29 16:48:45','EXTC4-CTCW-86PN',NULL,NULL,NULL,NULL,2),(143471,'dxJzizKxfj5ioFvYBbZQDM','complete',110153,NULL,4515,'2013-10-29 16:51:59','2013-11-01 17:08:31',13,'2013-10-29 16:51:58','CS-DVUI-850Z',0,'2013-11-01 17:08:31',NULL,NULL,5),(143473,'bWYc_mMbvm14PRZUalhwjk','complete',110155,NULL,4515,'2013-10-29 16:54:32','2013-10-30 16:56:04',13,'2013-10-29 16:54:31','CS-BCGG-873B',0,'2013-10-30 16:56:04',NULL,NULL,5),(143475,'dMn-LUUwThB5ozMY02gP7c','active',88743,NULL,4933,'2013-10-29 16:57:45','2013-10-29 16:57:45',6,'2013-10-29 16:57:44','Int-C66D-874D',NULL,NULL,NULL,NULL,2),(143477,'b8VW6qaoLi371kYsvF3LAw','complete',110157,NULL,4896,'2013-10-29 17:09:05','2013-10-30 09:34:26',12,'2013-10-29 17:09:05','EXTC4-BVSR-85SL',0,'2013-10-30 09:34:26',NULL,NULL,2),(143479,'afkPELQF9jN4_PBxkL1Z81','complete',110159,NULL,2600,'2013-10-29 17:25:00','2013-11-04 14:25:11',12,'2013-10-29 17:24:59','EXTC4-D7LV-875B',0,'2013-11-04 14:25:11',NULL,NULL,2),(143481,'bzlLjdQJvlDj01ISrYZZ_u','complete',3527,NULL,4896,'2013-10-29 17:32:12','2013-10-31 16:37:14',6,'2013-10-29 17:32:12','Int-DDJU-875H',0,'2013-10-31 16:37:14',NULL,NULL,2),(143483,'dS2Epx8r9aSAyehIUvi4WJ','complete',74911,NULL,4894,'2013-10-29 17:35:32','2013-10-30 11:27:36',12,'2013-10-29 17:35:31','ExtC2C3-CR9C-874T',0,'2013-10-30 11:27:36',NULL,NULL,2),(143485,'c7kqORCmXgxjDP5GbQ3NXt','active',110161,NULL,4551,'2013-10-29 17:51:57','2013-10-29 17:51:57',13,'2013-10-29 17:51:55','GLASC-8D06-85NZ',NULL,NULL,NULL,NULL,5),(143487,'boLEYtHlzn3RxCTKxwe2BC','complete',110163,NULL,2053,'2013-10-29 17:52:36','2013-11-04 14:26:39',12,'2013-10-29 17:52:35','EXTC4-DM1E-875N',0,'2013-11-04 14:26:39',NULL,NULL,2),(143489,'aF_eiePVLaylP89wLslYBt','complete',110165,NULL,4515,'2013-10-29 17:52:40','2013-10-30 17:56:27',13,'2013-10-29 17:52:36','CS-DCIN-875F',0,'2013-10-30 17:56:27',NULL,NULL,5),(143491,'aWhQ_OUcTpAA6eBPZayMqn','complete',110167,NULL,4515,'2013-10-29 17:53:35','2013-10-30 17:56:28',13,'2013-10-29 17:53:34','CS-DW8Q-85FZ',0,'2013-10-30 17:56:28',NULL,NULL,5),(143493,'bBvzdjxIzpcP4x4HGNI09_','complete',110163,NULL,791,'2013-10-29 18:02:42','2013-11-05 13:18:50',8,'2013-10-29 18:02:41','EXTC5C6-D7TE-875D',0,'2013-11-05 13:18:50',NULL,NULL,2),(143495,'cE4zEiUbDoT6BJDuVQ9bTu','complete',110169,135,4802,'2013-10-29 18:05:04','2013-11-11 08:52:53',19,'2013-10-29 18:05:03','AAP-DVLZ-870X',0,'2013-11-11 08:52:53',NULL,1,2),(143497,'ddjCt-tszfyAT-VQX07ly8','talent',110173,NULL,4545,'2013-10-29 18:25:02','2013-10-30 18:26:39',13,'2013-10-29 18:25:01','PLASC-92ZB-8599',0,'2013-10-30 18:26:39',NULL,NULL,5),(143499,'bSBWe4GAfmu4JrQ585bRcr','active',110171,139,4863,'2013-10-29 18:27:39','2013-10-30 18:56:32',19,'2013-10-29 18:27:39','AAP-E555-8711',NULL,NULL,NULL,1,2),(143501,'a2KS6xQP1lBQ6XsLhgM2w6','complete',110175,NULL,4527,'2013-10-29 18:31:24','2013-11-02 13:35:28',13,'2013-10-29 18:31:23','PCS-DQI6-875T',0,'2013-11-02 13:35:28',NULL,NULL,5),(143503,'coe7x_DFLoWAEAOLeW0JxW','complete',110177,NULL,4894,'2013-10-29 18:34:47','2013-10-30 11:35:03',12,'2013-10-29 18:34:46','ExtC2C3-E861-876H',0,'2013-10-30 11:35:02',NULL,NULL,2),(143505,'cvTJGg1sbdv6MPxiPM36MY','complete',110177,NULL,4913,'2013-10-29 18:44:52','2013-11-04 10:10:54',12,'2013-10-29 18:44:51','ExtC2C3-ECPK-876V',0,'2013-11-04 10:10:54',NULL,NULL,2),(143507,'dBOCdUXmPlmjKus2XdIhry','complete',110179,NULL,4515,'2013-10-29 18:52:41','2013-10-30 18:56:49',13,'2013-10-29 18:52:40','CS-DZW6-876F',0,'2013-10-30 18:56:49',NULL,NULL,5),(143509,'dauz7Ad7npR6iYUC3yYvr0','complete',110177,NULL,4354,'2013-10-29 18:56:39','2013-11-04 10:27:15',8,'2013-10-29 18:56:38','EXTC5C6-EIU9-8777',0,'2013-11-04 10:27:15',NULL,NULL,2),(143511,'aZWimOsbnnf5pz77C5cwvD','complete',110181,NULL,4896,'2013-10-29 19:00:01','2013-10-31 16:37:24',12,'2013-10-29 19:00:00','EXTC4-AQF1-868R',0,'2013-10-31 16:37:24',NULL,NULL,2),(143513,'c8HCgfXObg4QVDKa-u6Al4','active',110183,NULL,4939,'2013-10-29 19:06:20','2013-10-29 19:06:20',6,'2013-10-29 19:06:19','Int-E9WY-876P',NULL,NULL,NULL,NULL,2),(143515,'agApQLinrjoOX-giRYFpJy','complete',105966,NULL,3952,'2013-10-29 19:13:20','2013-11-04 15:50:16',8,'2013-10-29 19:13:20','EXTC5C6-ERVV-877H',0,'2013-11-04 15:50:16',NULL,NULL,2),(143517,'bPKDQ5ha1eV5qAOrVnJOC-','active',110185,NULL,4515,'2013-10-29 19:19:57','2013-10-29 19:19:57',13,'2013-10-29 19:19:57','CS-6TEB-86XF',NULL,NULL,NULL,NULL,5),(143519,'dDPYqxg0PfwRR6wQjN3uf0','talent',110187,NULL,4517,'2013-10-29 19:57:34','2013-10-30 20:02:10',13,'2013-10-29 19:57:33','PS-ELIU-8779',0,'2013-10-30 20:02:10',NULL,NULL,5),(143521,'as4zomfH1d7PPDmyyfPWLQ','complete',110189,NULL,4951,'2013-10-29 20:10:25','2013-11-05 15:34:49',8,'2013-10-29 20:10:25','EXTC5C6-ESCT-877J',0,'2013-11-05 15:34:49',NULL,NULL,2),(143523,'a_z3Dn_w5jWBbsocaLHq8x','complete',110191,NULL,4517,'2013-10-29 20:15:28','2013-10-30 20:17:17',13,'2013-10-29 20:15:27','PS-EQU0-877F',0,'2013-10-30 20:17:17',NULL,NULL,5),(143525,'crs77xJsPbxQfVog9ExRLN','complete',110193,NULL,4517,'2013-10-29 20:20:25','2013-11-20 15:46:05',13,'2013-10-29 20:20:24','PS-FCIF-85WT',0,'2013-11-20 15:46:05',NULL,NULL,5),(143527,'anjZPE1prh94BMgJUhCtoC','complete',110195,NULL,4515,'2013-10-29 20:22:34','2013-10-30 16:00:46',13,'2013-10-29 20:22:34','CS-EZPT-877V',0,'2013-10-30 16:00:46',NULL,NULL,5),(143529,'cV2fl45bbhRAyc0XJ5VIJV','talent',110197,NULL,4515,'2013-10-29 20:25:42','2013-10-30 20:27:19',13,'2013-10-29 20:25:41','CS-DSA7-875Z',0,'2013-10-30 20:27:19',NULL,NULL,5),(143531,'co2mRpGOTpp4EZ2raO5U7_','complete',105606,NULL,4894,'2013-10-29 20:32:46','2013-10-30 11:58:15',6,'2013-10-29 20:32:45','Int-FNFI-878D',0,'2013-10-30 11:58:15',NULL,NULL,2),(143533,'cdcTmrjsDdzPdT45SxoAg4','complete',110199,NULL,4904,'2013-10-29 20:37:48','2013-10-31 14:24:53',10,'2013-10-29 20:37:48','EXTC5C6-HV27-86FN',0,'2013-10-31 14:24:53',NULL,NULL,2),(143535,'aMnJ1laVfouP93jNkrceGo','active',110201,NULL,4758,'2013-10-29 20:49:36','2013-10-29 20:49:36',8,'2013-10-29 20:49:35','EXTC5C6-FQUQ-86T9',NULL,NULL,NULL,NULL,2),(143537,'aV6FEXSNTgck7g9vxqWVpu','complete',110203,NULL,4420,'2013-10-29 20:50:38','2013-10-31 16:05:51',8,'2013-10-29 20:50:37','EXTC5C6-FE2H-86SP',0,'2013-10-31 16:05:51',NULL,NULL,2),(143539,'do4LdhaobnSjTtLKCrBfQU','complete',110205,NULL,4951,'2013-10-29 20:51:09','2013-11-05 15:17:11',8,'2013-10-29 20:51:08','EXTC5C6-FMYM-878B',0,'2013-11-05 15:17:11',NULL,NULL,2),(143541,'bX3vB_1qvhYBMxKxzEoDaX','active',71292,NULL,4929,'2013-10-29 20:51:39','2013-10-29 20:51:39',6,'2013-10-29 20:51:39','Int-G1CJ-8793',NULL,NULL,NULL,NULL,2),(143543,'adoh3QWsje9AL6E13jzhN4','complete',110207,NULL,4515,'2013-10-29 20:53:41','2013-11-07 16:18:06',13,'2013-10-29 20:53:40','CS-E3WK-86C1',0,'2013-11-07 16:18:06',NULL,NULL,5),(143545,'aKvBNEE3jhA6cmbCQYuRE0','complete',110209,NULL,4951,'2013-10-29 20:54:29','2013-11-05 15:30:04',8,'2013-10-29 20:54:29','EXTC5C6-FYHF-878V',0,'2013-11-05 15:30:04',NULL,NULL,2),(143547,'dCyXh8jADof48j3zopnMgU','complete',110211,NULL,2053,'2013-10-29 21:06:28','2013-11-04 14:26:42',12,'2013-10-29 21:06:27','EXTC4-IDUS-856B',0,'2013-11-04 14:26:42',NULL,NULL,2),(143549,'ciurXohnbf46MUgsgYi8lz','complete',110213,NULL,4923,'2013-10-29 21:10:18','2013-11-04 09:04:45',12,'2013-10-29 21:10:18','EXTC4-DZGJ-876B',0,'2013-11-04 09:04:45',NULL,NULL,2),(143551,'dwphOxecHeozncM6T5kVcq','complete',110215,NULL,4796,'2013-10-29 21:15:39','2013-11-15 07:56:03',12,'2013-10-29 21:15:38','EXTC4-A861-871Z',0,'2013-11-15 07:56:03',NULL,NULL,2),(143553,'am8TZtxxjkNzTfvnOlRUkz','active',110217,NULL,4354,'2013-10-29 21:28:25','2013-10-29 21:28:25',8,'2013-10-29 21:28:25','EXTC5C6-GD8U-879L',NULL,NULL,NULL,NULL,2),(143555,'cxHOwaHHneu55Ds8d07kxE','complete',65173,NULL,3787,'2013-10-29 21:34:20','2013-11-01 15:26:12',8,'2013-10-29 21:34:19','EXTC5C6-GBLE-879J',0,'2013-11-01 15:26:12',NULL,NULL,2),(143557,'dKSO4NzGHjTiRbZTWi1ugp','complete',110219,NULL,4951,'2013-10-29 21:34:49','2013-11-05 15:36:22',8,'2013-10-29 21:34:48','EXTC5C6-GFG6-879P',0,'2013-11-05 15:36:22',NULL,NULL,2),(143559,'ajrrXoZqDajkq8xk3lPR4V','active',110221,NULL,4270,'2013-10-29 21:41:07','2013-10-29 21:41:07',12,'2013-10-29 21:41:06','ExtC2C3-G6JP-8797',NULL,NULL,NULL,NULL,2),(143561,'cy554xdVDf8Rd1NHG11DHU','complete',110223,NULL,4951,'2013-10-29 21:45:44','2013-11-05 15:17:52',8,'2013-10-29 21:45:43','EXTC5C6-G6SP-8799',0,'2013-11-05 15:17:52',NULL,NULL,2),(143563,'bjUnNyJ2jeJ5X7N0obUW4b','active',110225,NULL,4551,'2013-10-29 21:54:45','2013-10-29 21:54:45',13,'2013-10-29 21:54:44','GLASC-9UBU-84VF',NULL,NULL,NULL,NULL,5),(143565,'bO5WaBWyDonlaI-rwXfaSm','complete',110227,NULL,2053,'2013-10-29 21:58:58','2013-11-01 11:07:25',12,'2013-10-29 21:58:57','EXTC4-GLJ4-879V',0,'2013-11-01 11:07:25',NULL,NULL,2),(143567,'aM69_HcyLo37sLLzaq5760','active',110229,NULL,4919,'2013-10-29 21:59:38','2013-10-29 21:59:38',6,'2013-10-29 21:59:38','Int-F1CC-877X',NULL,NULL,NULL,NULL,2),(143569,'ao7o5KdGTcBzLzvaNjET1Y','complete',110231,NULL,4894,'2013-10-29 22:03:59','2013-10-30 13:47:45',6,'2013-10-29 22:03:58','Int-GLYN-879X',0,'2013-10-30 13:47:45',NULL,NULL,2),(143571,'dfbE_RRa5h5l5nuHZh_ibp','active',110233,NULL,4515,'2013-10-29 22:38:41','2013-10-29 22:38:41',13,'2013-10-29 22:38:41','CS-A3VR-84VX',NULL,NULL,NULL,NULL,5),(143573,'c6tNDh659i8zcNYpsOiDhm','complete',110235,NULL,4798,'2013-10-29 22:49:33','2013-11-11 08:48:59',8,'2013-10-29 22:49:32','EXTC5C6-GQM5-864P',0,'2013-11-11 08:48:59',NULL,NULL,2),(143575,'b7IvwY3L9dwkShrwLyoFrU','complete',110237,NULL,2053,'2013-10-29 22:54:58','2013-11-01 10:54:17',12,'2013-10-29 22:54:57','EXTC4-H9KE-87AR',0,'2013-11-01 10:54:17',NULL,NULL,2),(143577,'aM8RpP3Nja2yMG4IXyFJww','complete',93342,NULL,4894,'2013-10-29 22:56:57','2013-10-30 12:00:12',6,'2013-10-29 22:56:56','Int-GYWP-87A9',0,'2013-10-30 12:00:12',NULL,NULL,2),(143579,'cKmymQyyfddB2mx3U3O4p-','active',110239,NULL,4896,'2013-10-29 23:09:37','2013-10-29 23:09:37',6,'2013-10-29 23:09:37','Int-A7O8-8681',NULL,NULL,NULL,NULL,2),(143581,'cIkU4lP9PixOTlw1zcm5cJ','complete',110241,NULL,4515,'2013-10-29 23:21:50','2013-11-05 22:57:01',13,'2013-10-29 23:21:49','CS-GAQ9-879H',0,'2013-11-05 22:57:01',NULL,NULL,5),(143583,'c2vdc9mXncCylGoeIcho4z','complete',107688,NULL,4894,'2013-10-29 23:55:06','2013-10-30 12:00:32',6,'2013-10-29 23:55:06','Int-R66-86WF',0,'2013-10-30 12:00:32',NULL,NULL,2),(143585,'dsLr9GiXTb-Q0ACZpz8pIL','complete',110243,NULL,4894,'2013-10-30 00:00:18','2013-10-30 11:35:50',12,'2013-10-30 00:00:17','ExtC2C3-H33L-87AJ',0,'2013-10-30 11:35:50',NULL,NULL,2),(143587,'dYGWExjBjb74ejjutq5pm0','active',110245,NULL,4515,'2013-10-30 00:33:58','2013-10-30 00:33:58',13,'2013-10-30 00:33:57','CS-GPVN-854P',NULL,NULL,NULL,NULL,5),(143589,'bdPzpX075hm7SyY0_UOp5F','complete',110247,NULL,2053,'2013-10-30 01:59:19','2013-11-01 11:05:49',12,'2013-10-30 01:59:17','EXTC4-NWP-87BJ',0,'2013-11-01 11:05:49',NULL,NULL,2),(143591,'coF0vFKAzaxRYf6HJfOmJd','active',110249,NULL,4943,'2013-10-30 02:07:36','2013-10-30 02:07:36',12,'2013-10-30 02:07:35','EXTC4-1DO2-87BN',NULL,NULL,NULL,NULL,2),(143593,'baUOZEHM1iJzsO4ByAN7SW','complete',2723,NULL,4947,'2013-10-30 06:59:13','2013-11-05 15:50:07',2,'2013-10-30 06:59:12','Int-5AFX-87BZ',0,'2013-11-05 15:50:07',NULL,NULL,2),(143595,'aujF1QTiXd1iALdb2jFQVF','active',110251,NULL,4551,'2013-10-30 08:30:38','2013-10-30 08:30:38',13,'2013-10-30 08:30:37','GLASC-B26J-84XF',NULL,NULL,NULL,NULL,5),(143597,'cNMKoGaYncfi_MvHtAl5mt','complete',110253,NULL,4933,'2013-10-30 08:56:39','2013-11-01 17:02:56',12,'2013-10-30 08:56:37','ExtC2C3-6MGT-87CJ',0,'2013-11-01 17:02:56',NULL,NULL,2),(143599,'b605EywRTm_A_ApZaHGNGO','complete',11,NULL,4906,'2013-10-30 08:59:33','2013-11-11 14:52:21',6,'2013-10-30 08:59:33','Int-6VYE-87CR',0,'2013-11-11 14:52:21',NULL,NULL,2),(143601,'bhQLWWsX9p0AXQ1AEXa1_n','complete',109309,NULL,4943,'2013-10-30 09:03:05','2013-11-12 11:33:08',12,'2013-10-30 09:03:04','EXTC4-6W3M-87CT',0,'2013-11-12 11:33:08',NULL,NULL,2),(143603,'ahKBYAHrHnhlMsOnLsmP76','complete',110253,NULL,4929,'2013-10-30 09:04:42','2013-11-01 08:53:32',12,'2013-10-30 09:04:41','ExtC2C3-6XAJ-87CZ',0,'2013-11-01 08:53:32',NULL,NULL,2),(143605,'a9lwgZGUnj2jldCWkNaTMu','complete',49919,NULL,4551,'2013-10-30 09:07:05','2013-11-07 09:51:11',13,'2013-10-30 09:07:04','GLASC-85DJ-84T7',0,'2013-11-07 09:51:11',NULL,NULL,5),(143607,'dSERiVDGboqj9v3VlWMYRT','complete',110255,NULL,4929,'2013-10-30 09:14:57','2013-11-01 08:52:24',12,'2013-10-30 09:14:56','ExtC2C3-70B2-87D7',0,'2013-11-01 08:52:24',NULL,NULL,2),(143609,'ag9I3pq9jlw4F_WJ3C0V2k','active',76620,NULL,4929,'2013-10-30 09:15:19','2013-10-30 09:15:19',12,'2013-10-30 09:15:19','ExtC2C3-D9IM-85UJ',NULL,NULL,NULL,NULL,2),(143611,'dHRgH2utHjE6LlmdiByagI','complete',110257,NULL,4796,'2013-10-30 09:16:14','2013-10-30 10:28:02',12,'2013-10-30 09:16:14','EXTC4-6YS5-87D3',0,'2013-10-30 10:28:02',NULL,NULL,2),(143613,'dxhLe4wK9g66gsMTBK9H58','active',110259,NULL,4270,'2013-10-30 09:21:49','2013-10-30 09:21:49',12,'2013-10-30 09:21:48','ExtC2C3-6YZE-87D5',NULL,NULL,NULL,NULL,2),(143615,'dRl1CrTB5myAtkyrhL1ptX','complete',79532,NULL,4947,'2013-10-30 09:21:54','2013-11-04 13:43:01',8,'2013-10-30 09:21:51','EXTC5C6-75SX-87D9',0,'2013-11-04 13:43:01',NULL,NULL,2),(143617,'aZDo4k95Tp141sHtNMcNpF','complete',110261,141,3737,'2013-10-30 10:11:40','2013-10-30 16:39:07',19,'2013-10-30 10:11:40','AAP-7T5X-87B3',0,'2013-10-30 16:39:07',NULL,1,2),(143619,'dRNnfnahTcq7j8l6wThuJ7','complete',110263,NULL,2053,'2013-10-30 10:17:46','2013-11-04 14:26:42',12,'2013-10-30 10:17:45','EXTC4-7N7A-87DV',0,'2013-11-04 14:26:42',NULL,NULL,2),(143621,'drugFu4TTdiP2aaN_aoalr','complete',110265,NULL,4515,'2013-10-30 10:37:21','2013-11-05 13:39:12',13,'2013-10-30 10:37:20','CS-DAZ3-862L',0,'2013-11-05 13:39:12',NULL,NULL,5),(143623,'co5eDbf11lJArkFBPn_iYt','complete',110267,NULL,4563,'2013-10-30 10:40:18','2013-10-31 10:42:34',15,'2013-10-30 10:40:17','PLACOB-8L6B-85ZD',0,'2013-10-31 10:42:34',NULL,NULL,5),(143625,'dFs2B42-baQAUb6hADo4of','complete',110269,NULL,2053,'2013-10-30 10:55:51','2013-11-04 14:26:40',12,'2013-10-30 10:55:50','EXTC4-797Y-87DF',0,'2013-11-04 14:26:40',NULL,NULL,2),(143627,'boQ7rclrXmuB_Iwmp4iS6-','complete',110271,NULL,4551,'2013-10-30 11:12:55','2013-10-31 11:36:53',13,'2013-10-30 11:12:55','GLASC-A496-860D',0,'2013-10-31 11:17:44',NULL,NULL,5),(143629,'c--YSOj9Ph_QV9zEnPkxQV','complete',110273,NULL,4515,'2013-10-30 11:15:04','2013-10-31 11:17:44',13,'2013-10-30 11:15:04','CS-825W-87E7',0,'2013-10-31 11:17:44',NULL,NULL,5),(143631,'cJSs3S6objqlVJvzSxvScT','active',107424,NULL,4933,'2013-10-30 11:21:00','2013-10-30 11:21:00',12,'2013-10-30 11:20:59','ExtC2C3-67VK-86X5',NULL,NULL,NULL,NULL,2),(143633,'bGY-6WDXzipQ7rKWXyMHN5','talent',110275,NULL,4515,'2013-10-30 11:24:25','2013-10-31 11:27:49',13,'2013-10-30 11:24:24','CS-B15E-868Z',0,'2013-10-31 11:27:49',NULL,NULL,5),(143635,'cUtTOvWZfhT5KlkDmtdL48','expired',110277,141,3737,'2013-10-30 11:34:50','2013-10-31 00:53:59',19,'2013-10-30 11:34:50','AAP-8VKV-87BL',NULL,'2013-10-30 11:34:50',NULL,1,2),(143637,'diWYIpukXpcPm1GNP_mZDO','complete',106475,NULL,4800,'2013-10-30 11:47:41','2013-10-31 14:14:37',8,'2013-10-30 11:47:41','EXTC5C6-8WC3-87ER',0,'2013-10-31 14:14:37',NULL,NULL,2),(143639,'aJ6TVD2KLn-QdS8w85f4IX','complete',110279,NULL,791,'2013-10-30 11:54:44','2013-11-05 13:18:53',8,'2013-10-30 11:54:43','EXTC5C6-8UQT-86ZF',0,'2013-11-05 13:18:53',NULL,NULL,2),(143641,'aQB_WA4a5cplZ4VD66GqSQ','complete',110281,NULL,4515,'2013-10-30 12:02:43','2013-11-20 15:46:53',13,'2013-10-30 12:02:41','CS-B8IK-84XJ',0,'2013-11-20 15:46:53',NULL,NULL,5),(143643,'cdicf-hHDpNR5mlYi_6uLO','active',110283,65,3203,'2013-10-30 12:16:19','2013-10-30 12:22:17',21,'2013-10-30 12:16:19','AAP-9ET9-87C1',NULL,NULL,NULL,1,2),(143645,'brizOsi1jm8zm2iePU9X_c','complete',110285,NULL,4929,'2013-10-30 12:16:53','2013-11-01 08:54:10',12,'2013-10-30 12:16:53','ExtC2C3-9DJF-87F5',0,'2013-11-01 08:54:10',NULL,NULL,2),(143647,'c8qczU43PcM6KCcL_DVfXz','talent',110287,NULL,4515,'2013-10-30 12:18:11','2013-10-31 12:23:09',13,'2013-10-30 12:18:09','CS-8QEE-87EL',0,'2013-10-31 12:23:09',NULL,NULL,5),(143649,'dI2bRRzFHmKkE_sM7V2ZSg','active',110289,NULL,4939,'2013-10-30 12:23:25','2013-10-30 12:23:25',12,'2013-10-30 12:23:25','EXTC4-9C3Q-87F3',NULL,NULL,NULL,NULL,2),(143651,'c3lEG9BevcS6Ei8lphcVqz','complete',110291,NULL,4929,'2013-10-30 12:26:07','2013-11-01 08:45:31',12,'2013-10-30 12:26:06','ExtC2C3-9FQ3-87F7',0,'2013-11-01 08:45:31',NULL,NULL,2),(143653,'cVKpBNvXfohiFWF2aqqpZJ','complete',78390,NULL,4921,'2013-10-30 12:26:26','2013-11-07 09:20:36',2,'2013-10-30 12:26:25','Int-9E67-85P9',0,'2013-11-07 09:20:36',NULL,NULL,2),(143655,'aa10avSZbnSO_MqAaqvWy_','complete',94865,NULL,4917,'2013-10-30 12:37:04','2013-11-14 17:25:29',8,'2013-10-30 12:37:03','EXTC5C6-9NUN-87FP',0,'2013-11-14 17:25:29',NULL,NULL,2),(143657,'bTbVV_plvjt6y_oOzQzp05','active',110293,NULL,4939,'2013-10-30 13:20:25','2013-10-30 13:20:25',6,'2013-10-30 13:20:24','Int-9J8N-87FF',NULL,NULL,NULL,NULL,2),(143659,'deMgSCNIbiKlkXTzOzz6gS','complete',110295,NULL,4517,'2013-10-30 13:35:30','2013-10-30 16:25:55',13,'2013-10-30 13:35:29','PS-9ZIN-87G7',0,'2013-10-30 16:25:55',NULL,NULL,5),(143661,'bTLjw4bvTewOAigpn7Zvyt','complete',101413,NULL,4517,'2013-10-30 13:36:06','2013-11-08 21:51:38',13,'2013-10-30 13:36:05','PS-ANM7-84WT',0,'2013-11-08 21:51:38',NULL,NULL,5),(143663,'dyfWJdPw9i5kR5aBkQkJp8','complete',110297,NULL,4800,'2013-10-30 14:03:56','2013-11-22 10:57:14',2,'2013-10-30 14:03:56','Int-AGY2-87GT',0,'2013-11-22 10:57:14',NULL,NULL,2),(143665,'aLt6uTNRLacAPWqbkRL2_M','active',110299,NULL,4949,'2013-10-30 14:08:30','2013-10-30 14:08:30',12,'2013-10-30 14:08:29','EXTC4-AG0Q-87GR',NULL,NULL,NULL,NULL,2),(143667,'blTiSSuaPfN7B6qwucmGsU','complete',110301,NULL,4951,'2013-10-30 14:10:19','2013-11-05 15:37:00',8,'2013-10-30 14:10:18','EXTC5C6-ARUM-87H9',0,'2013-11-05 15:37:00',NULL,NULL,2),(143669,'cA--L3PTvg8kbWAdjjnv3l','talent',110297,NULL,4796,'2013-10-30 14:10:36','2013-11-22 11:03:33',6,'2013-10-30 14:10:36','Int-AWKI-87HH',0,'2013-11-22 11:03:33',NULL,NULL,2),(143671,'cRtZgWHzXeoPCzcVf2V846','active',110303,NULL,4929,'2013-10-30 14:11:13','2013-10-30 14:11:13',12,'2013-10-30 14:11:12','ExtC2C3-APIT-87H3',NULL,NULL,NULL,NULL,2),(143673,'aTv45VWFjcHyq-mDwvJfhK','complete',110305,NULL,4802,'2013-10-30 14:17:37','2013-11-11 08:54:24',12,'2013-10-30 14:17:37','EXTC4-AWH1-87HF',0,'2013-11-11 08:54:24',NULL,NULL,2),(143675,'cLvS4uPwvfAOZipR7kJAVi','active',110307,NULL,4270,'2013-10-30 14:25:45','2013-10-30 14:25:45',12,'2013-10-30 14:25:44','ExtC2C3-79XL-87DH',NULL,NULL,NULL,NULL,2),(143677,'dB11s6Ttvf2Bl36JN40V4j','talent',15673,NULL,4519,'2013-10-30 14:29:51','2013-10-31 14:34:01',15,'2013-10-30 14:29:50','GRADOB-9WUU-87G1',0,'2013-10-31 14:34:01',NULL,NULL,5),(143679,'bTOoK-5PHiNzWG9X1uibQF','complete',110309,NULL,4517,'2013-10-30 14:34:21','2013-11-06 21:33:28',13,'2013-10-30 14:34:20','PS-FVQ8-878P',0,'2013-11-06 21:33:28',NULL,NULL,5),(143681,'dCHqbKyvvj_Qlm8lXuOQpr','active',110311,92,3737,'2013-10-30 14:37:05','2013-10-30 15:30:41',19,'2013-10-30 14:37:05','AAP-B972-87DD',NULL,NULL,NULL,1,2),(143683,'a849yqBXPmOPptrslT2owo','complete',110301,NULL,4758,'2013-10-30 14:37:44','2013-11-06 16:35:37',8,'2013-10-30 14:37:43','EXTC5C6-B0KD-87HL',0,'2013-11-06 16:35:37',NULL,NULL,2),(143685,'cveYi6h7TedO_uRagWbCEd','active',110313,39,4800,'2013-10-30 14:52:11','2013-11-22 11:04:23',19,'2013-10-30 14:52:10','AAP-BF91-87DH',NULL,NULL,NULL,1,2),(143687,'dJuQ_iy3LfvQctDoqKkid8','complete',64152,NULL,4515,'2013-10-30 15:08:22','2013-10-31 11:10:40',13,'2013-10-30 15:08:21','CS-B31P-87HN',0,'2013-10-31 11:10:40',NULL,NULL,5),(143689,'av34adlUziCPEXsRrDt4p4','expired',110315,137,4800,'2013-10-30 15:14:39','2013-10-31 00:53:59',19,'2013-10-30 15:14:39','AAP-BKCN-87DR',NULL,'2013-10-30 15:14:39',NULL,1,2),(143691,'a3gwr0pgnoZiQme2nDdAUf','complete',110317,NULL,3737,'2013-10-30 15:26:29','2013-10-30 16:42:09',12,'2013-10-30 15:26:28','EXTC4-BPPH-87IN',0,'2013-10-30 16:42:09',NULL,NULL,2),(143693,'dA9L2hXjnfLBMK9zp9m670','active',110319,49,4786,'2013-10-30 15:32:05','2013-10-30 17:09:02',19,'2013-10-30 15:32:05','AAP-BXTB-87DX',NULL,NULL,NULL,1,2),(143695,'cBRQqOqfPgTQALYxYRpOSS','complete',110321,NULL,4515,'2013-10-30 15:39:49','2013-11-03 01:59:21',13,'2013-10-30 15:39:48','CS-BC57-87HZ',0,'2013-11-03 01:59:21',NULL,NULL,5),(143697,'aDB8QINMfj_lMZYjitOOFO','complete',110323,NULL,4515,'2013-10-30 15:40:04','2013-10-31 15:44:27',13,'2013-10-30 15:40:01','CS-EVFM-86CX',0,'2013-10-31 15:44:27',NULL,NULL,5),(143699,'ahZKid345dDjgR7zOnXfmv','complete',110325,NULL,4517,'2013-10-30 15:45:59','2013-11-07 16:04:52',13,'2013-10-30 15:45:58','PS-AQOZ-87H5',0,'2013-11-07 16:04:52',NULL,NULL,5),(143701,'c_5RBiM6jeKBafSfDs3LH-','complete',110327,NULL,4420,'2013-10-30 15:54:36','2013-11-05 13:39:41',8,'2013-10-30 15:54:35','EXTC5C6-BCLQ-87I1',0,'2013-11-05 13:39:41',NULL,NULL,2),(143703,'cVDYVpELzjd51O57_LaHEW','talent',110329,NULL,4515,'2013-10-30 16:03:52','2013-10-31 16:09:36',13,'2013-10-30 16:03:51','CS-95R5-85ZV',0,'2013-10-31 16:09:36',NULL,NULL,5),(143705,'ctYrM5Y71abOruQS1LuCBp','complete',6027,NULL,4911,'2013-10-30 16:07:19','2013-11-20 14:25:27',2,'2013-10-30 16:07:18','Int-BOTX-87IL',0,'2013-11-20 14:25:27',NULL,NULL,2),(143707,'beYxXLsofcN7fLI5HQwbTC','complete',53683,NULL,4919,'2013-10-30 16:25:46','2013-11-19 09:36:49',6,'2013-10-30 16:25:46','Int-BOON-87IJ',0,'2013-11-19 09:36:49',NULL,NULL,2),(143709,'awDu8rc_Tj45kY0AfaXwh1','complete',96264,NULL,2053,'2013-10-30 16:30:36','2013-11-01 11:06:32',12,'2013-10-30 16:30:35','EXTC4-C2YI-87IX',0,'2013-11-01 11:06:32',NULL,NULL,2),(143711,'amNq5FJBLh-5ezWUvNOAN7','complete',110331,NULL,4951,'2013-10-30 16:35:20','2013-11-05 15:35:16',8,'2013-10-30 16:35:20','EXTC5C6-CN42-87JL',0,'2013-11-05 15:35:16',NULL,NULL,2),(143713,'dGj6lFGJDg-i-KDQ4YKH-e','complete',110333,NULL,3954,'2013-10-30 16:47:03','2013-11-11 09:31:43',8,'2013-10-30 16:47:02','EXTC5C6-CAC1-87J5',0,'2013-11-11 09:31:43',NULL,NULL,2),(143715,'biqvdWfIPemjvmhW2CnAM4','complete',110337,NULL,3952,'2013-10-30 16:51:28','2013-11-04 15:48:44',8,'2013-10-30 16:51:28','EXTC5C6-CA7O-87J3',0,'2013-11-04 15:48:44',NULL,NULL,2),(143717,'dVBON9v0PdRjHYxOuyk6hH','active',110339,NULL,4758,'2013-10-30 16:54:54','2013-10-30 16:54:54',8,'2013-10-30 16:54:54','EXTC5C6-9U89-85PL',NULL,NULL,NULL,NULL,2),(143719,'dkagYNABDfWimb8_yYm1_h','complete',110335,39,4802,'2013-10-30 16:56:43','2013-11-22 11:00:35',19,'2013-10-30 16:56:43','AAP-D04T-87EX',0,'2013-11-22 11:00:35',NULL,1,2),(143721,'aXZpQ5VtTaxA8OY2UwOBDq','active',108599,NULL,4270,'2013-10-30 16:59:07','2013-10-30 16:59:07',12,'2013-10-30 16:59:06','ExtC2C3-D07P-87JZ',NULL,NULL,NULL,NULL,2),(143723,'dRoBt7OHHifB_lmEqWofWX','complete',110341,NULL,4517,'2013-10-30 17:07:42','2013-10-31 17:09:56',13,'2013-10-30 17:07:40','PS-CBJ1-87J7',0,'2013-10-31 17:09:56',NULL,NULL,5),(143725,'a8KaTNVcTkBzLphhLtu_pN','active',110343,NULL,4939,'2013-10-30 17:11:36','2013-10-30 17:11:36',12,'2013-10-30 17:11:35','EXTC4-D3PO-87KB',NULL,NULL,NULL,NULL,2),(143727,'bBicskksfdjPLRq1p925RL','active',110345,NULL,4869,'2013-10-30 17:27:09','2013-10-30 17:27:09',8,'2013-10-30 17:27:09','EXTC5C6-A8NX-87GH',NULL,NULL,NULL,NULL,2),(143729,'alRj42NcfdMl-nT0spRhPf','active',110347,NULL,4551,'2013-10-30 17:37:53','2013-10-30 17:37:53',13,'2013-10-30 17:37:52','GLASC-FPX1-8535',NULL,NULL,NULL,NULL,5),(143731,'b4F0i8Ee1eEyaqcoViHCB-','complete',110349,NULL,4917,'2013-10-30 17:54:56','2013-11-07 15:24:51',8,'2013-10-30 17:54:55','EXTC5C6-DRNM-87KV',0,'2013-11-07 15:24:51',NULL,NULL,2),(143733,'amp9woLqfbZklZxwYMGj0-','active',110351,NULL,4915,'2013-10-30 17:55:33','2013-10-30 17:55:33',10,'2013-10-30 17:55:33','EXTC5C6-DF7L-87KN',NULL,NULL,NULL,NULL,2),(143735,'dVbF-tlE1iakY-dH_VzzA_','active',110353,NULL,4947,'2013-10-30 18:08:01','2013-10-30 18:08:01',8,'2013-10-30 18:08:00','EXTC5C6-DP1B-87KT',NULL,NULL,NULL,NULL,2),(143737,'da7luGgETng6W4sEgcJklC','talent',110355,NULL,4515,'2013-10-30 18:13:34','2013-10-31 18:15:19',13,'2013-10-30 18:13:33','CS-CI7Q-87JD',0,'2013-10-31 18:15:19',NULL,NULL,5),(143739,'bl8dwh3PLnKRszMtsAfNfa','complete',110357,NULL,4517,'2013-10-30 18:18:43','2013-10-30 19:37:03',13,'2013-10-30 18:18:42','PS-D2I6-87K5',0,'2013-10-30 19:37:03',NULL,NULL,5),(143741,'anIe4kacLmCQt8OCysgiOv','active',110359,NULL,4937,'2013-10-30 18:22:57','2013-10-30 18:22:57',8,'2013-10-30 18:22:56','EXTC5C6-DYSN-87L7',NULL,NULL,NULL,NULL,2),(143743,'a7yniMWzfhCA4iIzKY3O6n','complete',110361,NULL,4796,'2013-10-30 18:30:51','2013-11-13 17:49:37',12,'2013-10-30 18:30:50','EXTC4-9OGT-8713',0,'2013-11-13 17:49:37',NULL,NULL,2),(143745,'bJidF1aCrlKReWo7XKp_5b','complete',110363,NULL,4947,'2013-10-30 18:31:55','2013-11-05 15:52:26',8,'2013-10-30 18:31:54','EXTC5C6-DP9H-875P',0,'2013-11-05 15:52:26',NULL,NULL,2),(143747,'cK2Ny5NCPjN66xP08y3ik8','complete',110365,NULL,4517,'2013-10-30 19:00:47','2013-11-04 21:12:56',13,'2013-10-30 19:00:47','PS-CXEG-87JV',0,'2013-11-04 21:12:56',NULL,NULL,5),(143749,'drb-HLcK5eTkQdiGd5fL0A','talent',110367,NULL,4517,'2013-10-30 19:04:12','2013-10-31 19:05:38',13,'2013-10-30 19:04:11','PS-DEKE-87KL',0,'2013-10-31 19:05:38',NULL,NULL,5),(143751,'dzCLsHgVHnMPya3bxFBKNF','complete',110369,NULL,4933,'2013-10-30 19:18:21','2013-11-01 17:04:50',12,'2013-10-30 19:18:20','ExtC2C3-E7P1-87LB',0,'2013-11-01 17:04:50',NULL,NULL,2),(143753,'bqs7jWjZToMjlLMEXjnjcm','complete',110371,NULL,4515,'2013-10-30 19:18:37','2013-10-31 19:20:43',13,'2013-10-30 19:18:36','CS-DT9C-8763',0,'2013-10-31 19:20:43',NULL,NULL,5),(143755,'cDw-P4upTeXyEzv0oWTKh9','complete',110373,NULL,791,'2013-10-30 19:49:51','2013-11-05 13:18:53',8,'2013-10-30 19:49:50','EXTC5C6-F5BB-87LL',0,'2013-11-05 13:18:53',NULL,NULL,2),(143757,'dcRC3A6Mvpxk-BogbL3Hx1','complete',110375,NULL,4515,'2013-10-30 19:53:09','2013-10-31 19:55:54',13,'2013-10-30 19:53:08','CS-DWYM-87L5',0,'2013-10-31 19:55:54',NULL,NULL,5),(143759,'bszxmJgfXiIBVXgleY4JO6','complete',109053,NULL,4913,'2013-10-30 20:23:33','2013-11-04 10:10:54',12,'2013-10-30 20:23:32','ExtC2C3-DGFB-86B9',0,'2013-11-04 10:10:54',NULL,NULL,2),(143761,'bw9Oe6MOXiMRnF3V8PeZPE','complete',109989,NULL,2053,'2013-10-30 20:44:44','2013-11-01 09:45:42',12,'2013-10-30 20:44:44','EXTC4-FXMV-87MT',0,'2013-11-01 09:45:42',NULL,NULL,2),(143763,'dRrTmUrQnoABgIqkI8dEhD','complete',55708,NULL,4913,'2013-10-30 20:58:43','2013-11-04 10:07:02',12,'2013-10-30 20:58:42','ExtC2C3-HMHG-85Y1',0,'2013-11-04 10:07:02',NULL,NULL,2),(143765,'bTAhot8YXiCzs_Y4iXliUo','active',110377,NULL,4939,'2013-10-30 21:05:10','2013-10-30 21:05:10',12,'2013-10-30 21:05:09','EXTC4-G0TC-8791',NULL,NULL,NULL,NULL,2),(143767,'dNkmwGHbzcUk_fPU5Bq5Qu','complete',110379,NULL,4925,'2013-10-30 21:30:18','2013-11-18 11:46:29',8,'2013-10-30 21:30:17','EXTC5C6-B71U-87HR',0,'2013-11-18 11:46:29',NULL,NULL,2),(143769,'dj_aJ8EH5iplW8fvJVsMt8','complete',110381,NULL,4933,'2013-10-30 21:37:52','2013-11-01 17:05:57',12,'2013-10-30 21:37:51','ExtC2C3-FPTM-87MH',0,'2013-11-01 17:05:57',NULL,NULL,2),(143771,'cNDFRCSYLkfiIMm9VgxbrT','complete',110383,NULL,4515,'2013-10-30 21:48:52','2013-11-20 15:47:17',13,'2013-10-30 21:48:51','CS-F5B7-87LJ',0,'2013-11-20 15:47:17',NULL,NULL,5),(143773,'cio-HUcALm9QmoegZwa4Sh','complete',110385,NULL,4906,'2013-10-30 21:59:25','2013-11-11 16:53:52',12,'2013-10-30 21:59:25','EXTC4-GQBM-87NL',0,'2013-11-11 16:53:52',NULL,NULL,2),(143775,'bH2kGynVvf7jXYTDDsX2qg','active',93210,NULL,4913,'2013-10-30 22:02:25','2013-10-30 22:02:25',12,'2013-10-30 22:02:25','ExtC2C3-GIM0-87N9',NULL,NULL,NULL,NULL,2),(143777,'bi0phvr4XblyF4_ynz2RS5','active',110387,NULL,3737,'2013-10-30 22:42:18','2013-10-30 22:42:18',12,'2013-10-30 22:42:17','EXTC4-41B-87BD',NULL,NULL,NULL,NULL,2),(143779,'dP3LYOhnXbD50isoz9_5gA','active',101873,NULL,4947,'2013-10-30 22:49:23','2013-10-30 22:49:23',2,'2013-10-30 22:49:22','Int-EB6X-87LD',NULL,NULL,NULL,NULL,2),(143781,'aNk4iEgkTc1kygQgrkSJ8d','active',18169,NULL,4888,'2013-10-30 23:11:55','2013-10-30 23:11:55',6,'2013-10-30 23:11:54','Int-H6C4-87ON',NULL,NULL,NULL,NULL,2),(143783,'cXLhLwB2ro5B3miu0er0DH','complete',110389,NULL,4517,'2013-10-30 23:15:44','2013-11-08 16:55:05',13,'2013-10-30 23:15:44','PS-7Z0Z-8581',0,'2013-11-08 16:55:05',NULL,NULL,5),(143785,'cDTcGG07TomQ0u-M4BgpE7','active',21113,NULL,4915,'2013-10-30 23:16:46','2013-10-30 23:16:46',10,'2013-10-30 23:16:45','EXTC5C6-HE6G-87OV',NULL,NULL,NULL,NULL,2),(143787,'aaDWc9I-zpl71kLIbCKpP7','active',110391,NULL,4913,'2013-10-30 23:45:37','2013-10-30 23:45:37',12,'2013-10-30 23:45:37','ExtC2C3-HYYR-87P9',NULL,NULL,NULL,NULL,2),(143789,'bo3mxJszrh24Rv2yNsXuCr','talent',110393,NULL,4515,'2013-10-30 23:52:58','2013-10-31 23:57:24',13,'2013-10-30 23:52:58','CS-H7XI-87OP',0,'2013-10-31 23:57:24',NULL,NULL,5),(143791,'coE2WolyHf2llicRT2vBat','active',110395,NULL,4517,'2013-10-31 00:15:41','2013-10-31 00:15:41',13,'2013-10-31 00:15:40','PS-F59D-85GJ',NULL,NULL,NULL,NULL,5),(143793,'d4EoDY0SPaw6Q2QUDwZYpH','complete',96264,NULL,2600,'2013-10-31 00:30:03','2013-11-04 14:25:12',12,'2013-10-31 00:30:03','EXTC4-GYL6-87O7',0,'2013-11-04 14:25:12',NULL,NULL,2),(143795,'aLEevnpyPgukXSDWrEuZjv','complete',110397,NULL,4515,'2013-10-31 01:40:53','2013-11-11 11:31:13',13,'2013-10-31 01:40:52','CS-GS5R-87A5',0,'2013-11-11 11:31:13',NULL,NULL,5),(143797,'bc7Xc9ar5g1lZq5IUhbSBl','complete',110399,NULL,4527,'2013-10-31 02:28:44','2013-10-31 03:14:52',13,'2013-10-31 02:28:42','PCS-D8T-85YD',0,'2013-10-31 03:14:52',NULL,NULL,5),(143799,'apc2y8hR5hq6R4Iz2tbtrG','complete',108745,NULL,4947,'2013-10-31 03:09:30','2013-11-04 13:39:48',8,'2013-10-31 03:09:30','EXTC5C6-2A43-87PZ',0,'2013-11-04 13:39:48',NULL,NULL,2),(143801,'d32XKRJu1jkievFlD7Cn4m','complete',35125,NULL,4929,'2013-10-31 04:41:07','2013-11-01 08:55:50',6,'2013-10-31 04:41:07','Int-342L-87Q3',0,'2013-11-01 08:55:50',NULL,NULL,2),(143803,'aUBsRRGxbhTOud4SHxo7jO','active',110401,NULL,4915,'2013-10-31 07:33:59','2013-10-31 07:33:59',10,'2013-10-31 07:33:58','EXTC5C6-BDAC-873D',NULL,NULL,NULL,NULL,2),(143805,'coyM4uolHeGyiulC76po8w','active',110403,NULL,4933,'2013-10-31 08:24:21','2013-10-31 08:24:21',6,'2013-10-31 08:24:20','Int-HMHB-87OX',NULL,NULL,NULL,NULL,2),(143807,'b5uKcL-5LeRyDYUesM2Db_','complete',110405,NULL,4925,'2013-10-31 08:33:44','2013-11-05 17:45:18',8,'2013-10-31 08:33:44','EXTC5C6-5RBI-87Q9',0,'2013-11-05 17:45:18',NULL,NULL,2),(143809,'db8xJ-PD5irQ19i3cipDEF','complete',110407,NULL,4517,'2013-10-31 08:38:40','2013-11-12 10:26:11',13,'2013-10-31 08:38:39','PS-8DRL-86YV',0,'2013-11-12 10:26:11',NULL,NULL,5),(143811,'bWqiwUoS9ip7e419eFcvi4','complete',110409,NULL,4758,'2013-10-31 08:47:02','2013-11-06 16:39:20',8,'2013-10-31 08:47:01','EXTC5C6-G7J8-87N1',0,'2013-11-06 16:39:20',NULL,NULL,2),(143813,'dUyUhbl8Tl3O7nKL-yHLdt','active',110411,NULL,4951,'2013-10-31 09:03:27','2013-10-31 09:03:27',8,'2013-10-31 09:03:27','EXTC5C6-G097-87MZ',NULL,NULL,NULL,NULL,2),(143815,'d08WZR5Yfp6kkWeIajrfPc','talent',110413,NULL,4517,'2013-10-31 09:06:02','2013-11-01 09:10:40',13,'2013-10-31 09:06:02','PS-FCND-87LT',0,'2013-11-01 09:10:40',NULL,NULL,5),(143817,'dpRM8hrhDdKimLbXvBh6HT','talent',107109,NULL,4517,'2013-10-31 10:04:03','2013-11-01 10:05:58',13,'2013-10-31 10:04:03','PS-7IWT-87QT',0,'2013-11-01 10:05:58',NULL,NULL,5),(143819,'d3g1a9X3Ppgkpb95gJQ7fI','complete',110415,NULL,791,'2013-10-31 10:38:56','2013-11-05 13:18:54',8,'2013-10-31 10:38:56','EXTC5C6-7SHA-87QV',0,'2013-11-05 13:18:54',NULL,NULL,2),(143821,'cxkC_6WAromkpxCN-BkRlo','active',110417,NULL,4270,'2013-10-31 10:39:52','2013-10-31 10:39:52',12,'2013-10-31 10:39:51','ExtC2C3-78UI-87QN',NULL,NULL,NULL,NULL,2),(143823,'c5qH98XJ9aZO_1ySVIxA_1','active',100364,NULL,4354,'2013-10-31 10:46:27','2013-10-31 10:46:27',2,'2013-10-31 10:46:27','Int-849T-87QZ',NULL,NULL,NULL,NULL,2),(143825,'aSgoTUtDDkMBtRhGu4Ej5E','active',110419,49,4786,'2013-10-31 10:50:15','2013-10-31 11:05:38',19,'2013-10-31 10:50:15','AAP-8B9O-87OD',NULL,NULL,NULL,1,2),(143827,'cypqLgzaXcu4uGHnLZMqOo','complete',110421,NULL,4939,'2013-10-31 10:56:18','2013-11-04 09:28:47',12,'2013-10-31 10:56:17','EXTC4-DGI4-87KP',0,'2013-11-04 09:28:47',NULL,NULL,2),(143829,'cXpk1wlArfvy-KNssBkJ82','complete',110423,NULL,3952,'2013-10-31 11:01:10','2013-11-05 16:45:21',8,'2013-10-31 11:01:10','EXTC5C6-8BRH-87R5',0,'2013-11-05 16:45:21',NULL,NULL,2),(143831,'ceNOSE971h3jq3UxciSxjM','active',78950,NULL,4937,'2013-10-31 11:13:57','2013-10-31 11:13:57',8,'2013-10-31 11:13:56','EXTC5C6-8HNJ-87R9',NULL,NULL,NULL,NULL,2),(143833,'cUGeHMulLbCj5SRjlUXnPD','active',110425,NULL,4515,'2013-10-31 11:25:12','2013-10-31 11:25:12',13,'2013-10-31 11:25:11','CS-D32J-8755',NULL,NULL,NULL,NULL,5),(143835,'bvpEXqsQ1mjzK8gDpYOdvE','complete',5219,NULL,4913,'2013-10-31 11:36:42','2013-11-04 10:01:51',12,'2013-10-31 11:36:41','ExtC2C3-8VTS-87RP',0,'2013-11-04 10:01:51',NULL,NULL,2),(143837,'bTuJcq6KPodkMHrnRN4Cm7','complete',110429,NULL,4951,'2013-10-31 11:37:26','2013-11-05 15:19:40',8,'2013-10-31 11:37:26','EXTC5C6-8SED-87RJ',0,'2013-11-05 15:19:40',NULL,NULL,2),(143839,'dtMCHFl8bmMjqag0xzHFuP','complete',110431,77,3787,'2013-10-31 11:48:18','2013-11-12 15:20:42',19,'2013-10-31 11:48:18','AAP-8ZY7-87P5',0,'2013-11-12 15:20:42',NULL,1,2),(143841,'dhebHXNubhVPzt0Ho3ANSH','active',110433,NULL,4420,'2013-10-31 12:00:02','2013-10-31 12:00:02',8,'2013-10-31 12:00:02','EXTC5C6-95MJ-87S9',NULL,NULL,NULL,NULL,2),(143843,'cwSZtnLWfpLPt11aY-ouvp','active',64379,NULL,4933,'2013-10-31 12:24:28','2013-10-31 12:24:28',6,'2013-10-31 12:24:28','Int-9FZI-87SD',NULL,NULL,NULL,NULL,2),(143845,'b47eEcEVzdSRroCkeQRtBV','complete',110435,NULL,4515,'2013-10-31 12:27:20','2013-11-01 12:31:52',13,'2013-10-31 12:27:19','CS-9PAW-85AD',0,'2013-11-01 12:31:52',NULL,NULL,5),(143847,'bNsV6DIF9dbk07RuZx7NH0','active',64379,NULL,4929,'2013-10-31 12:31:58','2013-10-31 12:31:58',6,'2013-10-31 12:31:58','Int-9LZM-87SL',NULL,NULL,NULL,NULL,2),(143849,'a7PX-2yWLnjjGHL6Wqopln','complete',110437,NULL,4561,'2013-10-31 12:37:34','2013-11-01 12:41:54',15,'2013-10-31 12:37:33','PLACOB-8IFU-87RB',0,'2013-11-01 12:41:54',NULL,NULL,5),(143851,'bWQ2W5Se5b9Q4DW5DBf4xF','complete',110439,NULL,4951,'2013-10-31 12:49:38','2013-11-05 15:20:06',8,'2013-10-31 12:49:37','EXTC5C6-9PR3-87SV',0,'2013-11-05 15:20:06',NULL,NULL,2),(143853,'aNjLyI9yLiozZLqWs-tX01','complete',110441,NULL,4657,'2013-10-31 13:01:27','2013-11-05 13:25:49',8,'2013-10-31 13:01:26','EXTC5C6-9MX5-87FN',0,'2013-11-05 13:25:49',NULL,NULL,2),(143855,'ajMYj6ds1kT7bPDWiRLnQK','active',70244,NULL,4929,'2013-10-31 13:21:29','2013-10-31 13:21:29',12,'2013-10-31 13:21:28','ExtC2C3-8RXL-86Z9',NULL,NULL,NULL,NULL,2),(143857,'d2B_TnbBrbB7IWJ4xquF3k','active',1543,NULL,4941,'2013-10-31 13:33:17','2013-10-31 13:33:17',6,'2013-10-31 13:33:16','Int-A6IY-87T7',NULL,NULL,NULL,NULL,2),(143859,'akvaQfkancrjRjD7uNCQmD','complete',70362,NULL,4935,'2013-10-31 13:35:11','2013-11-12 15:10:53',6,'2013-10-31 13:35:11','Int-A9B4-87TB',0,'2013-11-12 15:10:53',NULL,NULL,2),(143861,'bQCHjqLgPbQkZkzazeDelm','complete',94983,NULL,4515,'2013-10-31 13:44:41','2013-11-01 13:47:18',13,'2013-10-31 13:44:41','CS-9E3Y-86KL',0,'2013-11-01 13:47:18',NULL,NULL,5),(143863,'clghpC3Inj2QRjnq5Repny','complete',110445,NULL,4515,'2013-10-31 13:45:31','2013-11-01 13:47:18',13,'2013-10-31 13:45:30','CS-7LZT-87DT',0,'2013-11-01 13:47:18',NULL,NULL,5),(143865,'dBpcdE0bPnd5zhqGLkr0cN','active',110447,NULL,4939,'2013-10-31 13:49:21','2013-10-31 13:49:21',6,'2013-10-31 13:49:21','Int-ADJA-87TJ',NULL,NULL,NULL,NULL,2),(143867,'ber6G_Cdjaq5B4aYvmfSjp','complete',110427,99,3954,'2013-10-31 13:53:32','2013-11-11 09:28:07',19,'2013-10-31 13:53:32','AAP-8TM7-87OZ',0,'2013-11-11 09:28:07',NULL,1,2),(143869,'cFXWqjrkrpXPvs5skdDh06','expired',110443,110,3737,'2013-10-31 13:59:15','2013-10-31 17:57:05',19,'2013-10-31 13:59:15','AAP-ALXR-87QB',NULL,'2013-10-31 13:59:15',NULL,1,2),(143871,'cSmyUo-QffUkTAIPGI9fyh','complete',110449,NULL,4515,'2013-10-31 14:06:37','2013-11-12 10:27:12',13,'2013-10-31 14:06:37','CS-AVW3-87HB',0,'2013-11-12 10:27:12',NULL,NULL,5),(143873,'df-Nr5HIXbeyaLD4s55GEM','active',110451,NULL,4915,'2013-10-31 14:16:22','2013-10-31 14:16:22',10,'2013-10-31 14:16:21','EXTC5C6-9KFG-87FH',NULL,NULL,NULL,NULL,2),(143875,'b8H45QyNHo6kPJTlEUsqWv','complete',110453,NULL,4354,'2013-10-31 14:19:44','2013-11-04 10:25:34',8,'2013-10-31 14:19:44','EXTC5C6-95U7-87SB',0,'2013-11-04 10:25:34',NULL,NULL,2),(143877,'aM6_dSztvb8ya5a7cRTMjD','complete',110455,NULL,4913,'2013-10-31 14:25:27','2013-11-04 10:01:50',12,'2013-10-31 14:25:27','ExtC2C3-ARO3-87TZ',0,'2013-11-04 10:01:50',NULL,NULL,2),(143879,'dPhI9nLtXnNjdW1NPLoCKP','complete',110457,NULL,4515,'2013-10-31 14:28:43','2013-11-01 14:32:35',13,'2013-10-31 14:28:43','CS-AN72-86M9',0,'2013-11-01 14:32:35',NULL,NULL,5),(143881,'d_tEVn10XbZRRcsm_KDa3c','complete',69490,NULL,4935,'2013-10-31 14:37:49','2013-11-12 15:10:53',6,'2013-10-31 14:37:49','Int-GC3F-87N3',0,'2013-11-12 15:10:53',NULL,NULL,2),(143883,'cvjP0zsyLp27p1vPjjYiHW','active',110459,NULL,4354,'2013-10-31 14:47:50','2013-10-31 14:47:50',8,'2013-10-31 14:47:50','EXTC5C6-A7Y8-87T9',NULL,NULL,NULL,NULL,2),(143885,'bfoinoJgDc6j9P6VxgWHVI','complete',96936,NULL,791,'2013-10-31 14:57:39','2013-11-04 09:58:09',8,'2013-10-31 14:57:39','EXTC5C6-8I7H-87EF',0,'2013-11-04 09:58:09',NULL,NULL,2),(143887,'cSVF3vv8DbZjdAJetOjcXc','complete',92204,NULL,4917,'2013-10-31 15:05:23','2013-11-07 16:55:49',8,'2013-10-31 15:05:22','EXTC5C6-BJSU-87UN',0,'2013-11-07 16:55:49',NULL,NULL,2),(143889,'bbeS2fKdHbuAuMa3Zm4dHX','active',110461,NULL,4929,'2013-10-31 15:11:14','2013-10-31 15:11:14',6,'2013-10-31 15:11:14','Int-F216-86RT',NULL,NULL,NULL,NULL,2),(143891,'cA0TjH4KriGz7dh8y7DIrJ','complete',110463,NULL,4515,'2013-10-31 15:17:59','2013-11-08 22:46:54',13,'2013-10-31 15:17:58','CS-7RAC-866N',0,'2013-11-08 22:46:54',NULL,NULL,5),(143893,'dUDzNkHujeXB7XfcvxFQyz','complete',110465,NULL,4929,'2013-10-31 15:29:32','2013-11-01 08:45:51',12,'2013-10-31 15:29:31','ExtC2C3-BUD5-87UX',0,'2013-11-01 08:45:51',NULL,NULL,2),(143895,'c7J_hAhtHgiiQey32XSltd','complete',110461,NULL,4935,'2013-10-31 15:30:13','2013-11-12 15:10:45',6,'2013-10-31 15:30:13','Int-DB80-86Q3',0,'2013-11-12 15:10:45',NULL,NULL,2),(143897,'aNf3Q2JhHnsleHTtxdRGLu','complete',110467,NULL,4563,'2013-10-31 15:31:14','2013-11-01 11:37:06',15,'2013-10-31 15:31:13','PLACOB-BH61-87UJ',0,'2013-11-01 11:37:06',NULL,NULL,5),(143899,'b-mJS8biXn_krRYjsnKejX','active',95912,NULL,4270,'2013-10-31 15:33:05','2013-10-31 15:33:05',12,'2013-10-31 15:33:05','ExtC2C3-BHIK-87UL',NULL,NULL,NULL,NULL,2),(143901,'bp1tOMNb9en41IGxVmooxH','complete',110469,NULL,4515,'2013-10-31 15:43:06','2013-10-31 17:55:12',13,'2013-10-31 15:43:05','CS-BC71-87UF',0,'2013-10-31 17:55:12',NULL,NULL,5),(143903,'aMk9cktJ5n3lroSMP4zROS','active',95912,NULL,4933,'2013-10-31 15:51:20','2013-10-31 15:51:20',12,'2013-10-31 15:51:19','ExtC2C3-C516-87V5',NULL,NULL,NULL,NULL,2),(143905,'b7wTAWkl5n-BDphsin1Nj7','complete',110471,NULL,4515,'2013-10-31 15:59:34','2013-11-01 16:03:07',13,'2013-10-31 15:59:33','CS-BMER-87UR',0,'2013-11-01 16:03:07',NULL,NULL,5),(143907,'cKqSuyXRLa8Q5DGNu2m4aK','complete',109357,NULL,791,'2013-10-31 16:01:33','2013-11-05 13:19:32',2,'2013-10-31 16:01:33','Int-B578-87U5',0,'2013-11-05 13:19:32',NULL,NULL,2),(143909,'bTCtlbG_DkYjxWacbQZzID','complete',105870,NULL,4929,'2013-10-31 16:15:28','2013-11-12 15:14:26',6,'2013-10-31 16:15:27','Int-B96U-8733',0,'2013-11-12 15:14:26',NULL,NULL,2),(143911,'bP5p5El25h5i6DzWsdl0Kt','complete',105870,NULL,4935,'2013-10-31 16:17:58','2013-11-12 15:10:54',6,'2013-10-31 16:17:58','Int-CJS6-87VN',0,'2013-11-12 15:10:54',NULL,NULL,2),(143913,'adOrAvShDcKQPKmPiXXWZl','complete',110473,NULL,4519,'2013-10-31 16:29:00','2013-11-01 11:35:12',15,'2013-10-31 16:28:58','GRADOB-B81B-87UB',0,'2013-11-01 11:35:12',NULL,NULL,5),(143915,'dTNZS5yqHh0OG7ZEE8-lTK','active',105870,NULL,4933,'2013-10-31 16:30:30','2013-10-31 16:30:30',6,'2013-10-31 16:30:30','Int-CPQC-87VR',NULL,NULL,NULL,NULL,2),(143917,'d9kqI5HCPpWROtOVPXSJRF','complete',110475,NULL,4515,'2013-10-31 16:31:03','2013-11-07 16:12:37',13,'2013-10-31 16:31:02','CS-HPN0-87P3',0,'2013-11-07 16:12:37',NULL,NULL,5),(143919,'b3b8Pzk-LmgBHS8hLI5RD2','active',110477,49,4786,'2013-10-31 17:05:23','2013-11-01 10:17:03',19,'2013-10-31 17:05:23','AAP-D5NC-87SL',NULL,NULL,NULL,1,2),(143921,'crhxPzy6znjiwPnnk6-iK4','complete',106222,NULL,4929,'2013-10-31 17:20:27','2013-11-01 16:27:39',6,'2013-10-31 17:20:27','Int-D706-87WD',0,'2013-11-01 16:27:39',NULL,NULL,2),(143923,'deAc9FI91haBe4U_B7X6K6','complete',93006,NULL,4657,'2013-10-31 17:23:23','2013-11-05 13:26:43',8,'2013-10-31 17:23:22','EXTC5C6-D9VN-87WJ',0,'2013-11-05 13:26:43',NULL,NULL,2),(143925,'dIbrWW7cXoCOWk6GucKa1f','complete',110479,NULL,4517,'2013-10-31 17:24:29','2013-11-01 16:58:27',13,'2013-10-31 17:24:28','PS-87CT-87R1',0,'2013-11-01 16:58:27',NULL,NULL,5),(143927,'aC7b9b5Wfj37ZxQy3dtTEK','complete',110481,NULL,4515,'2013-10-31 17:24:45','2013-11-07 14:16:01',13,'2013-10-31 17:24:39','CS-BQ13-87UV',0,'2013-11-07 14:16:01',NULL,NULL,5),(143929,'dQN23r1b5kmjRPSNyL0yzK','complete',106222,NULL,4933,'2013-10-31 17:25:50','2013-11-01 16:44:29',6,'2013-10-31 17:25:48','Int-DEUV-87WX',0,'2013-11-01 16:44:29',NULL,NULL,2),(143931,'dvjnftzcDeXzQTkqCvEKEz','active',110483,NULL,4929,'2013-10-31 17:34:09','2013-10-31 17:34:09',12,'2013-10-31 17:34:08','ExtC2C3-DCZW-87WT',NULL,NULL,NULL,NULL,2),(143933,'cx8G0OR1PcwyxgcBF2mFAH','active',80774,49,4786,'2013-10-31 17:57:08','2013-10-31 17:57:08',19,'2013-10-31 17:57:08','AAP-DU2K-87SZ',NULL,NULL,NULL,1,2),(143935,'dhgyI7KxPg0QBpLGhtwYpI','active',110485,NULL,4758,'2013-10-31 17:58:34','2013-10-31 17:58:34',8,'2013-10-31 17:58:33','EXTC5C6-D8QO-87KF',NULL,NULL,NULL,NULL,2),(143937,'dsM2XxEmzjiiNKfdJpuID0','complete',97700,NULL,4913,'2013-10-31 18:02:14','2013-11-04 10:01:50',12,'2013-10-31 18:02:13','ExtC2C3-DP0H-87X1',0,'2013-11-04 10:01:50',NULL,NULL,2),(143939,'b9bWczFdrgrjcmu-Cq2gFt','talent',110487,NULL,4517,'2013-10-31 18:31:09','2013-11-01 18:34:01',13,'2013-10-31 18:31:09','PS-71OZ-87QJ',0,'2013-11-01 18:34:01',NULL,NULL,5),(143941,'c36_AT3mfbqy2AXiFZPD0d','complete',110489,145,3630,'2013-10-31 18:36:33','2013-11-05 15:13:34',19,'2013-10-31 18:36:33','AAP-EAGY-87TN',0,'2013-11-05 15:13:34',NULL,1,2),(143943,'cBchENh_9o67Z-mBETOEjU','complete',110491,NULL,4553,'2013-10-31 18:44:20','2013-11-01 18:49:07',15,'2013-10-31 18:44:19','GRADPROP-ABW1-87TD',0,'2013-11-01 18:49:07',NULL,NULL,5),(143945,'abklsC5pXl3PweQsJfWu6Z','complete',88109,NULL,3954,'2013-10-31 18:55:36','2013-11-11 09:31:36',8,'2013-10-31 18:55:36','EXTC5C6-E9XM-87XT',0,'2013-11-11 09:31:36',NULL,NULL,2),(143947,'bKhr496sva041dWC2EqnOW','complete',110493,NULL,4951,'2013-10-31 18:58:09','2013-11-05 15:21:35',8,'2013-10-31 18:58:09','EXTC5C6-EDCF-876X',0,'2013-11-05 15:21:35',NULL,NULL,2),(143949,'bQquDBiH9mCk4KsCPAswu8','active',110293,NULL,4651,'2013-10-31 19:46:17','2013-10-31 19:46:17',6,'2013-10-31 19:46:17','Int-F43R-87XZ',NULL,NULL,NULL,NULL,2),(143951,'dhHBoHrjnnZjpy1ZuDmFsZ','active',98240,NULL,4933,'2013-10-31 20:02:15','2013-10-31 20:02:15',6,'2013-10-31 20:02:15','Int-9LGB-87FL',NULL,NULL,NULL,NULL,2),(143953,'dmTJ03l5zmC6cOpe8ZyxAc','complete',87162,NULL,4913,'2013-10-31 20:11:33','2013-11-04 09:53:52',12,'2013-10-31 20:11:32','ExtC2C3-FHSQ-87YD',0,'2013-11-04 09:53:52',NULL,NULL,2),(143955,'aX66n8fS5fTBH6R2yZkW10','active',110419,NULL,4937,'2013-10-31 20:19:44','2013-10-31 20:19:44',8,'2013-10-31 20:19:44','EXTC5C6-FG9V-87Y9',NULL,NULL,NULL,NULL,2),(143957,'aRo8DESdLl0Ol24A53oq68','complete',16555,NULL,4929,'2013-10-31 20:29:07','2013-11-01 16:27:53',6,'2013-10-31 20:29:06','Int-E5TW-87XJ',0,'2013-11-01 16:27:53',NULL,NULL,2),(143959,'djpVyILFvd8imfbpMhfQjM','complete',110495,NULL,4551,'2013-10-31 20:33:19','2013-11-01 20:34:42',13,'2013-10-31 20:33:18','GLASC-AT9J-85QR',0,'2013-11-01 20:34:42',NULL,NULL,5),(143961,'bFOd_ZqTHgR5YVkEllw0eG','complete',110497,NULL,4951,'2013-10-31 20:49:17','2013-11-05 15:22:56',8,'2013-10-31 20:49:16','EXTC5C6-FIK8-87YF',0,'2013-11-05 15:22:56',NULL,NULL,2),(143963,'d0RMVtqAzbtiw2sDTQwNkE','complete',110499,NULL,4354,'2013-10-31 20:49:29','2013-11-04 10:26:01',8,'2013-10-31 20:49:28','EXTC5C6-89HY-85NP',0,'2013-11-04 10:26:01',NULL,NULL,2),(143965,'bgLvilPCDbzjuW7vcAd6Ed','complete',16555,NULL,4935,'2013-10-31 20:55:11','2013-11-12 15:10:54',6,'2013-10-31 20:55:11','Int-FUC4-87YL',0,'2013-11-12 15:10:54',NULL,NULL,2),(143967,'bLJMzaZdbaxiBjMEUmRjBN','complete',110501,NULL,4521,'2013-10-31 21:00:26','2013-11-06 00:12:48',13,'2013-10-31 21:00:25','PCS-HPGQ-85K9',0,'2013-11-06 00:12:48',NULL,NULL,5),(143969,'dl4V-L3D1i2ALALPVQ4wlY','active',110503,NULL,4515,'2013-10-31 21:08:26','2013-10-31 21:08:26',13,'2013-10-31 21:08:25','CS-E7V3-87XN',NULL,NULL,NULL,NULL,5),(143971,'bEAKI0rf1n7yEhJL4vy1Lh','complete',110505,NULL,4515,'2013-10-31 21:08:59','2013-11-11 11:31:49',13,'2013-10-31 21:08:58','CS-BO3T-87IH',0,'2013-11-11 11:31:49',NULL,NULL,5),(143973,'dLr3_MgvrcbioDcnmAbKfm','complete',110507,NULL,4951,'2013-10-31 21:17:07','2013-11-05 15:23:31',8,'2013-10-31 21:17:06','EXTC5C6-G74C-87YV',0,'2013-11-05 15:23:31',NULL,NULL,2),(143975,'do2l78OiDl96A35NpjOV5W','complete',16555,NULL,4933,'2013-10-31 21:24:44','2013-11-01 16:48:42',6,'2013-10-31 21:24:44','Int-G973-87YX',0,'2013-11-01 16:48:42',NULL,NULL,2),(143977,'crVv7TAJbpwy397yH4vAtc','active',110509,NULL,4553,'2013-10-31 21:30:27','2013-11-01 13:22:02',15,'2013-10-31 21:30:26','GRADPROP-F87H-87Y3',0,NULL,NULL,NULL,5),(143979,'dSstVI-RzlmzEwJa_U_nJO','complete',75478,NULL,4913,'2013-10-31 21:50:57','2013-11-04 09:53:51',12,'2013-10-31 21:50:56','ExtC2C3-GODZ-87Z9',0,'2013-11-04 09:53:51',NULL,NULL,2),(143981,'dsqF-rL0fk2P_u3xScV0dj','active',110511,NULL,4517,'2013-10-31 21:59:35','2013-10-31 21:59:35',13,'2013-10-31 21:59:34','PS-FA78-86DL',NULL,NULL,NULL,NULL,5),(143983,'cpITJa_2PeElHMVf0eCoVg','complete',109787,NULL,4622,'2013-10-31 22:18:01','2013-11-01 09:36:42',8,'2013-10-31 22:18:01','EXTC5C6-GY52-87ZJ',0,'2013-11-01 09:36:42',NULL,NULL,2),(143985,'dl7vuK7xbbeQytwczdZJ01','complete',110513,NULL,4657,'2013-10-31 22:27:02','2013-11-05 13:25:50',8,'2013-10-31 22:27:02','EXTC5C6-GW51-87ZH',0,'2013-11-05 13:25:50',NULL,NULL,2),(143987,'bsyrjonU9kGi3HWx0mcC0V','complete',110515,NULL,4947,'2013-10-31 22:40:38','2013-11-04 13:39:10',8,'2013-10-31 22:40:38','EXTC5C6-HD9U-87ZP',0,'2013-11-04 13:39:10',NULL,NULL,2),(143989,'av07EznpTkoj_TGrNvQ2ZQ','talent',110517,NULL,791,'2013-10-31 22:58:48','2013-11-04 09:31:41',8,'2013-10-31 22:58:47','EXTC5C6-8SUU-87RL',0,'2013-11-04 09:31:41',NULL,NULL,2),(143991,'aA0SneDi9oEyI64rv2QyEV','complete',110519,NULL,4515,'2013-10-31 22:59:04','2013-11-05 12:57:49',13,'2013-10-31 22:59:03','CS-F5V6-87Y1',0,'2013-11-05 12:57:49',NULL,NULL,5),(143993,'bJLVFNrqfeQAlLYcDiOvPC','active',64419,NULL,4929,'2013-10-31 23:18:46','2013-10-31 23:18:46',12,'2013-10-31 23:18:45','ExtC2C3-HU2A-87ZZ',NULL,NULL,NULL,NULL,2),(143995,'b3PXmsl9DlW6BalbqkMJpI','active',110521,NULL,4863,'2013-10-31 23:59:07','2013-10-31 23:59:07',12,'2013-10-31 23:59:06','ExtC2C3-IBTU-8807',NULL,NULL,NULL,NULL,2),(143997,'aMwO-nrGrihllCQqi-g3Mm','active',110523,NULL,4937,'2013-11-01 08:12:55','2013-11-01 08:12:55',8,'2013-11-01 08:12:54','EXTC5C6-6360-880P',NULL,NULL,NULL,NULL,2),(143999,'aQMhvXH0vadQBeElxckynP','complete',110525,NULL,4919,'2013-11-01 08:34:41','2013-11-19 09:36:35',6,'2013-11-01 08:34:40','Int-6EAI-880X',0,'2013-11-19 09:36:35',NULL,NULL,2),(144001,'ao1v1ABqLcZj6LL7DQx_gS','complete',110527,NULL,4515,'2013-11-01 08:52:00','2013-11-03 10:32:04',13,'2013-11-01 08:51:59','CS-FGQ1-87YB',0,'2013-11-03 10:32:04',NULL,NULL,5),(144003,'as7gYKtrnh9PatZLszDTbk','complete',110529,NULL,4925,'2013-11-01 10:02:16','2013-11-05 17:45:18',8,'2013-11-01 10:02:15','EXTC5C6-5R7L-86WZ',0,'2013-11-05 17:45:18',NULL,NULL,2),(144005,'ca-p00KYnhv6111UFHfwaU','active',28947,NULL,4953,'2013-11-01 10:19:54','2013-11-01 10:19:54',6,'2013-11-01 10:19:53','Int-7UFQ-881T',NULL,NULL,NULL,NULL,2),(144007,'btCKbDzxTbTj1mjaWp7lcw','complete',110533,NULL,4515,'2013-11-01 10:31:05','2013-11-20 15:50:03',13,'2013-11-01 10:31:03','CS-7K56-881B',0,'2013-11-20 15:50:03',NULL,NULL,5),(144009,'ba3cd70vrd3AkoDh8fPSv0','active',110535,NULL,4937,'2013-11-01 11:01:00','2013-11-01 11:01:00',8,'2013-11-01 11:01:00','EXTC5C6-7VFZ-87E1',NULL,NULL,NULL,NULL,2),(144011,'cnUB7wutvnB5sEdHpsJLEf','complete',97862,NULL,4913,'2013-11-01 11:30:48','2013-11-04 09:50:01',12,'2013-11-01 11:30:48','ExtC2C3-8S3W-882B',0,'2013-11-04 09:50:01',NULL,NULL,2),(144013,'dop1SdcTLcEk82EqH16Iam','complete',110537,NULL,4951,'2013-11-01 11:38:48','2013-11-05 15:30:24',8,'2013-11-01 11:38:47','EXTC5C6-8H8L-8825',0,'2013-11-05 15:30:24',NULL,NULL,2),(144015,'aT-KqwzqXfPyQtWLX0PpBY','complete',110531,65,3760,'2013-11-01 11:49:59','2013-11-04 10:58:23',19,'2013-11-01 11:49:59','AAP-83B1-881J',0,'2013-11-04 10:58:23',NULL,1,2),(144017,'b35trwWDfp1AZDu_v8Sva8','active',110539,NULL,4651,'2013-11-01 11:56:53','2013-11-01 11:56:53',12,'2013-11-01 11:56:53','EXTC4-6HYB-8811',NULL,NULL,NULL,NULL,2),(144019,'bwuQ-62yrlpk3KXzwVxlFz','complete',110541,NULL,4551,'2013-11-01 12:10:06','2013-11-02 12:15:06',13,'2013-11-01 12:10:05','GLASC-83TV-8823',0,'2013-11-02 12:15:06',NULL,NULL,5),(144021,'aEiIBKG9nli5fHBi6FCYVR','complete',110543,NULL,4913,'2013-11-01 12:11:02','2013-11-04 09:50:00',12,'2013-11-01 12:11:01','ExtC2C3-93EK-882J',0,'2013-11-04 09:50:00',NULL,NULL,2),(144023,'aUPb4vbxzppQ8KhYqlLNVo','complete',110545,NULL,4904,'2013-11-01 12:18:27','2013-11-05 15:41:24',10,'2013-11-01 12:18:26','EXTC5C6-9AJX-882T',0,'2013-11-05 15:41:24',NULL,NULL,2),(144025,'b9-YZp0inmJQCyZm2-jxwU','complete',104948,NULL,4622,'2013-11-01 12:26:01','2013-11-12 11:46:18',8,'2013-11-01 12:26:00','EXTC5C6-9870-882R',0,'2013-11-12 11:46:18',NULL,NULL,2),(144027,'d-t71tmdbcLlxhZ4TFyFBt','complete',110547,NULL,4931,'2013-11-01 12:29:47','2013-11-11 13:45:18',6,'2013-11-01 12:29:46','Int-9GFY-882X',0,'2013-11-11 13:45:18',NULL,NULL,2),(144029,'c-zd21ZVzd5QmlViE-rrGP','active',68397,NULL,4270,'2013-11-01 12:44:57','2013-11-01 12:44:57',12,'2013-11-01 12:44:56','ExtC2C3-BMFG-87IF',NULL,NULL,NULL,NULL,2),(144031,'aWaMtR8szjtB558AzKCTUT','complete',110549,NULL,4515,'2013-11-01 12:57:06','2013-11-14 08:59:18',13,'2013-11-01 12:57:06','CS-BXY1-85SP',0,'2013-11-14 08:59:18',NULL,NULL,5),(144033,'a093jT9kvnBzIhNXwG-PG-','active',83770,NULL,4651,'2013-11-01 13:24:06','2013-11-01 13:24:06',6,'2013-11-01 13:24:06','Int-AJVY-87TN',NULL,NULL,NULL,NULL,2),(144035,'a-VsuWKcnnfzko5LUIE7mU','complete',110551,NULL,4904,'2013-11-01 13:27:02','2013-11-05 15:40:30',10,'2013-11-01 13:27:02','EXTC5C6-A9SI-883J',0,'2013-11-05 15:40:30',NULL,NULL,2),(144037,'at8OSd-u1gGBUNHV2dNl2K','active',83770,NULL,4923,'2013-11-01 13:31:23','2013-11-01 13:31:23',6,'2013-11-01 13:31:22','Int-8OPW-866V',NULL,NULL,NULL,NULL,2),(144039,'bd8CACWTjmO6tBAZDlkx_r','active',76620,NULL,4270,'2013-11-01 13:35:23','2013-11-01 13:35:23',12,'2013-11-01 13:35:23','ExtC2C3-78MZ-87DD',NULL,NULL,NULL,NULL,2),(144041,'a1iciUOW9aHOgdX5yL9IKK','active',86182,NULL,4939,'2013-11-01 14:02:39','2013-11-01 14:02:39',6,'2013-11-01 14:02:38','Int-7NCH-881H',NULL,NULL,NULL,NULL,2),(144043,'dJnZ68_k9fKlq0lQ1YRG4C','complete',96024,NULL,4947,'2013-11-01 14:11:20','2013-11-04 13:33:58',8,'2013-11-01 14:11:19','EXTC5C6-AU9W-8847',0,'2013-11-04 13:33:58',NULL,NULL,2),(144045,'bah5c-RXLo7Ok1qJYWVnDL','complete',86802,NULL,4925,'2013-11-01 14:20:58','2013-11-05 17:45:19',8,'2013-11-01 14:20:58','EXTC5C6-9VNT-8839',0,'2013-11-05 17:45:19',NULL,NULL,2),(144047,'brP-Gn3brj9OYh5SyoEw_B','complete',110553,NULL,4517,'2013-11-01 14:32:15','2013-11-08 14:24:12',13,'2013-11-01 14:32:14','PS-AO45-86MB',0,'2013-11-08 14:24:12',NULL,NULL,5),(144049,'bD5YP-iJXnx78GUWfwii7r','active',110555,NULL,4270,'2013-11-01 14:39:07','2013-11-01 14:39:07',12,'2013-11-01 14:39:06','ExtC2C3-AJDU-883V',NULL,NULL,NULL,NULL,2),(144051,'az11KX5xPcC4dW2ilfgVHJ','active',110557,NULL,4557,'2013-11-01 14:39:56','2013-11-01 14:39:56',15,'2013-11-01 14:39:55','GOD-BZ3I-86O5',NULL,NULL,NULL,NULL,5),(144053,'cAgUA2NyngiktoQ128z0AF','active',46983,NULL,4904,'2013-11-01 15:33:20','2013-11-01 15:33:20',4,'2013-11-01 15:33:20','Int-8LUN-8827',NULL,NULL,NULL,NULL,2),(144055,'aRJCcuHJDk55W-EfFytqPP','complete',110559,NULL,4533,'2013-11-01 15:42:21','2013-11-07 16:45:06',13,'2013-11-01 15:42:20','PPS-B2OT-884B',0,'2013-11-07 16:45:06',NULL,NULL,5),(144057,'bjf-9kLTXmlPDylLFYLyb4','complete',110561,65,3760,'2013-11-01 15:59:02','2013-11-08 10:19:38',19,'2013-11-01 15:59:02','AAP-CBBB-883B',0,'2013-11-08 10:19:38',NULL,1,2),(144059,'beYhHYUZLoglcA-iM_hQzP','active',4199,NULL,4957,'2013-11-01 16:00:14','2013-11-01 16:00:14',12,'2013-11-01 16:00:13','EXTC4-C6Q0-8859',NULL,NULL,NULL,NULL,2),(144061,'dvOPpJC6znNB9sYYwe2Atx','complete',110563,65,3760,'2013-11-01 16:18:49','2013-11-08 10:19:26',19,'2013-11-01 16:18:49','AAP-CH2L-883J',0,'2013-11-08 10:19:26',NULL,1,2),(144063,'cjRc1haunmJihRjre848qj','complete',110565,NULL,4551,'2013-11-01 16:19:21','2013-11-02 16:21:19',13,'2013-11-01 16:19:20','GLASC-ANWT-883X',0,'2013-11-02 16:21:19',NULL,NULL,5),(144065,'b-Wh_1ZJ9p1BIe3GmTbb6z','complete',110567,NULL,4515,'2013-11-01 16:22:33','2013-11-04 20:37:43',13,'2013-11-01 16:22:32','CS-83KK-8821',0,'2013-11-04 20:37:43',NULL,NULL,5),(144067,'a72wYlybzhv6Zx9bW0ujlK','complete',110569,NULL,4563,'2013-11-01 16:46:35','2013-11-02 16:51:29',15,'2013-11-01 16:46:34','PLACOB-IEY9-86GH',0,'2013-11-02 16:51:29',NULL,NULL,5),(144069,'cU7ZHQCU1oPRpMZcQ0pq35','complete',110571,NULL,4906,'2013-11-01 17:04:02','2013-11-04 16:01:41',12,'2013-11-01 17:04:02','EXTC4-BN7I-87UT',0,'2013-11-04 16:01:41',NULL,NULL,2),(144071,'dEJAaVTlbnyR7XV_MLAfmY','complete',110573,NULL,4563,'2013-11-01 17:10:25','2013-11-02 17:11:36',15,'2013-11-01 17:10:24','PLACOB-FNNS-85X5',0,'2013-11-02 17:11:36',NULL,NULL,5),(144073,'ch-AE6IwLfQ6bl_vqoFXg1','complete',110575,NULL,4515,'2013-11-01 17:19:03','2013-11-02 17:21:38',13,'2013-11-01 17:19:02','CS-CBSR-885H',0,'2013-11-02 17:21:38',NULL,NULL,5),(144075,'akJh3pZS1k_kISNnhNsj6h','complete',110577,NULL,4515,'2013-11-01 17:25:48','2013-11-12 10:28:35',13,'2013-11-01 17:25:47','CS-CCTA-885L',0,'2013-11-12 10:28:35',NULL,NULL,5),(144077,'cwo6aNMDHkzP3Nad3Dq1fw','complete',76871,NULL,4913,'2013-11-01 17:33:40','2013-11-04 09:50:00',12,'2013-11-01 17:33:40','ExtC2C3-DBPQ-8869',0,'2013-11-04 09:50:00',NULL,NULL,2),(144079,'bDWEZX6J1nPiXDmcQeiLd_','complete',110581,NULL,4515,'2013-11-01 17:35:11','2013-11-20 15:29:15',13,'2013-11-01 17:35:09','CS-BUH1-8851',0,'2013-11-20 15:29:15',NULL,NULL,5),(144081,'cFtx-ToYDenAYermQk6JvC','complete',110583,NULL,4951,'2013-11-01 17:35:27','2013-11-05 15:23:55',8,'2013-11-01 17:35:27','EXTC5C6-D7MM-8867',0,'2013-11-05 15:23:55',NULL,NULL,2),(144083,'bz6L0UpSDcl61vqjBsQqtL','active',110579,65,3203,'2013-11-01 17:35:53','2013-11-01 21:08:01',21,'2013-11-01 17:35:53','AAP-DIM9-884J',NULL,NULL,NULL,1,2),(144085,'c8RBsz8FPpg6bEDlMB0bCE','complete',110585,NULL,4913,'2013-11-01 17:43:48','2013-11-04 09:48:00',12,'2013-11-01 17:43:47','ExtC2C3-DH6W-886B',0,'2013-11-04 09:48:00',NULL,NULL,2),(144087,'b7CDEsTuDh45cjcgQNVbej','complete',110587,NULL,4515,'2013-11-01 17:56:17','2013-11-20 15:50:27',13,'2013-11-01 17:56:16','CS-CBQX-885F',0,'2013-11-20 15:50:27',NULL,NULL,5),(144089,'c1K6Mi8RTkS6vhwKVMkjqd','complete',110589,NULL,4515,'2013-11-01 18:01:11','2013-11-05 21:51:23',13,'2013-11-01 18:01:11','CS-C64Z-86ON',0,'2013-11-05 21:51:23',NULL,NULL,5),(144091,'bVsF9NFiDaPRwOVfNthRxY','complete',107440,NULL,4919,'2013-11-01 18:03:05','2013-11-06 11:33:28',6,'2013-11-01 18:03:05','Int-DRUB-886N',0,'2013-11-06 11:33:28',NULL,NULL,2),(144093,'dC8rXXF-boQA5dngEJkRNZ','complete',76871,NULL,4452,'2013-11-01 18:11:42','2013-11-06 15:04:07',12,'2013-11-01 18:11:42','ExtC2C3-DKXD-886H',0,'2013-11-06 15:04:07',NULL,NULL,2),(144095,'cVELC8jcfcOk-htoNGbYen','active',10767,NULL,4904,'2013-11-01 18:38:50','2013-11-08 10:03:15',4,'2013-11-01 18:38:50','Int-BKEM-884R',0,NULL,NULL,NULL,2),(144097,'daY83YHlDjIPeoRfw693Cn','talent',110591,NULL,4515,'2013-11-01 19:14:54','2013-11-02 19:17:15',13,'2013-11-01 19:14:52','CS-DYMQ-886T',0,'2013-11-02 19:17:15',NULL,NULL,5),(144099,'cAW0p0z4zeYOdSeuqBtypA','complete',110593,NULL,4515,'2013-11-01 20:15:02','2013-11-03 20:10:05',13,'2013-11-01 20:15:01','CS-G9AF-85XN',0,'2013-11-03 20:10:05',NULL,NULL,5),(144101,'b70cFAADfenPi7FRvPa4is','complete',109599,NULL,4913,'2013-11-01 20:26:16','2013-11-04 09:48:00',12,'2013-11-01 20:26:15','ExtC2C3-FI7H-887L',0,'2013-11-04 09:48:00',NULL,NULL,2),(144103,'biF1dXgVnapBHeAftUYNCw','complete',110595,NULL,3630,'2013-11-01 20:46:21','2013-11-12 10:01:58',8,'2013-11-01 20:46:20','EXTC5C6-FTD5-887X',0,'2013-11-12 10:01:58',NULL,NULL,2),(144105,'bep1WCzD5nsywDZbnBHYig','complete',110597,NULL,4521,'2013-11-01 20:57:39','2013-11-02 21:02:46',13,'2013-11-01 20:57:38','PCS-EP0H-86CR',0,'2013-11-02 21:02:46',NULL,NULL,5),(144107,'bNiEtr8kjbN6m6rJm26RHV','complete',110599,NULL,4917,'2013-11-01 20:58:26','2013-11-07 15:39:03',8,'2013-11-01 20:58:26','EXTC5C6-G24N-8885',0,'2013-11-07 15:39:03',NULL,NULL,2),(144109,'c3QlM8gkne3QUNNJaa1SxB','active',100909,NULL,4951,'2013-11-01 21:23:44','2013-11-01 21:23:44',8,'2013-11-01 21:23:44','EXTC5C6-FZOF-8881',NULL,NULL,NULL,NULL,2),(144111,'dVQx_hpYvnhyHG4uVN_qRr','complete',110601,NULL,4951,'2013-11-01 21:59:44','2013-11-05 15:25:02',8,'2013-11-01 21:59:43','EXTC5C6-G7CP-8889',0,'2013-11-05 15:25:02',NULL,NULL,2),(144113,'dVO3VB7JfllBnY3WB5HHDv','complete',110603,NULL,4953,'2013-11-01 22:20:53','2013-11-04 09:36:22',12,'2013-11-01 22:20:52','EXTC4-H3MK-888P',0,'2013-11-04 09:36:22',NULL,NULL,2),(144115,'cnLPBXZ19eiyFINJhjeoyb','complete',110605,NULL,4953,'2013-11-01 22:26:41','2013-11-04 09:45:46',12,'2013-11-01 22:26:40','EXTC4-H879-888T',0,'2013-11-04 09:45:46',NULL,NULL,2),(144117,'ctjqba_bDna5shx3aO5j_-','active',110607,NULL,4937,'2013-11-02 00:06:39','2013-11-02 00:06:39',8,'2013-11-02 00:06:38','EXTC5C6-IIC0-8897',NULL,NULL,NULL,NULL,2),(144119,'d_0BgNJsblJlO7-SIMFDh8','complete',110609,NULL,4951,'2013-11-02 00:44:44','2013-11-05 15:25:43',8,'2013-11-02 00:44:43','EXTC5C6-IB6B-8893',0,'2013-11-05 15:25:43',NULL,NULL,2),(144121,'b9l8QxGbriaPWb1NLLmUh1','complete',110611,NULL,4545,'2013-11-02 01:27:23','2013-11-03 01:29:11',13,'2013-11-02 01:27:22','PLASC-J18-889D',0,'2013-11-03 01:29:11',NULL,NULL,5),(144123,'a2L9SL30vhC4WXPr0AstgE','active',102270,NULL,4270,'2013-11-02 05:08:06','2013-11-02 05:08:06',12,'2013-11-02 05:08:05','ExtC2C3-3P6I-889L',NULL,NULL,NULL,NULL,2),(144125,'c9kPM9V4bhRQmUn7TkRLdi','complete',83770,NULL,4921,'2013-11-02 09:18:43','2013-11-19 09:38:50',2,'2013-11-02 09:18:42','Int-8RNC-866Z',0,'2013-11-19 09:38:50',NULL,NULL,2),(144127,'d8_WQMw9Tcz7FHcNLxom-b','active',110613,NULL,4869,'2013-11-02 10:30:18','2013-11-02 10:30:18',8,'2013-11-02 10:30:18','EXTC5C6-7PNF-88A7',NULL,NULL,NULL,NULL,2),(144129,'aXQCKP6YjfDBYFyl5FCEXy','complete',110615,NULL,4951,'2013-11-02 10:36:03','2013-11-05 15:26:21',8,'2013-11-02 10:36:03','EXTC5C6-7L9P-881F',0,'2013-11-05 15:26:21',NULL,NULL,2),(144131,'cvEkk70c5kyRP-KqE4q9e7','talent',65481,NULL,4517,'2013-11-02 10:57:00','2013-11-03 11:02:19',13,'2013-11-02 10:56:59','PS-8IKP-866R',0,'2013-11-03 11:02:19',NULL,NULL,5),(144133,'b17c-pM91hUkxvh6EAHRVb','active',110617,NULL,4517,'2013-11-02 11:44:14','2013-11-02 11:44:14',13,'2013-11-02 11:44:13','PS-A5T3-87T5',NULL,NULL,NULL,NULL,5),(144135,'c9LhiCuJrhx6rzmhkf-YBx','complete',110619,NULL,4622,'2013-11-02 11:58:54','2013-11-04 09:15:25',8,'2013-11-02 11:58:54','EXTC5C6-93PV-88B7',0,'2013-11-04 09:15:25',NULL,NULL,2),(144137,'coDj8t5TjgvRGAgWZoqc6k','active',110621,NULL,4551,'2013-11-02 12:09:47','2013-11-02 12:09:47',13,'2013-11-02 12:09:47','GLASC-GD7C-888D',NULL,NULL,NULL,NULL,5),(144139,'cvj0GBwPfniztz6mGueHNH','complete',110623,NULL,4515,'2013-11-02 12:17:43','2013-11-03 12:22:41',13,'2013-11-02 12:17:43','CS-AF53-883P',0,'2013-11-03 12:22:41',NULL,NULL,5),(144141,'cJXYBxn8Dl269eWpuHO0jL','active',72082,NULL,4959,'2013-11-02 12:28:55','2013-11-02 12:28:55',12,'2013-11-02 12:28:55','EXTC4-9KGK-88BJ',NULL,NULL,NULL,NULL,2),(144143,'dGuiamravnzjDq2yZ_1Tm5','complete',110625,NULL,4517,'2013-11-02 12:35:11','2013-11-07 16:02:06',13,'2013-11-02 12:35:10','PS-J78-86WB',0,'2013-11-07 16:02:06',NULL,NULL,5),(144145,'alCJe0irXk97hRLAg_iSfW','complete',110627,NULL,4517,'2013-11-02 12:37:03','2013-11-03 12:42:46',13,'2013-11-02 12:37:02','PS-94IZ-88B9',0,'2013-11-03 12:42:46',NULL,NULL,5),(144147,'bNG0pvm6zd4kd_7dn2qkLl','talent',110629,NULL,4521,'2013-11-02 12:44:15','2013-11-03 12:47:49',13,'2013-11-02 12:44:15','PCS-9T81-871D',0,'2013-11-03 12:47:49',NULL,NULL,5),(144149,'b6wQqWl15paAN7hmUOmxNU','active',110631,NULL,4937,'2013-11-02 12:58:58','2013-11-02 12:58:58',8,'2013-11-02 12:58:57','EXTC5C6-9RCM-88BL',NULL,NULL,NULL,NULL,2),(144151,'atMn9KPTLlujSgQtgJjM0Z','complete',110633,NULL,4515,'2013-11-02 13:09:14','2013-11-02 16:36:24',13,'2013-11-02 13:09:13','CS-8U3R-88AX',0,'2013-11-02 16:36:24',NULL,NULL,5),(144153,'a3i47ik0fial1823CCa8a3','complete',110635,NULL,4553,'2013-11-02 13:38:08','2013-11-03 13:43:05',15,'2013-11-02 13:38:07','GRADPROP-FW35-86TF',0,'2013-11-03 13:43:05',NULL,NULL,5),(144155,'alelsnnFrhcO6peQXTXDGR','complete',110637,NULL,4517,'2013-11-02 13:57:12','2013-11-03 14:03:11',13,'2013-11-02 13:57:11','PS-8O0V-88AR',0,'2013-11-03 14:03:11',NULL,NULL,5),(144157,'d8504PqI9kxinioQrmCDC-','complete',110639,NULL,4951,'2013-11-02 14:11:49','2013-11-05 15:35:50',8,'2013-11-02 14:11:48','EXTC5C6-ANBZ-88C9',0,'2013-11-05 15:35:50',NULL,NULL,2),(144159,'c2-XftONbj7RqxSSY6AoqA','complete',110641,NULL,4563,'2013-11-02 14:14:15','2013-11-03 14:18:17',15,'2013-11-02 14:14:15','PLACOB-A9XD-88C1',0,'2013-11-03 14:18:17',NULL,NULL,5),(144161,'bWlAxc-cLgz5LkINLFpbyF','complete',110643,NULL,4551,'2013-11-02 14:15:20','2013-11-04 20:22:39',13,'2013-11-02 14:15:19','GLASC-9SOJ-88BP',0,'2013-11-04 20:22:39',NULL,NULL,5),(144163,'cjAsfUjuTki7iHEsrRBkI3','complete',110645,NULL,4563,'2013-11-02 14:15:55','2013-11-03 14:18:17',15,'2013-11-02 14:15:54','PLACOB-A920-88BZ',0,'2013-11-03 14:18:17',NULL,NULL,5),(144165,'cOKvoiym9kb4fvc3ur4LQo','complete',110647,NULL,4904,'2013-11-02 14:18:21','2013-11-05 15:37:36',4,'2013-11-02 14:18:20','Int-A13C-88BT',0,'2013-11-05 15:37:36',NULL,NULL,2),(144167,'dTzYJNvULfwBD4E1Ob3b6E','complete',102064,NULL,4953,'2013-11-02 14:21:42','2013-11-04 09:36:51',12,'2013-11-02 14:21:41','EXTC4-AZQK-88CL',0,'2013-11-04 09:36:51',NULL,NULL,2),(144169,'aY7kWkXY5oqlqjY60wxdIa','complete',110649,NULL,4953,'2013-11-02 14:41:54','2013-11-04 09:37:28',12,'2013-11-02 14:41:53','EXTC4-7L9K-881D',0,'2013-11-04 09:37:28',NULL,NULL,2),(144171,'d1kUiYXYTaA63d93Gs1OCA','complete',110651,NULL,4517,'2013-11-02 14:56:59','2013-11-04 13:40:44',13,'2013-11-02 14:56:58','PS-90MG-88B3',0,'2013-11-04 13:40:44',NULL,NULL,5),(144173,'bxW4qNvC9gNzl4KNGO8IN2','active',110653,NULL,4354,'2013-11-02 15:56:44','2013-11-02 15:56:44',2,'2013-11-02 15:56:43','Int-9CGG-88BF',NULL,NULL,NULL,NULL,2),(144175,'adiBGIROHatQKrW_BjnB3r','complete',110655,NULL,4551,'2013-11-02 16:00:15','2013-11-15 17:27:51',13,'2013-11-02 16:00:15','GLASC-HB4G-888V',0,'2013-11-15 17:27:51',NULL,NULL,5),(144177,'cJhC6XKVbe6AMJc9JUQEPj','complete',110657,NULL,4913,'2013-11-02 16:04:03','2013-11-04 09:47:59',12,'2013-11-02 16:04:03','ExtC2C3-B2LW-88CN',0,'2013-11-04 09:47:59',NULL,NULL,2),(144179,'aTtPsiybHh77Oqlze9dO1d','complete',110659,NULL,4547,'2013-11-02 16:09:59','2013-11-03 16:13:52',13,'2013-11-02 16:09:59','PLASC-FU0A-878L',0,'2013-11-03 16:13:52',NULL,NULL,5),(144181,'bRqxhEib9ib6IDt8Ymv5_9','complete',110661,NULL,4953,'2013-11-02 16:37:13','2013-11-18 13:45:49',12,'2013-11-02 16:37:12','EXTC4-BOP4-88D3',0,'2013-11-18 13:45:49',NULL,NULL,2),(144183,'csm79sXFzb_Rf0q8VQKnXE','complete',103934,NULL,4947,'2013-11-02 16:46:57','2013-11-05 15:54:23',8,'2013-11-02 16:46:57','EXTC5C6-CPEN-88DH',0,'2013-11-05 15:54:23',NULL,NULL,2),(144185,'bJ8vrj5n5eb4iy-1nGYnmr','active',110663,NULL,4957,'2013-11-02 16:54:12','2013-11-02 16:54:12',12,'2013-11-02 16:54:11','EXTC4-B94W-88CR',NULL,NULL,NULL,NULL,2),(144187,'czKVNn3uLaozm9M3v7rZDh','complete',110665,NULL,4925,'2013-11-02 17:18:11','2013-11-05 17:45:19',8,'2013-11-02 17:18:10','EXTC5C6-4L2D-87BV',0,'2013-11-05 17:45:19',NULL,NULL,2),(144189,'aqJqy6iVvkhjHRtvbz6W8y','active',110667,NULL,4651,'2013-11-02 17:24:16','2013-11-02 17:24:16',12,'2013-11-02 17:24:16','EXTC4-F67K-863L',NULL,NULL,NULL,NULL,2),(144191,'ddMe13dqjdxkIObfvM8yl0','complete',110669,NULL,4517,'2013-11-02 17:27:53','2013-11-12 21:52:57',13,'2013-11-02 17:27:52','PS-EPD5-863A',0,'2013-11-12 21:52:57',NULL,NULL,5),(144193,'dThWerCwvhFAKNUomExheT','complete',110671,NULL,4951,'2013-11-02 17:38:27','2013-11-05 15:31:47',8,'2013-11-02 17:38:26','EXTC5C6-8HA9-88AP',0,'2013-11-05 15:31:47',NULL,NULL,2),(144195,'b_4t0ds45ob4MZBYcLRSNM','complete',110673,NULL,4919,'2013-11-02 17:53:11','2013-11-06 11:34:03',6,'2013-11-02 17:53:11','Int-C2UY-88D7',0,'2013-11-06 11:34:03',NULL,NULL,2),(144197,'aTDoO1Dszbb6XG90ajN26b','complete',110673,NULL,4921,'2013-11-02 18:02:29','2013-11-07 09:21:07',2,'2013-11-02 18:02:28','Int-DU1F-88DZ',0,'2013-11-07 09:21:07',NULL,NULL,2),(144199,'bjsbMMJhfnJAlDAkQ14Evt','complete',110675,NULL,4517,'2013-11-02 18:28:41','2013-11-03 18:34:35',13,'2013-11-02 18:28:40','PS-DJT6-88DV',0,'2013-11-03 18:34:35',NULL,NULL,5),(144201,'aywgxZ1Czoj6CYDy390TJO','active',110677,NULL,4921,'2013-11-02 18:30:50','2013-11-02 18:30:50',2,'2013-11-02 18:30:49','Int-DVSA-88E1',NULL,NULL,NULL,NULL,2),(144203,'ckyazVQt1h_kWzjIEZmNos','complete',110679,NULL,4551,'2013-11-02 18:31:43','2013-11-11 15:47:57',13,'2013-11-02 18:31:42','GLASC-C9VR-88DB',0,'2013-11-11 15:47:57',NULL,NULL,5),(144205,'dhjeKh6wfgXOEeb7EqMuBH','complete',110681,NULL,4919,'2013-11-02 19:02:08','2013-11-19 09:37:01',6,'2013-11-02 19:02:07','Int-EB5Y-88EF',0,'2013-11-19 09:37:01',NULL,NULL,2),(144207,'cg3IdrrULfoQ_LhmgIDhLN','active',110683,NULL,4517,'2013-11-02 19:20:29','2013-11-02 19:20:29',13,'2013-11-02 19:20:29','PS-E1D2-88E3',NULL,NULL,NULL,NULL,5),(144209,'djuH2Au1nlB5xFfT--x-4O','complete',110685,NULL,4527,'2013-11-02 19:29:35','2013-11-03 19:34:55',13,'2013-11-02 19:29:35','PCS-FW6X-86EF',0,'2013-11-03 19:34:55',NULL,NULL,5),(144211,'dVz99PO8TelkvvhLfnJZs1','complete',110687,NULL,4517,'2013-11-02 19:32:09','2013-11-05 17:29:21',13,'2013-11-02 19:32:08','PS-D8BV-87WH',0,'2013-11-05 17:29:21',NULL,NULL,5),(144213,'aNwc8WqBHi-QsrnGFPZzxd','complete',110689,NULL,4917,'2013-11-02 19:44:15','2013-11-07 16:22:57',8,'2013-11-02 19:44:14','EXTC5C6-EZEW-88ER',0,'2013-11-07 16:22:57',NULL,NULL,2),(144215,'beb_TjKYHeG5zM0UHle7VO','complete',110691,NULL,4904,'2013-11-02 19:54:06','2013-11-05 15:46:24',10,'2013-11-02 19:54:06','EXTC5C6-E8CC-88E9',0,'2013-11-05 15:46:24',NULL,NULL,2),(144217,'dqwnq3me9kGzid6htGSsbC','complete',110693,NULL,4561,'2013-11-02 20:44:43','2013-11-03 20:50:23',15,'2013-11-02 20:44:43','PLACOB-FFUM-88F3',0,'2013-11-03 20:50:23',NULL,NULL,5),(144219,'bOId3sPOzg0k5bbY64MRkX','complete',110695,NULL,4519,'2013-11-02 20:48:37','2013-11-03 20:50:24',15,'2013-11-02 20:48:37','GRADOB-FFSG-88F1',0,'2013-11-03 20:50:24',NULL,NULL,5),(144221,'c7QBSavgXl0zgFBevH4K_q','complete',110697,NULL,4517,'2013-11-02 20:58:05','2013-11-03 21:00:22',13,'2013-11-02 20:58:05','PS-FNZI-87YH',0,'2013-11-03 21:00:22',NULL,NULL,5),(144223,'bIcfZEXY5bijhf8dWsvMfC','complete',110699,NULL,4517,'2013-11-02 21:05:26','2013-11-06 19:02:33',13,'2013-11-02 21:05:26','PS-E74Z-88E7',0,'2013-11-06 19:02:33',NULL,NULL,5),(144225,'a3OzVDBZfiAlno51zm1_KO','active',101761,NULL,4949,'2013-11-02 21:06:28','2013-11-02 21:06:28',12,'2013-11-02 21:06:28','EXTC4-FU78-88F9',NULL,NULL,NULL,NULL,2),(144227,'boTSRtsHHcQ6RIl81LCyCO','active',110701,NULL,4270,'2013-11-02 21:07:34','2013-11-02 21:07:34',12,'2013-11-02 21:07:33','ExtC2C3-D3OI-87W5',NULL,NULL,NULL,NULL,2),(144229,'bGJlUvH-TjolxzKCDaGX5F','active',33905,NULL,4919,'2013-11-02 21:11:05','2013-11-02 21:11:05',6,'2013-11-02 21:11:05','Int-G5K5-88FF',NULL,NULL,NULL,NULL,2),(144231,'dnrhArNUjbakkljCJanOdN','complete',110703,NULL,4561,'2013-11-02 21:13:11','2013-11-03 21:15:27',15,'2013-11-02 21:13:10','PLACOB-FR3U-88F5',0,'2013-11-03 21:15:27',NULL,NULL,5),(144233,'byH8v7L4XgROVSwRHnjtRY','complete',110705,NULL,4559,'2013-11-02 21:46:23','2013-11-03 21:50:40',15,'2013-11-02 21:46:22','PLACPRO-809-87PL',0,'2013-11-03 21:50:40',NULL,NULL,5),(144235,'by_71VC5Pk5kXlhkBgT9UG','complete',110707,NULL,4913,'2013-11-02 21:59:04','2013-11-04 09:41:39',12,'2013-11-02 21:59:03','ExtC2C3-FB6X-88EZ',0,'2013-11-04 09:41:39',NULL,NULL,2),(144237,'bkRb77iD1lmkKjY7DUpuXR','complete',61036,NULL,4957,'2013-11-02 22:09:49','2013-11-18 12:27:16',12,'2013-11-02 22:09:48','EXTC4-H0FD-88FZ',0,'2013-11-18 12:27:16',NULL,NULL,2),(144239,'cSgjWVtxTbJQN0pcW5kyln','complete',61036,NULL,4917,'2013-11-02 22:14:16','2013-11-07 15:27:03',8,'2013-11-02 22:14:15','EXTC5C6-H42A-88G1',0,'2013-11-07 15:27:03',NULL,NULL,2),(144241,'boeqlRV4nnr7ejrLYEZ1yZ','complete',110709,NULL,4919,'2013-11-02 23:11:17','2013-11-19 09:35:58',6,'2013-11-02 23:11:17','Int-GT4O-87NX',0,'2013-11-19 09:35:58',NULL,NULL,2),(144243,'cgd_ctvwrazk_1yZ6iCWrK','complete',110711,NULL,4527,'2013-11-02 23:58:16','2013-11-08 09:26:01',13,'2013-11-02 23:58:15','PCS-HNXA-88G5',0,'2013-11-08 09:26:01',NULL,NULL,5),(144245,'dvgEX7uEPgZkv6qNfwl7Dr','complete',110713,NULL,4527,'2013-11-03 00:09:22','2013-11-04 00:11:23',13,'2013-11-03 00:09:21','PCS-78V7-866B',0,'2013-11-04 00:11:23',NULL,NULL,5),(144247,'d4LkGlz0jp2Ook2pDG_m-G','complete',110715,NULL,4517,'2013-11-03 02:00:21','2013-11-11 09:30:29',13,'2013-11-03 02:00:20','PS-M7T-88GH',0,'2013-11-11 09:30:29',NULL,NULL,5),(144249,'bHZJpuPqXg2BWJehp_WTyj','complete',76821,NULL,4943,'2013-11-03 05:56:29','2013-11-12 11:33:06',12,'2013-11-03 05:56:28','EXTC4-4B80-88GP',0,'2013-11-12 11:33:06',NULL,NULL,2),(144251,'aQMs_8HhDn0BcebczUKEXh','complete',47943,NULL,4919,'2013-11-03 07:41:31','2013-11-19 09:36:20',6,'2013-11-03 07:41:30','Int-5RHK-88GR',0,'2013-11-19 09:36:20',NULL,NULL,2),(144253,'dyEuFhlS5oHjI2foym5VDK','complete',19015,NULL,4515,'2013-11-03 09:36:08','2013-11-20 15:52:08',13,'2013-11-03 09:36:07','CS-7MIM-88A5',0,'2013-11-20 15:52:08',NULL,NULL,5),(144255,'cf0CS15ErlfkbT4tFGY_Qf','active',110717,NULL,4270,'2013-11-03 10:33:48','2013-11-03 10:33:48',12,'2013-11-03 10:33:48','ExtC2C3-7V35-88H9',NULL,NULL,NULL,NULL,2),(144257,'cFGta4bb5g26D--DGsKwpO','complete',110719,NULL,4921,'2013-11-03 10:33:58','2013-11-07 09:20:27',2,'2013-11-03 10:33:58','Int-7ZKS-88HD',0,'2013-11-07 09:20:27',NULL,NULL,2),(144259,'dLHGh5e9fnz5kH1UZll-xO','complete',110721,NULL,4951,'2013-11-03 10:59:14','2013-11-05 15:37:28',8,'2013-11-03 10:59:14','EXTC5C6-88TV-88HN',0,'2013-11-05 15:37:28',NULL,NULL,2),(144261,'b93peOVmzkDj2PSapVI2sy','complete',110723,NULL,4531,'2013-11-03 11:04:13','2013-11-10 22:06:51',13,'2013-11-03 11:04:12','PPS-78RU-88GX',0,'2013-11-10 22:06:51',NULL,NULL,5),(144263,'aNf4WlffrkHlp3moU3t4zk','active',110725,NULL,4551,'2013-11-03 11:14:47','2013-11-03 11:14:47',13,'2013-11-03 11:14:46','GLASC-7UGZ-88H7',NULL,NULL,NULL,NULL,5),(144265,'cnvbxQUNvmtROUvsagPsgY','complete',110727,NULL,4354,'2013-11-03 11:18:41','2013-11-04 10:24:55',8,'2013-11-03 11:18:41','EXTC5C6-8LK4-88HP',0,'2013-11-04 10:24:55',NULL,NULL,2),(144267,'a2xpboX2zhkQNwsp-LF-_L','complete',110729,NULL,4917,'2013-11-03 12:09:52','2013-11-07 16:27:33',8,'2013-11-03 12:09:51','EXTC5C6-8TXP-88HZ',0,'2013-11-07 16:27:33',NULL,NULL,2),(144269,'czHLvAKyDnVBK5c9X9kTAs','complete',66439,NULL,4517,'2013-11-03 12:29:00','2013-11-11 11:32:45',13,'2013-11-03 12:29:00','PS-8VJ0-88I1',0,'2013-11-11 11:32:45',NULL,NULL,5),(144271,'ciE_Kdc_9d4AKbgeRXgNti','complete',110731,NULL,4925,'2013-11-03 12:47:01','2013-11-05 17:45:19',8,'2013-11-03 12:47:01','EXTC5C6-9KVV-88IP',0,'2013-11-05 17:45:19',NULL,NULL,2),(144273,'bG2M6FUz9mvO4a_YQrb-IW','complete',110733,NULL,4917,'2013-11-03 12:48:48','2013-11-07 15:39:29',8,'2013-11-03 12:48:48','EXTC5C6-9QZV-88IV',0,'2013-11-07 15:39:29',NULL,NULL,2),(144275,'dzKlc5E_XjZ4PgY9k9AuOB','complete',110733,NULL,4957,'2013-11-03 13:01:37','2013-11-18 12:27:37',12,'2013-11-03 13:01:36','EXTC4-9XN5-88J5',0,'2013-11-18 12:27:37',NULL,NULL,2),(144277,'dq7qTPIFzmRBeyiNOU4VDu','complete',110735,NULL,4957,'2013-11-03 13:17:00','2013-11-18 12:28:31',12,'2013-11-03 13:16:59','EXTC4-8XX0-88I5',0,'2013-11-18 12:28:31',NULL,NULL,2),(144279,'c9O8sj0C1nIkWea104LnZE','complete',110737,NULL,4913,'2013-11-03 13:40:55','2013-11-04 09:41:39',12,'2013-11-03 13:40:55','ExtC2C3-AF0M-88JJ',0,'2013-11-04 09:41:39',NULL,NULL,2),(144281,'cPJclpuwTfpPtosZfQenE1','complete',110739,NULL,4921,'2013-11-03 13:50:22','2013-11-07 09:20:59',2,'2013-11-03 13:50:21','Int-AGU1-88JR',0,'2013-11-07 09:20:59',NULL,NULL,2),(144283,'aaIJ_UCjTlxRc7kgLjt_bo','complete',110741,NULL,4515,'2013-11-03 14:13:29','2013-11-20 15:53:39',13,'2013-11-03 14:13:28','CS-DEJX-86B7',0,'2013-11-20 15:53:39',NULL,NULL,5),(144285,'aTK8HtIbXoGyu52cHN4OML','complete',110743,NULL,4949,'2013-11-03 14:17:07','2013-11-06 17:22:12',12,'2013-11-03 14:17:07','EXTC4-AQPP-88K1',0,'2013-11-06 17:22:12',NULL,NULL,2),(144287,'bpCSkkp75adjGjIOwUjPp8','complete',110745,NULL,4906,'2013-11-03 14:22:51','2013-11-04 16:05:20',12,'2013-11-03 14:22:50','EXTC4-9GNI-88IL',0,'2013-11-04 16:05:20',NULL,NULL,2),(144289,'bS6bUVnpLiIPjPQxTZZCeK','complete',110747,NULL,4515,'2013-11-03 15:01:14','2013-11-04 15:06:13',13,'2013-11-03 15:01:13','CS-AFUZ-88JL',0,'2013-11-04 15:06:13',NULL,NULL,5),(144291,'b2Y5sksAzmKAgdYSQBvoBz','complete',110749,NULL,4563,'2013-11-03 15:09:59','2013-11-04 09:46:20',15,'2013-11-03 15:09:58','PLACOB-8VMX-88I3',0,'2013-11-04 09:46:20',NULL,NULL,5),(144293,'ccpgLYz2Tfv4yqSNsU--cO','complete',110751,NULL,4527,'2013-11-03 15:11:55','2013-11-03 15:16:20',13,'2013-11-03 15:11:55','PCS-AM4G-88JX',0,'2013-11-03 15:16:20',NULL,NULL,5),(144295,'agjKk4cfPds640vOTUL6Ox','active',59171,NULL,4921,'2013-11-03 15:13:17','2013-11-03 15:13:17',2,'2013-11-03 15:13:16','Int-BOBX-88D1',NULL,NULL,NULL,NULL,2),(144297,'b2T6EqfI5f8kUAN3HhrFYb','complete',110753,NULL,4517,'2013-11-03 15:18:50','2013-11-04 12:05:13',13,'2013-11-03 15:18:49','PS-8PSE-88HX',0,'2013-11-04 12:05:13',NULL,NULL,5),(144299,'bPkBLf2aLaEOiQlpKuTQhZ','complete',82273,NULL,4923,'2013-11-03 15:35:50','2013-11-22 14:15:35',6,'2013-11-03 15:35:49','Int-BSVX-88KN',0,'2013-11-22 14:15:35',NULL,NULL,2),(144301,'dlqwrwERXeEPKanD2fRTzz','complete',110755,NULL,4917,'2013-11-03 15:37:09','2013-11-14 17:26:02',8,'2013-11-03 15:37:09','EXTC5C6-BUH6-88KR',0,'2013-11-14 17:26:02',NULL,NULL,2),(144303,'dFZy_DCePdQllwKwygIh3z','complete',110757,NULL,4515,'2013-11-03 15:39:16','2013-11-04 15:41:25',13,'2013-11-03 15:39:15','CS-HRXS-86FL',0,'2013-11-04 15:41:25',NULL,NULL,5),(144305,'aaIWI8DOXpCz4VjS_LAxaU','complete',82273,NULL,4931,'2013-11-03 15:40:45','2013-11-22 14:29:50',6,'2013-11-03 15:40:45','Int-C1UO-88L5',0,'2013-11-22 14:29:50',NULL,NULL,2),(144307,'cPEY34aX1e6kBHS4HK6Ft8','complete',78602,NULL,4957,'2013-11-03 15:41:12','2013-11-18 12:28:44',12,'2013-11-03 15:41:12','EXTC4-C28E-88L7',0,'2013-11-18 12:28:44',NULL,NULL,2),(144309,'cKjIhESXbcRAyAuDWYJMmy','complete',110759,NULL,4563,'2013-11-03 15:41:16','2013-11-07 15:16:21',15,'2013-11-03 15:41:16','PLACOB-8CJT-86YR',0,'2013-11-07 15:16:21',NULL,NULL,5),(144311,'cmIzB2rQzg_z867UkS-8O-','complete',103040,NULL,4551,'2013-11-03 15:42:46','2013-11-21 12:33:00',13,'2013-11-03 15:42:45','GLASC-85U3-88HL',0,'2013-11-21 12:33:00',NULL,NULL,5),(144313,'bUuq4Tso5j37N1ReanONeU','complete',110751,NULL,4533,'2013-11-03 15:53:53','2013-11-04 15:56:30',13,'2013-11-03 15:53:52','PPS-BUSH-88KT',0,'2013-11-04 15:56:30',NULL,NULL,5),(144315,'ddtkam7hTcBAgFGeiDaEBU','active',110761,NULL,4939,'2013-11-03 15:58:35','2013-11-03 15:58:35',12,'2013-11-03 15:58:34','EXTC4-BSP0-88KL',NULL,NULL,NULL,NULL,2),(144317,'dTG-LYYOzfb6csQxNTdqjV','active',110763,NULL,4951,'2013-11-03 16:15:42','2013-11-03 16:15:42',8,'2013-11-03 16:15:41','EXTC5C6-GI94-879R',NULL,NULL,NULL,NULL,2),(144319,'cjOVAn1W5jcl2JKg4eEEhm','talent',110765,NULL,4515,'2013-11-03 16:22:21','2013-11-04 16:26:39',13,'2013-11-03 16:22:20','CS-FHFP-86SX',0,'2013-11-04 16:26:39',NULL,NULL,5),(144321,'bk6uxs9v5ihPjPuhbGRBag','complete',110767,NULL,4517,'2013-11-03 16:42:07','2013-11-04 16:46:45',13,'2013-11-03 16:42:07','PS-AKVV-86M3',0,'2013-11-04 16:46:45',NULL,NULL,5),(144323,'aUdkcCxBrpOkOpCBoDBoGx','complete',110769,NULL,4515,'2013-11-03 16:45:37','2013-11-04 16:51:46',13,'2013-11-03 16:45:36','CS-BGRN-87UH',0,'2013-11-04 16:51:46',NULL,NULL,5),(144325,'cIY8DYfVneljC1nEGfi4hb','complete',110771,NULL,4517,'2013-11-03 16:51:27','2013-11-04 16:56:51',13,'2013-11-03 16:51:26','PS-9RUL-88IZ',0,'2013-11-04 16:56:51',NULL,NULL,5),(144327,'cjlH6vIWHpBRdG9_8Qiwl1','complete',110773,NULL,4953,'2013-11-03 16:57:17','2013-11-04 10:03:49',12,'2013-11-03 16:57:16','EXTC4-COWD-88LP',0,'2013-11-04 10:03:49',NULL,NULL,2),(144329,'c7w1BRiQPkGB5KglXHJquz','complete',110775,NULL,4515,'2013-11-03 17:09:47','2013-11-04 17:12:10',13,'2013-11-03 17:09:47','CS-AK5Q-88JV',0,'2013-11-04 17:12:10',NULL,NULL,5),(144331,'ds15QxhgzomjF4Vu-f6v2q','complete',110777,NULL,4921,'2013-11-03 17:28:50','2013-11-07 09:20:49',2,'2013-11-03 17:28:50','Int-BVOY-88KV',0,'2013-11-07 09:20:49',NULL,NULL,2),(144333,'bQXAFPJHfltz5wSuzAeX0x','complete',110779,NULL,4517,'2013-11-03 17:30:59','2013-11-11 12:00:34',13,'2013-11-03 17:30:59','PS-CWFK-88LR',0,'2013-11-11 12:00:33',NULL,NULL,5),(144335,'czwEtzOiTmd6K433s3d_1z','complete',110781,NULL,4517,'2013-11-03 17:57:00','2013-11-12 16:36:27',13,'2013-11-03 17:57:00','PS-EBTS-876T',0,'2013-11-12 16:36:27',NULL,NULL,5),(144337,'dyT2tycQTh3jPaA3rmgDit','complete',110783,NULL,4515,'2013-11-03 17:59:46','2013-11-20 15:57:54',13,'2013-11-03 17:59:46','CS-D88Y-88LX',0,'2013-11-20 15:57:54',NULL,NULL,5),(144339,'cIegrsYVDiUAJip6RPyuFQ','complete',110785,NULL,4563,'2013-11-03 18:08:02','2013-11-04 09:48:50',15,'2013-11-03 18:08:01','PLACOB-AY1A-86MX',0,'2013-11-04 09:48:50',NULL,NULL,5),(144341,'d1J8EqhMndGOhH3Xv6A0U-','complete',110787,NULL,4515,'2013-11-03 18:15:43','2013-11-12 10:36:02',13,'2013-11-03 18:15:43','CS-80WB-87E5',0,'2013-11-12 10:36:02',NULL,NULL,5),(144343,'cwvlRR8hDdpjfpQH84UTWf','complete',110789,NULL,4951,'2013-11-03 18:18:47','2013-11-05 15:27:04',8,'2013-11-03 18:18:47','EXTC5C6-E43W-87XH',0,'2013-11-05 15:27:04',NULL,NULL,2),(144345,'d1pZWSukrbWPcxb662f0Wr','complete',110791,NULL,4515,'2013-11-03 18:38:55','2013-11-06 21:23:24',13,'2013-11-03 18:38:54','CS-DNXS-88M7',0,'2013-11-06 21:23:24',NULL,NULL,5),(144347,'aAB1c6QhDhvjCeLScI0stj','active',110793,NULL,4921,'2013-11-03 18:43:03','2013-11-03 18:43:03',2,'2013-11-03 18:43:03','Int-DVFT-88M9',NULL,NULL,NULL,NULL,2),(144349,'ahGNtn6vTgY5E6ii4PpHEW','complete',110795,NULL,4919,'2013-11-03 18:48:34','2013-11-06 11:37:11',6,'2013-11-03 18:48:34','Int-E98L-88MF',0,'2013-11-06 11:37:11',NULL,NULL,2),(144351,'aa7W-C2p1chjcPOydaG5tk','complete',110797,NULL,4515,'2013-11-03 18:52:01','2013-11-10 20:51:25',13,'2013-11-03 18:52:00','CS-BT8L-88KP',0,'2013-11-10 20:51:25',NULL,NULL,5),(144353,'bNDsQBb-rfoz0vnD_GoF7f','complete',110799,NULL,4953,'2013-11-03 18:59:43','2013-11-04 09:38:11',12,'2013-11-03 18:59:43','EXTC4-E9C6-88MH',0,'2013-11-04 09:38:11',NULL,NULL,2),(144355,'apdfYCWo9m3ODhBzPfS2GE','complete',110801,NULL,4953,'2013-11-03 19:00:03','2013-11-04 09:38:52',12,'2013-11-03 19:00:03','EXTC4-EHBJ-88MP',0,'2013-11-04 09:38:52',NULL,NULL,2),(144357,'aIppTW9SThMQvk4Lwi-HN7','complete',110801,NULL,4904,'2013-11-03 19:08:05','2013-11-04 08:55:45',10,'2013-11-03 19:08:04','EXTC5C6-EP5X-88MT',0,'2013-11-04 08:55:45',NULL,NULL,2),(144359,'dCI4XGEx5cVRX7FbRVEDKn','complete',110801,NULL,4923,'2013-11-03 19:11:42','2013-11-04 09:03:33',12,'2013-11-03 19:11:41','EXTC4-EPDA-88MV',0,'2013-11-04 09:03:33',NULL,NULL,2),(144361,'aI6xbanCbiR7eN87utqhKt','complete',110803,NULL,4553,'2013-11-03 19:18:57','2013-11-04 09:54:27',15,'2013-11-03 19:18:56','GRADPROP-GHH5-86ET',0,'2013-11-04 09:54:27',NULL,NULL,5),(144363,'dsJ4vRUfbfIyr7sqImI69G','complete',110805,NULL,4515,'2013-11-03 19:21:43','2013-11-20 15:58:25',13,'2013-11-03 19:21:43','CS-I5MS-87PF',0,'2013-11-20 15:58:25',NULL,NULL,5),(144365,'bMWCnh4gDaAACr8ab0gtC6','complete',110807,NULL,4953,'2013-11-03 19:34:49','2013-11-04 09:39:30',12,'2013-11-03 19:34:49','EXTC4-ESYL-88MX',0,'2013-11-04 09:39:30',NULL,NULL,2),(144367,'cf-Tq-p1jlf4J_N94ZRN-V','complete',110809,NULL,4957,'2013-11-03 19:41:58','2013-11-18 12:29:02',12,'2013-11-03 19:41:58','EXTC4-F20K-88N5',0,'2013-11-18 12:29:02',NULL,NULL,2),(144369,'cjGHESFN1d_RWGXv2ItnfR','complete',110809,NULL,4913,'2013-11-03 19:47:30','2013-11-04 09:41:38',12,'2013-11-03 19:47:29','ExtC2C3-F7PT-88ND',0,'2013-11-04 09:41:38',NULL,NULL,2),(144371,'ca55W3R0nn9AksLH3bQt22','complete',110811,NULL,4904,'2013-11-03 20:21:30','2013-11-05 15:47:11',10,'2013-11-03 20:21:30','EXTC5C6-CNGM-88DD',0,'2013-11-05 15:47:11',NULL,NULL,2),(144373,'cB9qPh1wbg14W9zIkX5fOy','active',110813,NULL,4515,'2013-11-03 20:43:22','2013-11-03 20:43:22',13,'2013-11-03 20:43:21','CS-CZTE-86PV',NULL,NULL,NULL,NULL,5),(144375,'dr5zaOcTrol6bh7YxS5s6n','complete',110815,NULL,4519,'2013-11-03 20:51:05','2013-11-18 10:49:35',15,'2013-11-03 20:51:04','GRADOB-GACW-88FL',0,'2013-11-18 10:49:35',NULL,NULL,5),(144377,'cJziu1XrvpWy_k_ybam7pm','talent',110817,NULL,4551,'2013-11-03 20:51:18','2013-11-04 13:16:53',13,'2013-11-03 20:51:13','GLASC-DMHK-88M5',0,'2013-11-04 13:16:53',NULL,NULL,5),(144379,'cofHjFK81aVQYI1S0H1-3Z','active',110819,NULL,4651,'2013-11-03 21:04:13','2013-11-03 21:04:13',12,'2013-11-03 21:04:13','EXTC4-G66W-88O5',NULL,NULL,NULL,NULL,2),(144381,'atIuSLcUbfJOEiUWPC2cPz','active',110821,NULL,4951,'2013-11-03 21:06:18','2013-11-03 21:06:18',8,'2013-11-03 21:06:18','EXTC5C6-FNDS-88NP',NULL,NULL,NULL,NULL,2),(144383,'caT_mXYizaYP8sAkNm41fr','complete',110823,NULL,4947,'2013-11-03 21:19:20','2013-11-05 15:54:55',8,'2013-11-03 21:19:20','EXTC5C6-G8ZE-88OB',0,'2013-11-05 15:54:55',NULL,NULL,2),(144385,'dyufAM8cflVkxxEREfq9og','complete',110825,NULL,4517,'2013-11-03 21:22:31','2013-11-04 21:28:02',13,'2013-11-03 21:22:30','PS-FART-88NF',0,'2013-11-04 21:28:02',NULL,NULL,5),(144387,'b7K3zPQXveO7myL-ellcVf','complete',110827,NULL,4551,'2013-11-03 21:23:38','2013-11-04 21:28:02',13,'2013-11-03 21:23:37','GLASC-FQIS-88NX',0,'2013-11-04 21:28:02',NULL,NULL,5),(144389,'bG6jEI17zfQRa91urPYWOt','complete',110829,NULL,3630,'2013-11-03 21:50:31','2013-11-12 09:59:38',8,'2013-11-03 21:50:30','EXTC5C6-GJQ8-88ON',0,'2013-11-12 09:59:38',NULL,NULL,2),(144391,'dlDti7EWLiqO8tR3x_XxvU','complete',110829,NULL,4949,'2013-11-03 21:50:35','2013-11-06 17:03:46',12,'2013-11-03 21:50:30','EXTC4-GRRK-88OT',0,'2013-11-06 17:03:46',NULL,NULL,2),(144393,'b4-z4iGSzd555m68FJh6SP','complete',110831,NULL,4939,'2013-11-03 21:54:57','2013-11-04 09:27:10',12,'2013-11-03 21:54:56','EXTC4-G7FJ-88O7',0,'2013-11-04 09:27:10',NULL,NULL,2),(144395,'c50Ng10Lzc76fYqhjQlR6w','talent',110833,NULL,4515,'2013-11-03 21:59:04','2013-11-04 22:03:15',13,'2013-11-03 21:59:04','CS-DDGX-88DR',0,'2013-11-04 22:03:15',NULL,NULL,5),(144397,'aRPC1Sy8HalPHoZo0c456Z','active',110835,NULL,4515,'2013-11-03 22:15:22','2013-11-03 22:15:22',13,'2013-11-03 22:15:22','CS-CAY4-88LD',NULL,NULL,NULL,NULL,5),(144399,'anOwfQoTXboyMoT7XJXfEu','complete',81773,NULL,4919,'2013-11-03 22:43:16','2013-11-06 11:37:19',6,'2013-11-03 22:43:16','Int-HEKZ-88P7',0,'2013-11-06 11:37:19',NULL,NULL,2),(144401,'aVHgJDCsXjDl6oaJEpuoor','complete',110837,NULL,4515,'2013-11-03 23:02:18','2013-11-11 11:33:19',13,'2013-11-03 23:02:18','CS-FOS5-87MB',0,'2013-11-11 11:33:19',NULL,NULL,5),(144403,'arle9MtrLe9Rnrbee2No8T','complete',110839,NULL,4951,'2013-11-03 23:15:43','2013-11-05 15:33:23',8,'2013-11-03 23:15:42','EXTC5C6-HC2E-88P5',0,'2013-11-05 15:33:23',NULL,NULL,2),(144405,'asVJ7SiVbmViwXVOhHXYyX','talent',110841,NULL,4529,'2013-11-04 01:19:51','2013-11-05 01:23:12',13,'2013-11-04 01:19:50','PCS-HZDY-87PB',0,'2013-11-05 01:23:12',NULL,NULL,5),(144407,'cS4dN1s81m-A0K3T9DXFHB','expired',110843,37,3630,'2013-11-04 09:09:51','2013-11-09 00:57:39',19,'2013-11-04 09:09:50','AAP-6ZKP-88R9',NULL,'2013-11-04 09:09:51',NULL,1,2),(144409,'dQqdgj1kno8zNuCziefRD9','complete',110845,145,3630,'2013-11-04 09:33:18','2013-11-05 15:13:52',19,'2013-11-04 09:33:17','AAP-7AX6-88RB',0,'2013-11-05 15:13:52',NULL,1,2),(144411,'a6F6r1D6zpMP2O0Q_CZljJ','active',110847,NULL,4923,'2013-11-04 09:38:14','2013-11-04 09:38:14',12,'2013-11-04 09:38:13','EXTC4-DAAI-87KJ',NULL,NULL,NULL,NULL,2),(144413,'ahYImbggri9AumgaGkHV-8','active',110849,NULL,4959,'2013-11-04 09:44:58','2013-11-04 09:44:58',12,'2013-11-04 09:44:57','EXTC4-F6QJ-88EV',NULL,NULL,NULL,NULL,2),(144415,'cbtkJReLHl3lbfnc4ud3z2','active',110853,NULL,4943,'2013-11-04 09:52:12','2013-11-04 09:52:12',6,'2013-11-04 09:52:11','Int-9AHV-870H',NULL,NULL,NULL,NULL,2),(144417,'c8lnI6e-Hlzknu5izRKxvG','complete',110851,145,3630,'2013-11-04 09:52:21','2013-11-11 17:20:37',19,'2013-11-04 09:52:20','AAP-7KEY-88RH',0,'2013-11-11 17:20:37',NULL,1,2),(144419,'cQ-ZI-q1HpE57m8Be4Abx1','complete',110855,NULL,4869,'2013-11-04 09:58:47','2013-11-07 17:33:44',8,'2013-11-04 09:58:47','EXTC5C6-7LVH-88QP',0,'2013-11-07 17:33:44',NULL,NULL,2),(144421,'as3jgNjFjcI53MmzXhflmC','complete',110857,NULL,4923,'2013-11-04 10:36:16','2013-11-11 13:50:10',6,'2013-11-04 10:36:15','Int-B0NC-86N9',0,'2013-11-11 13:50:10',NULL,NULL,2),(144423,'dlfKKqkeDkSRq9m_-fFdK0','complete',110859,NULL,4750,'2013-11-04 10:49:57','2013-11-11 14:45:35',8,'2013-11-04 10:49:56','EXTC5C6-87CG-88RJ',0,'2013-11-11 14:45:35',NULL,NULL,2),(144425,'bB3tqCf3bpjQkCK9AfJzrN','complete',110861,NULL,4517,'2013-11-04 10:51:39','2013-11-07 13:35:47',13,'2013-11-04 10:51:38','PS-7Z6A-88R3',0,'2013-11-07 13:35:47',NULL,NULL,5),(144427,'aGxRey_NHgiRd3t7-11sST','complete',108549,NULL,4953,'2013-11-04 10:52:00','2013-11-18 13:46:22',12,'2013-11-04 10:51:59','EXTC4-850H-88RF',0,'2013-11-18 13:46:22',NULL,NULL,2),(144429,'dSZjPh6IHkRQSqCFOKiCc7','complete',110863,NULL,4949,'2013-11-04 11:03:25','2013-11-06 17:03:31',12,'2013-11-04 11:03:25','EXTC4-8F5I-88RR',0,'2013-11-06 17:03:31',NULL,NULL,2),(144431,'a9OqrZFujpajP90mPzM0If','complete',110865,NULL,4947,'2013-11-04 11:08:39','2013-11-04 13:31:39',8,'2013-11-04 11:08:38','EXTC5C6-83VV-88RD',0,'2013-11-04 13:31:39',NULL,NULL,2),(144433,'amJJV_JHPhgR_q0fCB7Gqa','active',110867,NULL,4597,'2013-11-04 11:20:44','2013-11-04 11:20:44',6,'2013-11-04 11:20:44','Int-774H-88QH',NULL,NULL,NULL,NULL,2),(144435,'aeVPEhtT1cclaGRrpPqVjE','complete',84073,NULL,3630,'2013-11-04 11:51:53','2013-11-20 15:16:58',8,'2013-11-04 11:51:52','EXTC5C6-8X2E-88SF',0,'2013-11-20 15:16:58',NULL,NULL,2),(144437,'dZ9lPbovLpt7BuP7z54spk','complete',110871,NULL,4515,'2013-11-04 11:56:00','2013-11-05 11:57:23',13,'2013-11-04 11:55:59','CS-9R2L-88IX',0,'2013-11-05 11:57:23',NULL,NULL,5),(144439,'b23DjcVNnkPQqCMRE2DZOZ','talent',110873,NULL,4515,'2013-11-04 12:03:21','2013-11-05 12:07:29',13,'2013-11-04 12:03:21','CS-E089-886V',0,'2013-11-05 12:07:29',NULL,NULL,5),(144441,'afrxaRzNTaEP34yAdQyqvv','complete',110875,NULL,4561,'2013-11-04 12:21:09','2013-11-05 12:22:39',15,'2013-11-04 12:21:09','PLACOB-9BOF-882V',0,'2013-11-05 12:22:39',NULL,NULL,5),(144443,'d3VekrDHnmkl_a4QRaGMfy','active',110869,49,4786,'2013-11-04 12:27:28','2013-11-04 12:29:02',19,'2013-11-04 12:27:28','AAP-96PQ-88SF',NULL,NULL,NULL,1,2),(144445,'c9RYS908zg2Rz-wYGhEJA9','complete',110877,NULL,4957,'2013-11-04 12:48:11','2013-11-18 12:29:49',12,'2013-11-04 12:48:10','EXTC4-9AFM-88T3',0,'2013-11-18 12:29:49',NULL,NULL,2),(144447,'bDj5NnUAXlz657m7eicrAT','active',110879,NULL,4959,'2013-11-04 12:53:20','2013-11-04 12:53:20',12,'2013-11-04 12:53:19','EXTC4-9TAP-88TL',NULL,NULL,NULL,NULL,2),(144449,'ctGkNESm5hlR5OAem6yFp6','talent',110881,NULL,4529,'2013-11-04 13:02:05','2013-11-05 13:08:14',13,'2013-11-04 13:02:05','PCS-8NGT-88S5',0,'2013-11-05 13:08:14',NULL,NULL,5),(144451,'c8JtN1HsDkoA4rjKHSOcWK','active',28947,NULL,4957,'2013-11-04 13:10:24','2013-11-04 13:10:24',6,'2013-11-04 13:10:23','Int-A0WR-88TZ',NULL,NULL,NULL,NULL,2),(144453,'daQqqCXDzllQfMSpYktqN-','complete',59259,NULL,4953,'2013-11-04 13:14:57','2013-11-18 13:47:39',12,'2013-11-04 13:14:56','EXTC4-A0AG-88TV',0,'2013-11-18 13:47:39',NULL,NULL,2),(144455,'c412_813viQQJOigXHgDCE','active',110883,49,4869,'2013-11-04 13:15:33','2013-11-04 20:03:44',19,'2013-11-04 13:15:33','AAP-A6RG-88T7',NULL,NULL,NULL,1,2),(144457,'a5HLN8Cynn9Az_EAIz4NkX','active',28947,NULL,4959,'2013-11-04 13:21:29','2013-11-04 13:21:29',6,'2013-11-04 13:21:29','Int-A7BY-88U5',NULL,NULL,NULL,NULL,2),(144459,'bx_7xaa6Xhwk-F-bU6Il4T','active',110885,49,4869,'2013-11-04 13:22:10','2013-11-04 14:02:07',19,'2013-11-04 13:22:10','AAP-A8QS-88TB',NULL,NULL,NULL,1,2),(144461,'duGxiiJ2Xnj67buqB19Ixk','complete',108995,NULL,4953,'2013-11-04 13:24:31','2013-11-18 13:48:43',12,'2013-11-04 13:24:31','EXTC4-A91D-88UB',0,'2013-11-18 13:48:43',NULL,NULL,2),(144463,'aVF4DN_ujaTRzDZ3a3rRkX','complete',110887,NULL,4869,'2013-11-04 13:27:51','2013-11-07 17:38:43',8,'2013-11-04 13:27:51','EXTC5C6-A4VA-88U1',0,'2013-11-07 17:38:43',NULL,NULL,2),(144465,'cJPAeRVc1pcPIzhctfZPdf','talent',110889,NULL,4551,'2013-11-04 13:30:52','2013-11-05 13:34:00',13,'2013-11-04 13:30:51','GLASC-92UX-88SV',0,'2013-11-05 13:34:00',NULL,NULL,5),(144467,'d7BPhSFxHfIRe96fFCRFVu','complete',109559,NULL,4957,'2013-11-04 13:33:25','2013-11-18 12:30:02',12,'2013-11-04 13:33:24','EXTC4-A7G1-88U7',0,'2013-11-18 12:30:02',NULL,NULL,2),(144469,'dsvT2UIpDnQAewqMs7NddF','complete',110891,NULL,4515,'2013-11-04 14:05:35','2013-11-04 15:31:21',13,'2013-11-04 14:05:34','CS-I2OX-87B7',0,'2013-11-04 15:31:21',NULL,NULL,5),(144471,'c4DIyuegbnUlmkeGNnXKOd','complete',110893,NULL,4515,'2013-11-04 14:15:35','2013-11-07 14:56:13',13,'2013-11-04 14:15:34','CS-AHCW-88UN',0,'2013-11-07 14:56:13',NULL,NULL,5),(144473,'d5khCMQw1iijjWkMsexaAq','active',110895,NULL,4923,'2013-11-04 14:20:29','2013-11-04 14:20:29',12,'2013-11-04 14:20:29','EXTC4-AVUF-88VB',NULL,NULL,NULL,NULL,2),(144475,'cxMEfj0wbaWy_z6DB-7dPj','active',110897,NULL,4515,'2013-11-04 14:41:40','2013-11-04 14:41:40',13,'2013-11-04 14:41:39','CS-AI3F-88JT',NULL,NULL,NULL,NULL,5),(144477,'aKzJvxOJDasB-x9bN8zXOF','complete',110899,NULL,4957,'2013-11-04 14:43:53','2013-11-18 12:31:40',12,'2013-11-04 14:43:53','EXTC4-B8L6-88VP',0,'2013-11-18 12:31:40',NULL,NULL,2),(144479,'cmbrfPn8XcIzX5iK-m4eTF','active',110901,NULL,4951,'2013-11-04 15:11:18','2013-11-04 15:11:18',8,'2013-11-04 15:11:17','EXTC5C6-7Q7J-88A9',NULL,NULL,NULL,NULL,2),(144481,'cqBvBav_TlZR81pzeqZSqV','active',110903,NULL,4515,'2013-11-04 15:17:04','2013-11-04 15:17:04',13,'2013-11-04 15:17:03','CS-CXFQ-885Z',NULL,NULL,NULL,NULL,5),(144483,'aTJE_qRtrlhjmW8mfJ9SuW','complete',109525,NULL,4957,'2013-11-04 15:21:23','2013-11-18 12:32:10',12,'2013-11-04 15:21:23','EXTC4-BQOM-88WB',0,'2013-11-18 12:32:10',NULL,NULL,2),(144485,'dDRsjpCqzcdyDcNOD11X6z','complete',105102,NULL,4953,'2013-11-04 15:30:21','2013-11-08 10:24:47',12,'2013-11-04 15:30:20','EXTC4-BRZG-88WF',0,'2013-11-08 10:24:47',NULL,NULL,2),(144487,'aO67emGLzoaBLCAiL9-2rk','complete',110907,NULL,4953,'2013-11-04 15:44:14','2013-11-18 13:50:19',12,'2013-11-04 15:44:13','EXTC4-BW3I-88WJ',0,'2013-11-18 13:50:18',NULL,NULL,2),(144489,'dPt9K4zMrl5jWdkCbMD_eE','complete',110909,NULL,4517,'2013-11-04 15:44:42','2013-11-09 12:31:20',13,'2013-11-04 15:44:41','PS-BHLX-88W1',0,'2013-11-09 12:31:20',NULL,NULL,5),(144491,'cHUx3K5N9e-Qxu5bTCBbr7','complete',110913,113,3630,'2013-11-04 15:52:48','2013-11-11 17:20:45',19,'2013-11-04 15:52:47','AAP-C83J-88UP',0,'2013-11-11 17:20:45',NULL,1,2),(144493,'cDErOv37Xb7RwF5wi2m9rg','complete',110915,NULL,4957,'2013-11-04 15:56:03','2013-11-18 13:22:28',12,'2013-11-04 15:56:03','EXTC4-BZSW-88WT',0,'2013-11-18 13:22:28',NULL,NULL,2),(144495,'bmfnZBK6LiA6pwNx-UbeFe','active',110911,141,3737,'2013-11-04 15:56:34','2013-11-04 15:57:40',19,'2013-11-04 15:56:34','AAP-C7ZY-88UN',NULL,NULL,NULL,1,2),(144497,'cJs9avdD5o5QNGEgUiW-7t','active',110917,NULL,4953,'2013-11-04 15:58:11','2013-11-04 15:58:11',12,'2013-11-04 15:58:10','EXTC4-C36X-88WZ',NULL,NULL,NULL,NULL,2),(144499,'bzP0Sk5BXcBiqXLvMJoFdq','active',110919,NULL,4957,'2013-11-04 16:03:06','2013-11-04 16:03:06',12,'2013-11-04 16:03:05','EXTC4-BKH4-88W3',NULL,NULL,NULL,NULL,2),(144501,'cpVAiAt-vk8PQAY-Lsn-4b','talent',110921,NULL,4515,'2013-11-04 16:09:48','2013-11-05 16:13:40',13,'2013-11-04 16:09:47','CS-BQ9Q-88W9',0,'2013-11-05 16:13:40',NULL,NULL,5),(144503,'a9aky4Hp1psirZiyMHmSwD','complete',110923,NULL,4917,'2013-11-04 16:28:14','2013-11-14 17:25:13',8,'2013-11-04 16:28:14','EXTC5C6-BY2N-88WL',0,'2013-11-14 17:25:13',NULL,NULL,2),(144505,'cUlDcjs09is5TbOgJGGs4x','complete',110925,NULL,4515,'2013-11-04 16:55:03','2013-11-07 12:35:27',13,'2013-11-04 16:55:02','CS-CL9L-885R',0,'2013-11-07 12:35:27',NULL,NULL,5),(144507,'dJzEZGoS1kIi7LO6eUEo0z','complete',110927,NULL,3279,'2013-11-04 17:09:11','2013-11-18 08:42:17',8,'2013-11-04 17:09:10','EXTC5C6-D3OQ-88XV',0,'2013-11-18 08:42:17',NULL,NULL,2),(144509,'bjWIkp2sresBBP__o-Lx0N','active',110929,NULL,4551,'2013-11-04 17:23:10','2013-11-04 17:23:10',13,'2013-11-04 17:23:09','GLASC-95F9-88SZ',NULL,NULL,NULL,NULL,5),(144511,'cB0IKhlEfm_RdCC1xTbH-m','complete',110931,NULL,4951,'2013-11-04 17:35:27','2013-11-05 15:28:20',8,'2013-11-04 17:35:23','EXTC5C6-BYL4-88WN',0,'2013-11-05 15:28:20',NULL,NULL,2),(144513,'dVvrjYdlLldBVowKj2MsnU','active',96304,NULL,4959,'2013-11-04 17:43:55','2013-11-04 17:43:55',12,'2013-11-04 17:43:54','EXTC4-DI5T-88Y1',NULL,NULL,NULL,NULL,2),(144515,'bO3jrqshPfR5avSS_5S-nq','active',110933,NULL,4521,'2013-11-04 17:57:20','2013-11-04 17:57:20',13,'2013-11-04 17:57:18','PCS-B6V7-884D',NULL,NULL,NULL,NULL,5),(144517,'ajjiQaL_PaRRxqqO2P7FuQ','complete',110935,NULL,4750,'2013-11-04 17:59:03','2013-11-11 14:45:45',8,'2013-11-04 17:59:01','EXTC5C6-DOFP-88Y9',0,'2013-11-11 14:45:45',NULL,NULL,2),(144519,'bdFDlvQlDe6Ry8OEIMYVtD','complete',110937,NULL,4953,'2013-11-04 18:07:39','2013-11-08 10:26:23',12,'2013-11-04 18:07:38','EXTC4-DP8V-88YB',0,'2013-11-08 10:26:23',NULL,NULL,2),(144521,'c_KjreT1foX6FfJb8_cNGp','talent',110939,NULL,4515,'2013-11-04 18:12:54','2013-11-05 18:18:17',13,'2013-11-04 18:12:53','CS-F4N9-86RZ',0,'2013-11-05 18:18:17',NULL,NULL,5),(144523,'dwTwd5-1vcD57Z-N032r1N','active',110941,NULL,4939,'2013-11-04 18:21:53','2013-11-04 18:21:53',12,'2013-11-04 18:16:38','EXTC4-DWGJ-88YJ',NULL,NULL,NULL,NULL,2),(144525,'bThjxEXJDohiVGc8U_A7sg','complete',110943,NULL,4515,'2013-11-04 18:22:02','2013-11-07 16:14:35',13,'2013-11-04 18:20:29','CS-G7BC-879B',0,'2013-11-07 16:14:35',NULL,NULL,5),(144527,'aiIyIGsO5iNlUABSnQcFGo','complete',110945,NULL,4519,'2013-11-04 18:24:27','2013-11-05 18:28:24',15,'2013-11-04 18:24:24','GRADOB-CQID-88XL',0,'2013-11-05 18:28:24',NULL,NULL,5),(144529,'b9MpoV-rbh_7zaim6SWp9o','complete',110947,NULL,4953,'2013-11-04 18:32:07','2013-11-18 13:52:15',12,'2013-11-04 18:32:05','EXTC4-E66H-88YV',0,'2013-11-18 13:52:15',NULL,NULL,2),(144531,'bimNk5b7TfGjOm2590w55D','active',110949,NULL,4939,'2013-11-04 18:38:25','2013-11-04 18:38:25',12,'2013-11-04 18:38:24','EXTC4-B4IT-88CP',NULL,NULL,NULL,NULL,2),(144533,'dZ1pcm1S5cARIKfMfuFbLP','active',110951,NULL,4943,'2013-11-04 18:57:36','2013-11-04 18:57:36',6,'2013-11-04 18:57:35','Int-BCRQ-88VV',NULL,NULL,NULL,NULL,2),(144535,'dkbV3mX95dHyxSzdlkW5Nk','complete',110953,NULL,4925,'2013-11-04 19:04:27','2013-11-07 14:19:48',8,'2013-11-04 19:04:27','EXTC5C6-EI78-88ZB',0,'2013-11-07 14:19:48',NULL,NULL,2),(144537,'a2qyyVct9oKl9Tg1I2EZPa','active',110955,NULL,4959,'2013-11-04 19:08:27','2013-11-04 19:08:27',12,'2013-11-04 19:08:26','EXTC4-ENKK-88ZH',NULL,NULL,NULL,NULL,2),(144539,'biJiatnj1hU7cvMn4gRLUx','complete',110957,NULL,4515,'2013-11-04 19:08:35','2013-11-04 21:17:58',13,'2013-11-04 19:08:34','CS-DPHT-88YD',0,'2013-11-04 21:17:58',NULL,NULL,5),(144541,'borldzzFbmaiSu5clelMPV','active',110959,NULL,4515,'2013-11-04 19:09:05','2013-11-04 19:09:05',13,'2013-11-04 19:09:04','CS-DRR4-875V',NULL,NULL,NULL,NULL,5),(144543,'d2GtVNg7flX7QEnlXNv1e9','complete',110961,NULL,4515,'2013-11-04 19:22:19','2013-11-20 16:01:50',13,'2013-11-04 19:22:18','CS-C74X-88LB',0,'2013-11-20 16:01:50',NULL,NULL,5),(144545,'c1nJWmHJ9h5AYq2R6ptftv','complete',110963,NULL,4517,'2013-11-04 19:29:51','2013-11-07 23:21:20',13,'2013-11-04 19:29:50','PS-EAR7-88YX',0,'2013-11-07 23:21:20',NULL,NULL,5),(144547,'ch8J9CYt1hX46SE0YGzg-s','active',110965,NULL,4551,'2013-11-04 19:31:01','2013-11-15 10:39:43',13,'2013-11-04 19:31:00','GLASC-DMUS-88Y7',0,NULL,NULL,NULL,5),(144549,'cqdo1lQNTkAjJ6WIdE10lz','complete',110967,NULL,4515,'2013-11-04 19:31:28','2013-11-15 10:11:11',13,'2013-11-04 19:31:27','CS-EJ9M-88ZD',0,'2013-11-15 10:11:11',NULL,NULL,5),(144551,'aFVeldtWDde4XKb5BB_fox','complete',110969,NULL,4957,'2013-11-04 19:37:24','2013-11-18 12:33:51',12,'2013-11-04 19:37:24','EXTC4-DZGY-88MD',0,'2013-11-18 12:33:51',NULL,NULL,2),(144553,'axqXKbsHjmqPQxrZb2oQ44','active',110971,NULL,4760,'2013-11-04 19:39:46','2013-11-04 19:39:46',12,'2013-11-04 19:39:45','ExtC2C3-EZHX-88ZJ',NULL,NULL,NULL,NULL,2),(144555,'aHpe-sHnbaW7bfuxaxYtkQ','complete',110973,NULL,4515,'2013-11-04 19:46:32','2013-11-12 23:03:14',13,'2013-11-04 19:46:32','CS-DSEH-886P',0,'2013-11-12 23:03:14',NULL,NULL,5),(144557,'dt-oICtmPn-6xhRPMHES2-','complete',110975,NULL,4951,'2013-11-04 20:13:38','2013-11-05 15:28:54',8,'2013-11-04 20:13:38','EXTC5C6-F2FT-88ZP',0,'2013-11-05 15:28:54',NULL,NULL,2),(144559,'akYmIVgeverkUH3XcBGrrC','active',110977,NULL,4949,'2013-11-04 20:18:38','2013-11-04 20:18:38',6,'2013-11-04 20:18:38','Int-F7H7-88ZV',NULL,NULL,NULL,NULL,2),(144561,'cyI-DsBv5piAqQm6kHIRAX','complete',110979,NULL,4563,'2013-11-04 21:02:57','2013-11-22 13:57:28',15,'2013-11-04 21:02:56','PLACOB-I2BH-88GB',0,'2013-11-22 13:57:28',NULL,NULL,5),(144563,'cUSNmDjPPgKyr3Ne3yf4IE','talent',110981,NULL,4563,'2013-11-04 21:10:07','2013-11-05 15:16:30',15,'2013-11-04 21:10:06','PLACOB-GXHV-86UR',0,'2013-11-05 15:16:30',NULL,NULL,5),(144565,'bPyRwgjTLbtzp2Zz2KoaTx','complete',110983,NULL,4517,'2013-11-04 21:10:30','2013-11-07 20:45:28',13,'2013-11-04 21:10:29','PS-F5AG-88ZR',0,'2013-11-07 20:45:28',NULL,NULL,5),(144567,'bm4_7pf0HjekJ-l4aslvo5','complete',106793,NULL,4953,'2013-11-04 21:26:52','2013-11-08 10:23:10',12,'2013-11-04 21:26:51','EXTC4-EFYK-88Z9',0,'2013-11-08 10:23:10',NULL,NULL,2),(144569,'dZSW4lIynnP5j8dpWmfKw9','active',110985,NULL,4957,'2013-11-04 21:34:42','2013-11-04 21:34:42',12,'2013-11-04 21:34:41','EXTC4-FZHR-890H',NULL,NULL,NULL,NULL,2),(144571,'dg_EIvoaXeLOyFUPK-Ex3V','complete',110987,NULL,4517,'2013-11-04 21:34:51','2013-11-05 21:36:13',13,'2013-11-04 21:34:51','PS-FZ6A-890F',0,'2013-11-05 21:36:13',NULL,NULL,5),(144573,'bkNmvE5ArhM5Gf81DsJnz7','active',110989,NULL,4939,'2013-11-04 21:45:29','2013-11-04 21:45:29',12,'2013-11-04 21:45:28','EXTC4-7JN0-88A3',NULL,NULL,NULL,NULL,2),(144575,'cfgTQPL4Lj7PglPzxdJJ72','active',101743,NULL,4957,'2013-11-04 22:03:48','2013-11-04 22:03:48',12,'2013-11-04 22:03:48','EXTC4-GY89-891D',NULL,NULL,NULL,NULL,2),(144577,'bAzn-V-j9c3labM603jRx6','complete',110991,NULL,4517,'2013-11-04 22:15:46','2013-11-11 22:40:54',13,'2013-11-04 22:15:46','PS-GPBZ-891B',0,'2013-11-11 22:40:54',NULL,NULL,5),(144579,'b0ixvdpAPnwyivIceO-f8j','active',110993,NULL,4521,'2013-11-04 22:18:39','2013-11-04 22:18:39',13,'2013-11-04 22:18:38','PCS-FV69-887Z',NULL,NULL,NULL,NULL,5),(144581,'adFwjodD9hDzUX0NtnYPHZ','complete',110995,NULL,4917,'2013-11-04 23:04:28','2013-11-07 15:28:26',8,'2013-11-04 23:04:28','EXTC5C6-4J0-86W9',0,'2013-11-07 15:28:26',NULL,NULL,2),(144583,'dz0ZHLmFfgXR82rgqbEuD6','complete',110997,NULL,4953,'2013-11-04 23:34:44','2013-11-18 13:52:55',12,'2013-11-04 23:34:43','EXTC4-HPYA-8925',0,'2013-11-18 13:52:55',NULL,NULL,2),(144585,'d1sFXMA45cxzWs55D9ykSq','active',110999,NULL,4521,'2013-11-04 23:52:58','2013-11-04 23:52:58',13,'2013-11-04 23:52:57','PCS-9N70-87SN',NULL,NULL,NULL,NULL,5),(144587,'cKlLPKUdDdUztS55ntS3a0','complete',111001,NULL,4517,'2013-11-04 23:56:08','2013-11-05 23:57:39',13,'2013-11-04 23:56:08','PS-G834-88O9',0,'2013-11-05 23:57:39',NULL,NULL,5),(144589,'b-NuTRkjTc57ja2foLH3Ty','talent',111003,NULL,4515,'2013-11-05 00:29:30','2013-11-06 00:33:00',13,'2013-11-05 00:29:30','CS-GOZH-8919',0,'2013-11-06 00:33:00',NULL,NULL,5),(144591,'c2pARlDi5hTPZIapExKqzm','complete',111005,NULL,4515,'2013-11-05 00:51:16','2013-11-06 00:53:12',13,'2013-11-05 00:51:15','CS-IDHT-892L',0,'2013-11-06 00:53:12',NULL,NULL,5),(144593,'bVXuSCETbhKy8uHAw3rwe8','complete',111007,NULL,4906,'2013-11-05 01:19:04','2013-11-11 14:52:02',12,'2013-11-05 01:19:04','EXTC4-S8U-892V',0,'2013-11-11 14:52:02',NULL,NULL,2),(144595,'aXxiVO7Pfk07kxSEF_oPHs','complete',111009,NULL,4947,'2013-11-05 05:57:01','2013-11-05 15:55:51',8,'2013-11-05 05:57:00','EXTC5C6-4EYU-892Z',0,'2013-11-05 15:55:51',NULL,NULL,2),(144597,'aQgw30FqjnqBEZZXthymEj','active',111009,NULL,4923,'2013-11-05 06:05:56','2013-11-05 06:05:56',12,'2013-11-05 06:05:55','EXTC4-4MSX-8931',NULL,NULL,NULL,NULL,2),(144599,'a-wgVKAuPbFyK8JSYYL8JE','complete',111011,NULL,4951,'2013-11-05 06:49:30','2013-11-05 15:33:50',8,'2013-11-05 06:49:29','EXTC5C6-56NC-88PV',0,'2013-11-05 15:33:50',NULL,NULL,2),(144601,'brQI7YJqveWioIAXeKZmT0','active',41263,NULL,4597,'2013-11-05 07:18:04','2013-11-05 07:18:04',6,'2013-11-05 07:18:03','Int-5KUC-8933',NULL,NULL,NULL,NULL,2),(144603,'apTSxNndLesyDiij6MLd-i','complete',85853,NULL,4869,'2013-11-05 07:41:52','2013-11-07 17:45:12',8,'2013-11-05 07:41:51','EXTC5C6-5TEA-8935',0,'2013-11-07 17:45:12',NULL,NULL,2),(144605,'aRpTz9TEblxjovMUYB3fE0','active',111013,NULL,4515,'2013-11-05 08:59:35','2013-11-05 08:59:35',13,'2013-11-05 08:59:32','CS-ADPA-87GN',NULL,NULL,NULL,NULL,5),(144607,'aG0LHo3PHmLAmW5kWjV2TU','complete',111015,37,3630,'2013-11-05 09:04:21','2013-11-15 14:12:11',19,'2013-11-05 09:04:21','AAP-6XXU-894F',0,'2013-11-15 14:12:11',NULL,1,2),(144609,'c7kjLYRNnbqkd4ljS6WQT8','complete',110733,NULL,4750,'2013-11-05 09:57:33','2013-11-11 15:12:28',8,'2013-11-05 09:57:33','EXTC5C6-7J7L-893N',0,'2013-11-11 15:12:28',NULL,NULL,2),(144611,'arS7vQXeznh54C5ZRCrksi','active',111017,NULL,4750,'2013-11-05 09:59:37','2013-11-05 09:59:37',8,'2013-11-05 09:59:36','EXTC5C6-7D5E-893J',NULL,NULL,NULL,NULL,2),(144613,'afOsZmTTXmnRxpcpN2tj-U','complete',111019,NULL,4949,'2013-11-05 10:16:08','2013-11-06 17:25:29',12,'2013-11-05 10:16:08','EXTC4-8YFE-88SJ',0,'2013-11-06 17:25:29',NULL,NULL,2),(144615,'awWz6PoUDmfQSGRU29cS0P','complete',111021,NULL,4957,'2013-11-05 10:27:39','2013-11-18 12:36:02',12,'2013-11-05 10:27:38','EXTC4-7TF5-893X',0,'2013-11-18 12:36:02',NULL,NULL,2),(144617,'cjvBVrZ6Xf37MMTVHzmxPy','complete',91032,NULL,4957,'2013-11-05 10:55:28','2013-11-18 13:23:14',12,'2013-11-05 10:55:27','EXTC4-8ADP-8951',0,'2013-11-18 13:23:14',NULL,NULL,2),(144619,'clh2n4X2XaG6C5XwsoDA43','complete',111023,NULL,4559,'2013-11-05 11:09:02','2013-11-06 14:25:32',15,'2013-11-05 11:09:01','PLACPRO-8RN8-87EN',0,'2013-11-06 14:25:32',NULL,NULL,5),(144621,'cuTSaGm55gfOLWgSgGV-Jz','active',54471,NULL,4953,'2013-11-05 11:09:44','2013-11-05 11:09:44',12,'2013-11-05 11:09:43','EXTC4-82VP-894J',NULL,NULL,NULL,NULL,2),(144623,'bqC2LytfThpRtFALlx7qtd','complete',111025,NULL,4517,'2013-11-05 11:20:41','2013-11-06 16:01:30',13,'2013-11-05 11:20:40','PS-G1OM-890J',0,'2013-11-06 16:01:30',NULL,NULL,5),(144625,'cPPIy3eyXdT4fKhKLLf33_','complete',111027,NULL,4551,'2013-11-05 11:31:24','2013-11-20 18:13:33',13,'2013-11-05 11:31:23','GLASC-8H4J-895F',0,'2013-11-20 18:13:33',NULL,NULL,5),(144627,'aBQT5P5FvkzjhGJc7zbxKi','complete',111029,NULL,4953,'2013-11-05 11:54:21','2013-11-08 10:23:49',12,'2013-11-05 11:54:20','EXTC4-8S8Z-895T',0,'2013-11-08 10:23:49',NULL,NULL,2),(144629,'aBNXcVDZXdJ7cA2ZLYTljJ','complete',111031,NULL,4925,'2013-11-05 12:27:36','2013-11-06 10:36:36',8,'2013-11-05 12:27:34','EXTC5C6-8XJV-88SH',0,'2013-11-06 10:36:36',NULL,NULL,2),(144631,'bWO2yClDTmg5zdUqsEbazu','complete',111033,NULL,4517,'2013-11-05 12:32:11','2013-11-06 12:36:23',13,'2013-11-05 12:32:10','PS-96EK-8969',0,'2013-11-06 12:36:23',NULL,NULL,5),(144633,'cKwzHgR8riliPxQlQb1Tao','active',108328,NULL,4961,'2013-11-05 12:42:34','2013-11-05 12:42:34',6,'2013-11-05 12:42:33','Int-9N33-896R',NULL,NULL,NULL,NULL,2),(144635,'aYbRnNTrTbE7FzmPGhiGDO','complete',111035,NULL,4925,'2013-11-05 12:50:50','2013-11-06 10:36:45',8,'2013-11-05 12:50:49','EXTC5C6-9P7R-896V',0,'2013-11-06 10:36:45',NULL,NULL,2),(144637,'dfrh64vPTp7OAPsqw6kCTX','complete',111037,NULL,4951,'2013-11-05 12:54:15','2013-11-05 15:29:28',8,'2013-11-05 12:54:14','EXTC5C6-CJM4-88XJ',0,'2013-11-05 15:29:28',NULL,NULL,2),(144639,'bCVN4visnesPWSFAK9V9kQ','active',111039,NULL,4961,'2013-11-05 12:56:56','2013-11-05 12:56:56',6,'2013-11-05 12:56:55','Int-9LWP-896P',NULL,NULL,NULL,NULL,2),(144641,'dqwVqhNV9axyUKGUsgB-ro','complete',111041,NULL,4521,'2013-11-05 13:12:26','2013-11-26 16:43:06',13,'2013-11-05 13:12:25','PCS-FLH7-88NL',0,'2013-11-26 16:43:06',NULL,NULL,5),(144643,'a9S6mj-xbmk5L8TNlATogJ','complete',111043,NULL,4517,'2013-11-05 13:31:00','2013-11-07 14:16:02',13,'2013-11-05 13:30:59','PS-9NF3-896T',0,'2013-11-07 14:16:02',NULL,NULL,5),(144645,'apjluiTlDhQzw-ME_mkf13','complete',57993,NULL,4551,'2013-11-05 13:34:56','2013-11-14 16:54:36',13,'2013-11-05 13:34:55','GLASC-8TE2-895Z',0,'2013-11-14 16:54:36',NULL,NULL,5),(144647,'bES7PzQunf74NV8az_YARE','complete',111045,NULL,4957,'2013-11-05 13:45:31','2013-11-18 12:37:47',12,'2013-11-05 13:45:30','EXTC4-9LGY-88TF',0,'2013-11-18 12:37:47',NULL,NULL,2),(144649,'d79TzO5ljhu5WEBpKyMTTH','complete',111047,NULL,4957,'2013-11-05 13:58:22','2013-11-18 13:23:46',12,'2013-11-05 13:58:21','EXTC4-AGE6-8979',0,'2013-11-18 13:23:46',NULL,NULL,2),(144651,'cwB4gf5mnhz7c5ohS2Vcjz','complete',111049,NULL,4951,'2013-11-05 14:20:31','2013-11-05 15:34:19',8,'2013-11-05 14:20:28','EXTC5C6-7SZA-88AD',0,'2013-11-05 15:34:19',NULL,NULL,2),(144653,'dLxTkAsvfb258aRnfq-84K','complete',111051,NULL,4957,'2013-11-05 14:57:35','2013-11-18 12:39:19',12,'2013-11-05 14:57:33','EXTC4-BA8I-898B',0,'2013-11-18 12:39:19',NULL,NULL,2),(144655,'bJlgCE1wvgjRlSO-4VK95_','complete',18899,NULL,4519,'2013-11-05 15:18:55','2013-11-06 11:53:52',15,'2013-11-05 15:18:54','GRADOB-D7OH-88LV',0,'2013-11-06 11:53:52',NULL,NULL,5),(144657,'brH7WCh_Lh-6g25BhCCLy7','active',111053,23,4452,'2013-11-05 15:38:21','2013-11-05 20:53:35',19,'2013-11-05 15:38:20','AAP-C0TU-896R',NULL,NULL,NULL,1,2),(144659,'axtmHMhBDnF5bZ3n77TZTm','complete',111055,NULL,4515,'2013-11-05 15:46:25','2013-11-15 11:40:45',13,'2013-11-05 15:46:24','CS-8XR5-8965',0,'2013-11-15 11:40:45',NULL,NULL,5),(144661,'cWqBDei6Dd9507z3fCJmL0','complete',111057,NULL,4515,'2013-11-05 15:54:14','2013-11-06 15:56:28',13,'2013-11-05 15:54:13','CS-BKDA-8993',0,'2013-11-06 15:56:28',NULL,NULL,5),(144663,'aW_w4HR69hI6hx9R3_yVXW','active',111059,NULL,4917,'2013-11-05 16:09:49','2013-11-05 16:09:49',8,'2013-11-05 16:09:48','EXTC5C6-BCHI-898H',NULL,NULL,NULL,NULL,2),(144665,'d-UxTrMhnkn6SDTQ8UMkut','complete',111061,NULL,4557,'2013-11-05 16:34:46','2013-11-06 11:51:21',15,'2013-11-05 16:34:46','GOD-DKRX-88Y3',0,'2013-11-06 11:51:21',NULL,NULL,5),(144667,'bPZy1hOAPf15db0tmAcr7T','complete',111063,NULL,3279,'2013-11-05 16:39:18','2013-11-18 08:37:11',8,'2013-11-05 16:39:17','EXTC5C6-CPMH-89AD',0,'2013-11-18 08:37:11',NULL,NULL,2),(144669,'d_qSjjcYvk6PMWcBaqqe61','talent',111065,NULL,4515,'2013-11-05 16:50:42','2013-11-06 16:56:49',13,'2013-11-05 16:50:41','CS-CI5M-899Z',0,'2013-11-06 16:56:49',NULL,NULL,5),(144671,'dDyNPL8VjniA9WKcwGKkQf','complete',41099,NULL,4931,'2013-11-05 16:56:27','2013-11-22 14:30:28',6,'2013-11-05 16:56:26','Int-GACA-88OD',0,'2013-11-22 14:30:28',NULL,NULL,2),(144673,'cD4wA68PHfIBrfkk5MFEXt','active',111067,NULL,4937,'2013-11-05 17:08:02','2013-11-05 17:08:02',2,'2013-11-05 17:08:01','Int-D1XD-89AP',NULL,NULL,NULL,NULL,2),(144675,'b8BjK_w2bne5HXD4W6lVP_','complete',111069,NULL,4961,'2013-11-05 17:14:43','2013-11-18 15:38:40',12,'2013-11-05 17:14:42','ExtC2C3-CYX3-89AH',0,'2013-11-18 15:38:40',NULL,NULL,2),(144677,'dWHKqU4KTbZAGVvom0N7IL','complete',111071,NULL,4947,'2013-11-05 17:35:44','2013-11-06 15:28:40',8,'2013-11-05 17:35:43','EXTC5C6-DHSH-89B5',0,'2013-11-06 15:28:40',NULL,NULL,2),(144679,'apBdOnWz9gKBTKO-3n0vGg','active',111073,NULL,4967,'2013-11-05 17:39:18','2013-11-05 17:39:18',8,'2013-11-05 17:39:17','EXTC5C6-D9WA-89B1',NULL,NULL,NULL,NULL,2),(144681,'bkchgbdcXnZiWDwrDpu9UA','complete',108464,NULL,4957,'2013-11-05 18:18:53','2013-11-18 12:39:33',12,'2013-11-05 18:18:52','EXTC4-B5L8-8987',0,'2013-11-18 12:39:33',NULL,NULL,2),(144683,'aCpPDEREnpNRqTTfs2KXPW','active',82576,NULL,3733,'2013-11-05 18:21:01','2013-11-05 18:21:01',8,'2013-11-05 18:21:00','EXTC5C6-D1QJ-89AN',NULL,NULL,NULL,NULL,2),(144685,'bS2rwn3gDohRZy5feST71B','complete',111075,NULL,4951,'2013-11-05 18:29:59','2013-11-11 16:17:40',8,'2013-11-05 18:29:58','EXTC5C6-E42P-89BJ',0,'2013-11-11 16:17:40',NULL,NULL,2),(144687,'dzTW2LWcbehP6jeDMUycWA','complete',111077,NULL,4563,'2013-11-05 18:37:02','2013-11-06 11:55:56',15,'2013-11-05 18:37:01','PLACOB-9SYU-87FX',0,'2013-11-06 11:55:56',NULL,NULL,5),(144689,'bzUVaVzyLbFkTGRVeKv9wS','complete',100821,NULL,3279,'2013-11-05 18:49:32','2013-11-19 12:55:34',8,'2013-11-05 18:49:31','EXTC5C6-E9EV-89BN',0,'2013-11-19 12:55:34',NULL,NULL,2),(144691,'bdBq_5VrPpz4E1U_T7y-F_','complete',111079,NULL,4553,'2013-11-05 18:55:57','2013-11-06 11:59:29',15,'2013-11-05 18:55:56','GRADPROP-E1OF-89BH',0,'2013-11-06 11:59:29',NULL,NULL,5),(144693,'axugrTdVPmkzkqeJBQmyYU','active',111081,NULL,4869,'2013-11-05 19:01:53','2013-11-05 19:01:53',8,'2013-11-05 19:01:53','EXTC5C6-EI25-89BX',NULL,NULL,NULL,NULL,2),(144695,'bCMnJkPD5jF6Nc3GOzYScu','active',108106,NULL,4961,'2013-11-05 19:24:35','2013-11-05 19:24:35',6,'2013-11-05 19:24:35','Int-EX9A-89C5',NULL,NULL,NULL,NULL,2),(144697,'dwnaIaaBnn7kwznNHQ_8Ht','complete',38261,NULL,4953,'2013-11-05 19:36:01','2013-11-18 13:53:33',12,'2013-11-05 19:36:00','EXTC4-EZRO-89CD',0,'2013-11-18 13:53:33',NULL,NULL,2),(144699,'b0rKS375vbi4GAqMrxpFuD','active',111083,NULL,4939,'2013-11-05 19:43:24','2013-11-05 19:43:24',6,'2013-11-05 19:43:23','Int-996G-87EZ',NULL,NULL,NULL,NULL,2),(144701,'dKvvVYPi9m2l082YFFdT7_','complete',111085,NULL,4925,'2013-11-05 19:46:14','2013-11-06 10:45:34',8,'2013-11-05 19:46:13','EXTC5C6-ESMU-89C3',0,'2013-11-06 10:45:34',NULL,NULL,2),(144703,'b81SmXZ4bpvy5922uiT4Xo','complete',111087,NULL,4551,'2013-11-05 19:53:17','2013-11-07 09:51:48',13,'2013-11-05 19:53:16','GLASC-GYWZ-891F',0,'2013-11-07 09:51:48',NULL,NULL,5),(144705,'dOYenzAcvpYkogzoxSfcGk','complete',111089,NULL,4953,'2013-11-05 19:57:07','2013-11-18 13:54:11',12,'2013-11-05 19:57:07','EXTC4-F6QK-89CN',0,'2013-11-18 13:54:11',NULL,NULL,2),(144707,'aNanSIb2TomAqxLOInuqcr','complete',111091,NULL,4923,'2013-11-05 20:17:01','2013-11-22 14:16:17',6,'2013-11-05 20:17:00','Int-DWYZ-88YN',0,'2013-11-22 14:16:17',NULL,NULL,2),(144709,'bVsPl4jNvowjKjEVcbj6TA','active',86119,NULL,4949,'2013-11-05 20:17:33','2013-11-05 20:17:33',12,'2013-11-05 20:17:32','EXTC4-FFHP-89CV',NULL,NULL,NULL,NULL,2),(144711,'d0cCMSjrTpQQ4krtNYMTuA','complete',111093,NULL,4953,'2013-11-05 20:55:21','2013-11-18 13:54:57',12,'2013-11-05 20:55:20','EXTC4-G0CH-89D9',0,'2013-11-18 13:54:57',NULL,NULL,2),(144713,'cfNUTxnhDm7Aq2on0hTHZI','complete',111095,NULL,4517,'2013-11-05 21:18:44','2013-11-05 22:06:32',13,'2013-11-05 21:18:44','PS-F710-89CP',0,'2013-11-05 22:06:32',NULL,NULL,5),(144715,'d_3odVmszm5kgdOxqbsFuH','complete',111097,NULL,4957,'2013-11-05 21:27:46','2013-11-18 12:40:16',12,'2013-11-05 21:27:45','EXTC4-DRL8-89B9',0,'2013-11-18 12:40:16',NULL,NULL,2),(144717,'cyTnSrCHvbePZnokO2WUiW','complete',111099,NULL,4951,'2013-11-05 21:38:04','2013-11-11 16:18:00',8,'2013-11-05 21:38:04','EXTC5C6-GBZX-89DH',0,'2013-11-11 16:18:00',NULL,NULL,2),(144719,'ch7CgK3LvdfkQo9jqxyKIQ','complete',111101,NULL,4961,'2013-11-05 21:39:42','2013-11-18 15:44:51',12,'2013-11-05 21:39:41','ExtC2C3-GDKZ-89DJ',0,'2013-11-18 15:44:51',NULL,NULL,2),(144721,'bADR1OZ05dkOY0Fe69xcVJ','active',64459,NULL,4517,'2013-11-05 21:42:05','2013-11-05 21:42:05',13,'2013-11-05 21:42:04','PS-FGSG-89CZ',NULL,NULL,NULL,NULL,5),(144723,'ahA_n4o4rnxPwAMH2Lijhv','active',111103,NULL,4515,'2013-11-05 21:44:47','2013-11-05 21:44:47',13,'2013-11-05 21:44:46','CS-FITO-8901',NULL,NULL,NULL,NULL,5),(144725,'di-R2kXefexQgwFNFvrcmq','active',111105,NULL,4947,'2013-11-05 22:00:21','2013-11-05 22:00:21',8,'2013-11-05 22:00:20','EXTC5C6-FSZF-89D3',NULL,NULL,NULL,NULL,2),(144727,'bksmzWVMLmvPBZl3YhCbx3','complete',111107,NULL,4561,'2013-11-05 22:09:18','2013-11-06 22:13:42',15,'2013-11-05 22:09:17','PLACOB-BMOZ-8995',0,'2013-11-06 22:13:42',NULL,NULL,5),(144729,'cBVwn0R1no2RdfziSMa5wO','complete',70066,NULL,4925,'2013-11-05 22:12:36','2013-11-18 11:46:35',8,'2013-11-05 22:12:36','EXTC5C6-GXDG-89E1',0,'2013-11-18 11:46:35',NULL,NULL,2),(144731,'aiKBBJJF5lczQIMEUbtxZj','active',93936,NULL,4961,'2013-11-05 22:14:33','2013-11-05 22:14:33',12,'2013-11-05 22:14:31','ExtC2C3-GZNW-89E3',NULL,NULL,NULL,NULL,2),(144733,'dLoZOB6Ufp_RzDVKxGJ9zh','complete',111109,NULL,4917,'2013-11-05 22:14:52','2013-11-07 15:31:10',8,'2013-11-05 22:14:52','EXTC5C6-GBEB-89DF',0,'2013-11-07 15:31:10',NULL,NULL,2),(144735,'aO-gvvLBTnUyG-1g986Zg2','complete',56822,NULL,4515,'2013-11-05 22:24:09','2013-11-06 22:28:47',13,'2013-11-05 22:24:09','CS-G61I-89DB',0,'2013-11-06 22:28:47',NULL,NULL,5),(144737,'dZ_8rxSlHiiOIh4ePGHr8W','active',111111,NULL,4939,'2013-11-05 22:57:48','2013-11-05 22:57:48',12,'2013-11-05 22:57:47','EXTC4-IALX-87PH',NULL,NULL,NULL,NULL,2),(144739,'a8_Ndsq7jfljpNX3Lgu1C5','complete',74657,NULL,4953,'2013-11-05 23:12:12','2013-11-18 13:55:53',12,'2013-11-05 23:12:11','EXTC4-HT0X-89ET',0,'2013-11-18 13:55:53',NULL,NULL,2),(144741,'aW6a6rKJXikyD384Kgu50v','complete',111113,NULL,4957,'2013-11-05 23:33:19','2013-11-18 12:40:35',12,'2013-11-05 23:33:17','EXTC4-HRJT-89EP',0,'2013-11-18 12:40:35',NULL,NULL,2),(144743,'ahR5kTbGraHiKt_StAIy5M','active',111115,NULL,4953,'2013-11-05 23:36:42','2013-11-05 23:36:42',12,'2013-11-05 23:36:41','EXTC4-HRNG-89ER',NULL,NULL,NULL,NULL,2),(144745,'aSsaDRmbDo27PkOGS468p6','complete',111117,NULL,4750,'2013-11-05 23:39:31','2013-11-11 13:57:31',8,'2013-11-05 23:39:30','EXTC5C6-I4RE-89FD',0,'2013-11-11 13:57:31',NULL,NULL,2),(144747,'bPAmwvuNbfi7S3sdr2o0wz','active',111119,NULL,4551,'2013-11-05 23:48:11','2013-11-05 23:48:11',13,'2013-11-05 23:48:10','GLASC-AHPE-87GX',NULL,NULL,NULL,NULL,5),(144749,'ckGL6Db49lnOp98ovJVYaC','active',109829,NULL,4651,'2013-11-05 23:58:51','2013-11-05 23:58:51',6,'2013-11-05 23:58:50','Int-HHNZ-891R',NULL,NULL,NULL,NULL,2),(144751,'d9J7y2R1zfSQE-wch2SGQ9','active',106795,NULL,4961,'2013-11-06 00:00:14','2013-11-06 00:00:14',12,'2013-11-06 00:00:13','ExtC2C3-I3ZR-89FB',NULL,NULL,NULL,NULL,2),(144753,'cod97Ns5HamkzNQnzgWNYY','active',102694,NULL,4953,'2013-11-06 01:04:01','2013-11-06 01:04:01',12,'2013-11-06 01:04:01','EXTC4-HZR6-89F1',NULL,NULL,NULL,NULL,2),(144755,'d8zyTknszh-jLktRsz9cBq','complete',102694,NULL,4515,'2013-11-06 01:58:55','2013-11-07 02:05:06',13,'2013-11-06 01:58:54','CS-I3WF-89F9',0,'2013-11-07 02:05:06',NULL,NULL,5),(144757,'cp4qix8iDpVku6W4EzG7xd','active',111121,NULL,4517,'2013-11-06 02:17:22','2013-11-06 02:17:22',13,'2013-11-06 02:17:21','PS-FUC0-87MN',NULL,NULL,NULL,NULL,5),(144759,'dM3DcYikfeBOAwDy2N_SJW','complete',111123,NULL,3279,'2013-11-06 04:12:49','2013-11-18 08:36:02',8,'2013-11-06 04:12:48','EXTC5C6-2XVT-89FV',0,'2013-11-18 08:36:02',NULL,NULL,2),(144761,'alvY5U271bvA7kvEks-HZq','complete',111125,NULL,4551,'2013-11-06 04:51:06','2013-11-07 04:56:08',13,'2013-11-06 04:51:06','GLASC-Z3W-87PR',0,'2013-11-07 04:56:08',NULL,NULL,5),(144763,'b_soiLsyDaoQoPtWXNxCuH','complete',111127,NULL,4750,'2013-11-06 05:53:04','2013-11-11 14:51:15',8,'2013-11-06 05:53:03','EXTC5C6-42E3-89FZ',0,'2013-11-11 14:51:15',NULL,NULL,2),(144765,'a7Xu5H1tHeCjkVKDq9Jhyx','active',101777,NULL,4961,'2013-11-06 07:14:52','2013-11-06 07:14:52',12,'2013-11-06 07:14:51','ExtC2C3-5AAJ-89G3',NULL,NULL,NULL,NULL,2),(144767,'aRf_i7hibky5DJ9s0cwCG9','talent',111129,NULL,4551,'2013-11-06 07:41:26','2013-11-07 07:47:07',13,'2013-11-06 07:41:25','GLASC-5C1J-89G5',0,'2013-11-07 07:47:07',NULL,NULL,5),(144769,'c1ei3YavXphj3JrJ0osyHe','complete',111131,NULL,4967,'2013-11-06 08:23:02','2013-11-21 10:25:57',8,'2013-11-06 08:23:01','EXTC5C6-5ZEY-89G9',0,'2013-11-21 10:25:57',NULL,NULL,2),(144771,'bCQ8fMOdbeOQZ7doNCljE4','complete',111133,NULL,4951,'2013-11-06 08:44:48','2013-11-11 16:18:46',8,'2013-11-06 08:44:47','EXTC5C6-6MVF-89GF',0,'2013-11-11 16:18:46',NULL,NULL,2),(144773,'cp_0ixZeffPQrRt34V5CAO','complete',111135,NULL,4869,'2013-11-06 08:50:28','2013-11-07 17:54:43',8,'2013-11-06 08:50:27','EXTC5C6-EEM0-8873',0,'2013-11-07 17:54:43',NULL,NULL,2),(144775,'bv1H1rcXTjoOjRGkmL9dWC','active',111137,NULL,4967,'2013-11-06 09:07:24','2013-11-06 09:07:24',8,'2013-11-06 09:07:23','EXTC5C6-6X71-89GN',NULL,NULL,NULL,NULL,2),(144777,'bHbQV2OjTiOziUodzaExhG','active',111139,NULL,4967,'2013-11-06 09:12:44','2013-11-06 09:12:44',8,'2013-11-06 09:12:44','EXTC5C6-6Z32-89GR',NULL,NULL,NULL,NULL,2),(144779,'by-3VhufTbn4mtik_-jRxs','complete',111141,NULL,4517,'2013-11-06 09:32:39','2013-11-07 09:34:23',13,'2013-11-06 09:32:39','PS-BJN5-8991',0,'2013-11-07 09:34:23',NULL,NULL,5),(144781,'aOd0uRNeTioyynM4uN1yXO','complete',111143,NULL,4951,'2013-11-06 10:07:45','2013-11-11 16:19:14',8,'2013-11-06 10:07:44','EXTC5C6-735W-89GV',0,'2013-11-11 16:19:14',NULL,NULL,2),(144783,'dbeg7aKYHdHBwdrckQKEPQ','active',107564,NULL,4949,'2013-11-06 10:20:20','2013-11-06 10:20:20',12,'2013-11-06 10:20:19','EXTC4-7R4K-89H9',NULL,NULL,NULL,NULL,2),(144785,'a4zjYNyrzn_BCoFKMinHnl','talent',111145,NULL,4953,'2013-11-06 10:21:19','2013-11-18 14:04:35',12,'2013-11-06 10:21:19','EXTC4-7VWW-89HB',0,'2013-11-18 14:04:35',NULL,NULL,2),(144787,'bIJHx82_1hIRkroNu1SDWi','complete',111147,NULL,4917,'2013-11-06 10:26:56','2013-11-07 16:58:36',8,'2013-11-06 10:26:55','EXTC5C6-7U8T-893Z',0,'2013-11-07 16:58:36',NULL,NULL,2),(144789,'cx6_XE-ejayi30qN3R6glF','active',111149,NULL,4959,'2013-11-06 10:30:34','2013-11-06 10:30:34',12,'2013-11-06 10:30:33','EXTC4-7XFJ-89HD',NULL,NULL,NULL,NULL,2),(144791,'dvg8_e6P5oXlpR6YavHBR5','complete',104340,NULL,4957,'2013-11-06 10:32:12','2013-11-18 12:40:49',12,'2013-11-06 10:32:11','EXTC4-7YYQ-89HH',0,'2013-11-18 12:40:49',NULL,NULL,2),(144793,'aUHWZjd5rfayoWFc-spT_g','complete',111151,NULL,4957,'2013-11-06 10:47:09','2013-11-18 12:41:08',12,'2013-11-06 10:47:08','EXTC4-86UK-89HL',0,'2013-11-18 12:41:08',NULL,NULL,2),(144795,'coDyqTPg9iUyliLquj4SS4','complete',111155,NULL,4961,'2013-11-06 11:26:46','2013-11-18 15:45:46',12,'2013-11-06 11:26:45','ExtC2C3-8R3B-89ID',0,'2013-11-18 15:45:46',NULL,NULL,2),(144797,'bU07PanWDhyR6B52ZPVd1L','active',111153,141,3737,'2013-11-06 11:34:22','2013-11-06 11:38:05',19,'2013-11-06 11:34:22','AAP-8TIZ-89GR',NULL,NULL,NULL,1,2),(144799,'dpvxHGdo1loyUp-OKz1YXq','complete',111157,NULL,4750,'2013-11-06 11:38:37','2013-11-11 14:46:34',8,'2013-11-06 11:38:37','EXTC5C6-8R7A-89IJ',0,'2013-11-11 14:46:34',NULL,NULL,2),(144801,'bUzNzjf1Lhgi6_vL7wxCHq','active',111159,NULL,4967,'2013-11-06 11:50:17','2013-11-06 11:50:17',8,'2013-11-06 11:50:16','EXTC5C6-7OA4-89H7',NULL,NULL,NULL,NULL,2),(144803,'bFJsTasubnP4DiIWAXjfqR','active',111161,NULL,4961,'2013-11-06 11:54:15','2013-11-06 11:54:15',12,'2013-11-06 11:54:15','ExtC2C3-8TGM-89IR',NULL,NULL,NULL,NULL,2),(144805,'axq1Awdavg4jyg7drsYClM','complete',111163,NULL,4961,'2013-11-06 12:03:04','2013-11-18 15:46:11',12,'2013-11-06 12:03:04','ExtC2C3-95S2-89J5',0,'2013-11-18 15:46:11',NULL,NULL,2),(144807,'ahgBVUzazcbRF5ftbmQS2W','active',111165,NULL,4959,'2013-11-06 12:12:19','2013-11-06 12:12:19',12,'2013-11-06 12:12:18','EXTC4-9BS2-89JB',NULL,NULL,NULL,NULL,2),(144809,'c4a0pFU_5bbjZMQ8KgM8TM','complete',111167,NULL,4533,'2013-11-06 12:13:08','2013-11-07 12:15:20',13,'2013-11-06 12:13:04','PPS-A5R7-88U3',0,'2013-11-07 12:15:20',NULL,NULL,5),(144811,'dQLFMlU-vhD5RzDtePOA41','complete',96170,NULL,4947,'2013-11-06 12:24:27','2013-11-11 13:44:17',2,'2013-11-06 12:24:24','Int-7GQ2-89GZ',0,'2013-11-11 13:44:17',NULL,NULL,2),(144813,'cO2ifPvJbf2PYIYfNrl7gJ','active',111169,NULL,4597,'2013-11-06 12:36:13','2013-11-06 12:36:13',6,'2013-11-06 12:36:12','Int-98OY-89J9',NULL,NULL,NULL,NULL,2),(144815,'dLSknVKcTmBlPjf2tLZfoX','complete',111171,NULL,4515,'2013-11-06 12:40:20','2013-11-12 10:29:18',13,'2013-11-06 12:40:19','CS-ACZ9-87GL',0,'2013-11-12 10:29:18',NULL,NULL,5),(144817,'dguAyO4k1nzlB-Cd9fbacc','active',111173,NULL,4967,'2013-11-06 12:40:37','2013-11-06 12:40:37',8,'2013-11-06 12:40:21','EXTC5C6-9OPL-89JR',NULL,NULL,NULL,NULL,2),(144819,'bS4a3S84Tnn7OeKtrI0_4j','active',111175,NULL,4967,'2013-11-06 12:43:57','2013-11-06 12:43:57',8,'2013-11-06 12:43:56','EXTC5C6-9POK-89JT',NULL,NULL,NULL,NULL,2),(144821,'cIQ4pLtGfpYy1LPa3qmgwU','active',111177,NULL,4515,'2013-11-06 12:50:41','2013-11-06 12:50:41',13,'2013-11-06 12:50:41','CS-GOIU-89DV',NULL,NULL,NULL,NULL,5),(144823,'bUgsaPBEPjdR6XqIRd4do8','complete',89641,NULL,4957,'2013-11-06 13:23:14','2013-11-18 12:41:26',12,'2013-11-06 13:23:13','EXTC4-A6PM-89KF',0,'2013-11-18 12:41:26',NULL,NULL,2),(144825,'bOERJRxe1aKR0GfNH_NHEO','complete',111179,NULL,4951,'2013-11-06 13:24:45','2013-11-11 16:19:36',8,'2013-11-06 13:24:45','EXTC5C6-AJSJ-897D',0,'2013-11-11 16:19:36',NULL,NULL,2),(144827,'b5aC9F3F1jOO5RtM0LHlE6','active',111181,NULL,4519,'2013-11-06 13:29:40','2013-11-06 13:29:40',15,'2013-11-06 13:29:30','GRADOB-9CI9-89JD',NULL,NULL,NULL,NULL,5),(144829,'d6yV-E_z9js6MiHNhLf7Iv','active',111183,NULL,4967,'2013-11-06 13:38:52','2013-11-06 13:38:52',8,'2013-11-06 13:38:52','EXTC5C6-A2X6-8971',NULL,NULL,NULL,NULL,2),(144831,'drug82XCHjfyUQHBxRHMYX','active',111185,NULL,4961,'2013-11-06 13:42:59','2013-11-06 13:42:59',12,'2013-11-06 13:42:59','ExtC2C3-A91Z-89KL',NULL,NULL,NULL,NULL,2),(144833,'dQIMfJphbj7k_Rk9kXza61','complete',111187,NULL,4515,'2013-11-06 13:51:07','2013-11-06 15:06:10',13,'2013-11-06 13:51:06','CS-A79K-89KH',0,'2013-11-06 15:06:10',NULL,NULL,5),(144835,'db9fcsoFHgmkV1RytCtcvB','complete',111189,NULL,4967,'2013-11-06 13:53:26','2013-11-21 10:26:05',8,'2013-11-06 13:53:22','EXTC5C6-9YTG-89K5',0,'2013-11-21 10:26:05',NULL,NULL,2),(144837,'bi3BVszFzbb6pGYUWdhDLC','complete',111191,NULL,4515,'2013-11-06 13:55:20','2013-11-07 17:27:05',13,'2013-11-06 13:55:19','CS-DMGU-89B7',0,'2013-11-07 17:27:05',NULL,NULL,5),(144839,'b4kX6BaLDbXzBkQ8wskC1r','complete',111195,NULL,4957,'2013-11-06 14:02:32','2013-11-18 12:41:51',12,'2013-11-06 14:02:31','EXTC4-AMSD-89KX',0,'2013-11-18 12:41:51',NULL,NULL,2),(144841,'bGeMBPdWzmizcJkNL0QXwP','expired',111193,141,3737,'2013-11-06 14:04:24','2013-11-06 17:39:49',19,'2013-11-06 14:04:24','AAP-AS9K-89IH',NULL,'2013-11-06 14:04:24',NULL,1,2),(144843,'c8LPjYlrjpuRfvMtiwdgCF','complete',110051,NULL,4953,'2013-11-06 14:13:57','2013-11-18 14:05:37',12,'2013-11-06 14:13:56','EXTC4-AVSQ-89L7',0,'2013-11-18 14:05:37',NULL,NULL,2),(144845,'dBsxBo7JfnbRGH05pyXCmQ','active',111197,NULL,4967,'2013-11-06 14:39:58','2013-11-06 14:39:58',8,'2013-11-06 14:26:18','EXTC5C6-B1CZ-89LJ',NULL,NULL,NULL,NULL,2),(144847,'dn1sRTix5gh6KaZc_NyimK','complete',111199,NULL,4951,'2013-11-06 14:40:06','2013-11-11 16:22:59',8,'2013-11-06 14:31:37','EXTC5C6-AZ3T-89LH',0,'2013-11-11 16:22:59',NULL,NULL,2),(144849,'bff3PNt_neO7uI0S2hYPte','complete',111201,NULL,4931,'2013-11-06 14:40:12','2013-11-11 13:45:50',6,'2013-11-06 14:37:19','Int-AWVG-89LB',0,'2013-11-11 13:45:50',NULL,NULL,2),(144851,'cYRBWOb-DoA6SDKXsNaGVV','complete',111203,NULL,4967,'2013-11-06 14:40:16','2013-11-21 10:26:13',8,'2013-11-06 14:39:09','EXTC5C6-AU59-89L3',0,'2013-11-21 10:26:13',NULL,NULL,2),(144853,'cmv2v_Nyzbe4X9jeiMnMod','complete',111205,NULL,4517,'2013-11-06 14:43:00','2013-11-07 14:46:10',13,'2013-11-06 14:42:53','PS-A5PU-89KD',0,'2013-11-07 14:46:10',NULL,NULL,5),(144855,'cvjEy04vvjzk9UWLj0DLmO','complete',111207,NULL,4957,'2013-11-06 15:01:37','2013-11-18 12:42:08',12,'2013-11-06 15:01:36','EXTC4-BG9Y-89M5',0,'2013-11-18 12:42:08',NULL,NULL,2),(144857,'bxrEbCSa1bb6Wg5cFqREyF','active',111209,NULL,4967,'2013-11-06 15:10:13','2013-11-06 15:10:13',8,'2013-11-06 15:10:08','EXTC5C6-B9VQ-89LV',NULL,NULL,NULL,NULL,2),(144859,'bPr6ikY-nevy3Gi9hRMTCG','complete',111211,NULL,4517,'2013-11-06 15:17:21','2013-11-07 15:21:22',13,'2013-11-06 15:17:12','PS-B5MV-89LR',0,'2013-11-07 15:21:22',NULL,NULL,5),(144861,'aktosX5_PpLjAALnBQIOqD','complete',111213,NULL,4947,'2013-11-06 15:25:30','2013-11-11 13:45:04',2,'2013-11-06 15:25:29','Int-BATF-89LX',0,'2013-11-11 13:45:04',NULL,NULL,2),(144863,'cvJgPMJ3Pcjkixk5qbXwX9','complete',111215,37,3630,'2013-11-06 15:33:24','2013-11-20 15:38:01',19,'2013-11-06 15:33:24','AAP-BWQD-89JB',0,'2013-11-20 15:38:01',NULL,1,2),(144865,'dx2lIFG2Tmb6nfdbeMWJmz','complete',111217,NULL,4515,'2013-11-06 15:34:59','2013-11-07 15:36:28',13,'2013-11-06 15:34:58','CS-920A-88ST',0,'2013-11-07 15:36:28',NULL,NULL,5),(144867,'ayF_CdV2Hbcl08F5Mrm6SO','talent',111219,NULL,4521,'2013-11-06 15:38:41','2013-11-07 15:41:29',13,'2013-11-06 15:38:30','PCS-H2SV-89E5',0,'2013-11-07 15:41:29',NULL,NULL,5),(144869,'bEGEf6TV1ot4qeo0WiZzQ1','complete',94454,NULL,4917,'2013-11-06 15:58:01','2013-11-07 15:40:12',8,'2013-11-06 15:57:57','EXTC5C6-B85S-89LT',0,'2013-11-07 15:40:12',NULL,NULL,2),(144871,'cpz9mCn3bfcOfeqhwiU3O9','active',111221,NULL,4967,'2013-11-06 16:17:51','2013-11-06 16:17:51',8,'2013-11-06 16:17:50','EXTC5C6-CGYH-89ND',NULL,NULL,NULL,NULL,2),(144873,'ckGGDxWSDgniIA-rkrHaRH','complete',111223,NULL,4957,'2013-11-06 16:18:33','2013-11-18 12:42:28',12,'2013-11-06 16:18:32','EXTC4-CHGM-89NL',0,'2013-11-18 12:42:28',NULL,NULL,2),(144875,'bKw2-kIS1bSQ3JQo-He1-z','complete',111225,NULL,4551,'2013-11-06 16:25:30','2013-11-20 18:26:40',13,'2013-11-06 16:25:30','GLASC-C44P-89NB',0,'2013-11-20 18:26:40',NULL,NULL,5),(144877,'aVUEr0v1XkV5BhwHBYxTy_','complete',111227,NULL,4515,'2013-11-06 16:29:32','2013-11-14 00:35:34',13,'2013-11-06 16:29:23','CS-C6HN-899N',0,'2013-11-14 00:35:34',NULL,NULL,5),(144879,'ctradZQfnf67Gv2iYtXOVC','complete',97550,NULL,3760,'2013-11-06 16:30:03','2013-11-21 11:17:02',8,'2013-11-06 16:30:02','EXTC5C6-CKOW-89NZ',0,'2013-11-21 11:17:02',NULL,NULL,2),(144881,'bQNzxhE6rhp5vuAH6a5uJF','complete',111229,NULL,4551,'2013-11-06 16:36:09','2013-11-14 13:44:25',13,'2013-11-06 16:36:08','GLASC-C3KZ-89N9',0,'2013-11-14 13:44:25',NULL,NULL,5),(144883,'cTf1_YKcfcYjG1Bs16GApp','complete',111231,NULL,4517,'2013-11-06 16:37:31','2013-11-20 18:26:54',13,'2013-11-06 16:37:22','PS-D05R-87JX',0,'2013-11-20 18:26:54',NULL,NULL,5),(144885,'bKyznpdhDfrOvrtpAryZl8','complete',111233,NULL,4563,'2013-11-06 16:39:38','2013-11-07 16:41:51',15,'2013-11-06 16:39:36','PLACOB-BY82-89MZ',0,'2013-11-07 16:41:51',NULL,NULL,5),(144887,'d6QCHQxUrgIiQh1xGqRmj4','complete',111235,NULL,4923,'2013-11-06 16:52:19','2013-11-22 14:10:15',12,'2013-11-06 16:52:19','EXTC4-CJFX-89NR',0,'2013-11-22 14:10:15',NULL,NULL,2),(144889,'bVSs6NItfe5QFZu0fhlRxF','complete',111237,NULL,4561,'2013-11-06 17:15:55','2013-11-07 17:22:04',15,'2013-11-06 17:15:54','PLACOB-AYPS-89LF',0,'2013-11-07 17:22:04',NULL,NULL,5),(144891,'a67_egKSfgdytASDI8S6Ep','active',111239,NULL,4957,'2013-11-06 17:22:48','2013-11-06 17:22:48',12,'2013-11-06 17:22:48','EXTC4-CWEG-89OR',NULL,NULL,NULL,NULL,2),(144893,'aGtiRMM0je07IT39UvOM41','complete',111241,NULL,4957,'2013-11-06 17:27:25','2013-11-18 12:43:51',12,'2013-11-06 17:27:24','EXTC4-BYB3-89N1',0,'2013-11-18 12:43:51',NULL,NULL,2),(144895,'dtgZaQhSLeqloAnbCPicI5','active',111243,NULL,4937,'2013-11-06 17:32:26','2013-11-06 17:32:26',8,'2013-11-06 17:32:25','EXTC5C6-DD8O-89P5',NULL,NULL,NULL,NULL,2),(144897,'bDp_JTkdzkOBNxVpDTw1aw','complete',111245,NULL,4515,'2013-11-06 17:36:24','2013-11-07 17:42:09',13,'2013-11-06 17:36:24','CS-CUKB-89OP',0,'2013-11-07 17:42:09',NULL,NULL,5),(144899,'d1A7bmckrh65VAHj9E_jJQ','active',111247,NULL,4967,'2013-11-06 17:44:36','2013-11-06 17:44:36',8,'2013-11-06 17:44:32','EXTC5C6-DFHX-89PB',NULL,NULL,NULL,NULL,2),(144901,'cFFPpEdL1fvR8ltawusrdZ','active',111249,NULL,4969,'2013-11-06 17:50:22','2013-11-06 17:50:22',8,'2013-11-06 17:50:21','EXTC5C6-DB6H-89P1',NULL,NULL,NULL,NULL,2),(144903,'aTjnudyQDm34Auh6_V1Fns','complete',111251,NULL,4551,'2013-11-06 17:54:08','2013-11-07 17:58:10',13,'2013-11-06 17:53:58','GLASC-BI1C-89M7',0,'2013-11-07 17:58:10',NULL,NULL,5),(144905,'doh1q5-FnbbjyALtfRn99a','complete',111253,NULL,4961,'2013-11-06 18:03:42','2013-11-18 15:47:20',12,'2013-11-06 18:03:38','ExtC2C3-DRNW-89PV',0,'2013-11-18 15:47:20',NULL,NULL,2),(144907,'deYB6AyPLimOA6CBJy36Jq','complete',68421,NULL,4515,'2013-11-06 18:05:28','2013-11-07 18:08:14',13,'2013-11-06 18:05:27','CS-CQAK-89OH',0,'2013-11-07 18:08:14',NULL,NULL,5),(144909,'d-CcfiDGjf_4oaWc2h3ATf','active',111255,NULL,4967,'2013-11-06 18:18:46','2013-11-06 18:18:46',8,'2013-11-06 18:18:42','EXTC5C6-DQ18-89PP',NULL,NULL,NULL,NULL,2),(144911,'d1kMkJOKzbXBpqiQg_iGye','complete',111257,NULL,3279,'2013-11-06 18:25:35','2013-11-18 08:38:08',8,'2013-11-06 18:25:35','EXTC5C6-DXRJ-89PZ',0,'2013-11-18 08:38:08',NULL,NULL,2),(144913,'c9_uMAmo5bhAn-Z46QSBNc','complete',108300,NULL,4961,'2013-11-06 18:58:19','2013-11-18 15:47:43',12,'2013-11-06 18:58:18','ExtC2C3-EL3I-89QF',0,'2013-11-18 15:47:43',NULL,NULL,2),(144915,'a9ScHDl-5bniPi7DLuoou0','complete',111259,NULL,4517,'2013-11-06 19:02:58','2013-11-07 19:04:36',13,'2013-11-06 19:02:58','PS-GAOV-89DD',0,'2013-11-07 19:04:35',NULL,NULL,5),(144917,'dKEiLO2iDnJlzZmMRIofVz','complete',111261,NULL,4923,'2013-11-06 19:10:10','2013-11-11 13:52:27',6,'2013-11-06 19:10:10','Int-DTV0-89PX',0,'2013-11-11 13:52:27',NULL,NULL,2),(144919,'dH5ky86tPogAOjn-sMB1h-','complete',111263,NULL,4521,'2013-11-06 19:19:06','2013-11-06 21:28:26',13,'2013-11-06 19:19:05','PCS-CNIW-89OD',0,'2013-11-06 21:28:26',NULL,NULL,5),(144921,'coPeftvlHnTlgEbzYaXzPd','complete',62778,NULL,4943,'2013-11-06 19:28:18','2013-11-12 11:33:06',12,'2013-11-06 19:28:17','EXTC4-GHFR-89DP',0,'2013-11-12 11:33:06',NULL,NULL,2),(144923,'bsiCjCPs1cmkTCb50nQNwW','active',111265,NULL,4760,'2013-11-06 20:03:46','2013-11-06 20:03:46',12,'2013-11-06 20:03:45','ExtC2C3-F5PA-89QZ',NULL,NULL,NULL,NULL,2),(144925,'ds7FmszbbhIjecN_2PB7ej','active',108092,NULL,4961,'2013-11-06 20:03:59','2013-11-06 20:03:59',6,'2013-11-06 20:03:58','Int-HVMG-89EV',NULL,NULL,NULL,NULL,2),(144927,'ddT4JhW0ze54o1Hc3yKvMW','complete',111267,NULL,4519,'2013-11-06 20:10:47','2013-11-18 13:05:27',15,'2013-11-06 20:10:39','GRADOB-KMP-88PN',0,'2013-11-18 13:05:27',NULL,NULL,5),(144929,'dPGkWrxtPbEOvCfEC7WT9x','complete',111269,NULL,4515,'2013-11-06 20:14:09','2013-11-10 20:51:25',13,'2013-11-06 20:14:08','CS-EN8K-89QH',0,'2013-11-10 20:51:25',NULL,NULL,5),(144931,'dbUS91EWHmIR0xq3LtyjB1','complete',111271,NULL,4519,'2013-11-06 20:28:46','2013-11-07 20:35:31',15,'2013-11-06 20:28:36','GRADOB-FJEM-8903',0,'2013-11-07 20:35:31',NULL,NULL,5),(144933,'a_Uee1qujf87zKg0usc3dz','active',111273,NULL,4452,'2013-11-06 20:30:36','2013-11-06 20:30:36',12,'2013-11-06 20:30:35','ExtC2C3-FJRZ-89RL',NULL,NULL,NULL,NULL,2),(144935,'b0Ml5-qi5mV4GTLsdMAs-0','active',111275,NULL,4760,'2013-11-06 20:44:10','2013-11-06 20:44:10',12,'2013-11-06 20:44:09','ExtC2C3-FI6E-89RH',NULL,NULL,NULL,NULL,2),(144937,'aPsxoyfInhOkMBdYi9n4Xd','complete',111277,NULL,4826,'2013-11-06 20:50:39','2013-11-19 11:19:08',12,'2013-11-06 20:50:38','EXTC4-FTIV-89RZ',0,'2013-11-19 11:19:08',NULL,NULL,2),(144939,'bhCGUCKsXayBG3U1EhZv4a','complete',111279,NULL,4953,'2013-11-06 21:00:17','2013-11-18 14:07:20',12,'2013-11-06 21:00:17','EXTC4-G34F-89SB',0,'2013-11-18 14:07:20',NULL,NULL,2),(144941,'csgX1yjvXoSyy9aiiF2OAl','talent',111281,NULL,4517,'2013-11-06 21:05:47','2013-11-07 21:10:37',13,'2013-11-06 21:05:38','PS-FKJ5-89RN',0,'2013-11-07 21:10:37',NULL,NULL,5),(144943,'cesN-ea0XcyB6JQCel3Svx','complete',111275,NULL,3279,'2013-11-06 21:16:06','2013-11-19 12:55:36',8,'2013-11-06 21:16:06','EXTC5C6-GAC4-89SH',0,'2013-11-19 12:55:36',NULL,NULL,2),(144945,'bK6IjcQdTn05SiS-_ZlTRV','active',111275,NULL,4949,'2013-11-06 21:26:06','2013-11-06 21:26:06',12,'2013-11-06 21:26:05','EXTC4-GH75-89SP',NULL,NULL,NULL,NULL,2),(144947,'dRM_SGFtHdRjunMyfOyKEn','talent',111283,NULL,4515,'2013-11-06 21:28:38','2013-11-07 21:30:44',13,'2013-11-06 21:28:38','CS-6WXX-87QH',0,'2013-11-07 21:30:44',NULL,NULL,5),(144949,'aXYuivJxbeC5SX7UAQVkWl','active',111285,NULL,4967,'2013-11-06 21:30:29','2013-11-06 21:30:29',8,'2013-11-06 21:30:29','EXTC5C6-G66A-89SD',NULL,NULL,NULL,NULL,2),(144951,'aeWXyL2Vfmi4zRHL6Y8-o9','complete',111287,NULL,4923,'2013-11-06 21:44:05','2013-11-11 13:50:32',6,'2013-11-06 21:44:05','Int-GFFT-89SN',0,'2013-11-11 13:50:32',NULL,NULL,2),(144953,'dyDr6UWj9gEz8N4IBUT0yg','complete',111289,NULL,4917,'2013-11-06 21:45:19','2013-11-07 15:40:34',8,'2013-11-06 21:45:18','EXTC5C6-FUKO-89S1',0,'2013-11-07 15:40:34',NULL,NULL,2),(144955,'b2YiZWLGbaDjuXtzLNdpXM','active',111291,NULL,4917,'2013-11-06 21:47:11','2013-11-06 21:47:11',8,'2013-11-06 21:47:07','EXTC5C6-GUAX-888L',NULL,NULL,NULL,NULL,2),(144957,'dsay6xDtnhKkRzrBFwCtUh','complete',111293,NULL,4951,'2013-11-06 21:50:00','2013-11-11 16:23:42',8,'2013-11-06 21:50:00','EXTC5C6-GBM1-89SJ',0,'2013-11-11 16:23:42',NULL,NULL,2),(144959,'c_ZVSKmrnhzOL35wdj-tx2','active',35125,NULL,4597,'2013-11-06 22:37:46','2013-11-06 22:37:46',6,'2013-11-06 22:37:45','Int-H9YL-89TB',NULL,NULL,NULL,NULL,2),(144961,'dkZOh3_wzoTy_L3zKkLmN3','active',111295,NULL,4651,'2013-11-06 23:21:34','2013-11-06 23:21:34',6,'2013-11-06 23:21:34','Int-FO82-88NT',NULL,NULL,NULL,NULL,2),(144963,'cLkB1SX-LgglKBoBiolp72','complete',111297,NULL,4515,'2013-11-06 23:35:19','2013-11-07 23:41:26',13,'2013-11-06 23:35:19','CS-H7L5-89T9',0,'2013-11-07 23:41:26',NULL,NULL,5),(144965,'dJCgZKmNrg3P6MKFNYvw__','complete',90272,NULL,4957,'2013-11-06 23:37:23','2013-11-18 12:45:04',12,'2013-11-06 23:37:19','EXTC4-HPYW-89TH',0,'2013-11-18 12:45:04',NULL,NULL,2),(144967,'dOjt2X2YfhRBOs46pPtxu4','complete',111299,NULL,4553,'2013-11-07 00:06:46','2013-11-21 10:27:48',15,'2013-11-07 00:06:43','GRADPROP-AZF7-8981',0,'2013-11-21 10:27:48',NULL,NULL,5),(144969,'bkiTvZ3vfhhzXOxJoGrKs4','talent',111301,NULL,4517,'2013-11-07 00:09:09','2013-11-08 00:11:36',13,'2013-11-07 00:08:59','PS-I4GK-89TX',0,'2013-11-08 00:11:36',NULL,NULL,5),(144971,'aKr0AlXDziRBPmaLKbs_tM','complete',111303,NULL,4923,'2013-11-07 00:12:20','2013-11-11 13:52:13',6,'2013-11-07 00:12:18','Int-F4DT-88N9',0,'2013-11-11 13:52:13',NULL,NULL,2),(144973,'dFGs7-iNPlDza3Lb-QNRp9','active',111305,NULL,4967,'2013-11-07 00:24:06','2013-11-07 00:24:06',8,'2013-11-07 00:24:06','EXTC5C6-I464-89TT',NULL,NULL,NULL,NULL,2),(144975,'dM8KKIKfLpllBmUi6gC-hq','talent',111307,NULL,4515,'2013-11-07 00:42:52','2013-11-08 00:46:46',13,'2013-11-07 00:42:51','CS-FPCK-89RT',0,'2013-11-08 00:46:46',NULL,NULL,5),(144977,'a01w-OfYDgB4AbxJDvCvZ0','active',111309,NULL,4515,'2013-11-07 01:34:29','2013-11-07 01:34:29',13,'2013-11-07 01:34:29','CS-4CD-89U9',NULL,NULL,NULL,NULL,5),(144979,'dtc7lV3j1jY7xYXhRr9gnC','complete',111311,NULL,4553,'2013-11-07 03:24:31','2013-11-08 03:27:39',15,'2013-11-07 03:24:30','GRADPROP-2QJI-87Q1',0,'2013-11-08 03:27:39',NULL,NULL,5),(144981,'dMJEQviZ1bGiPBTI476eMT','complete',111313,NULL,4515,'2013-11-07 05:09:12','2013-11-08 05:13:12',13,'2013-11-07 05:09:12','CS-IBCB-89U1',0,'2013-11-08 05:13:12',NULL,NULL,5),(144983,'aARkgeHbrjDRatSGAQwTG7','active',111315,NULL,4967,'2013-11-07 05:15:14','2013-11-07 05:15:14',8,'2013-11-07 05:15:13','EXTC5C6-9J9U-89JN',NULL,NULL,NULL,NULL,2),(144985,'c_4KhmrtbokQeuaa_gbhQB','active',111317,NULL,4959,'2013-11-07 08:00:50','2013-11-07 08:00:50',12,'2013-11-07 08:00:49','EXTC4-5E10-89UL',NULL,NULL,NULL,NULL,2),(144987,'bJOVOBzjfc-jG6O5Ih-fBn','complete',111319,NULL,4957,'2013-11-07 08:31:23','2013-11-18 12:47:56',12,'2013-11-07 08:31:22','EXTC4-6EVT-89UN',0,'2013-11-18 12:47:56',NULL,NULL,2),(144989,'dxfP-hTnjmPkHLbU68fF4u','expired',111321,65,4925,'2013-11-07 09:19:37','2013-11-09 00:57:39',19,'2013-11-07 09:19:37','AAP-758B-89TP',NULL,'2013-11-07 09:19:37',NULL,1,2),(144991,'dO09-URUPaAP0i7pMflGS1','active',111327,NULL,4967,'2013-11-07 09:57:18','2013-11-07 09:57:18',8,'2013-11-07 09:57:17','EXTC5C6-7E4I-89V5',NULL,NULL,NULL,NULL,2),(144993,'dNjbHEsPfaJkaOSrp-pWcM','active',111329,NULL,4925,'2013-11-07 10:04:22','2013-11-07 10:04:22',2,'2013-11-07 10:04:21','Int-7F8Q-89V7',NULL,NULL,NULL,NULL,2),(144995,'aILAtLeOLbw6FiwvdL7D9D','complete',64813,NULL,4953,'2013-11-07 10:23:00','2013-11-18 14:08:05',12,'2013-11-07 10:22:59','EXTC4-7UUA-89W1',0,'2013-11-18 14:08:05',NULL,NULL,2),(144997,'dHTFDDzLfoa6nwOtTMDABu','complete',111331,NULL,4750,'2013-11-07 10:58:59','2013-11-11 13:58:08',8,'2013-11-07 10:58:58','EXTC5C6-8D0P-89WL',0,'2013-11-11 13:58:08',NULL,NULL,2),(144999,'baBgDDzn1fYiL4EXzYgw6h','complete',111333,NULL,4563,'2013-11-07 11:11:17','2013-11-08 11:13:07',15,'2013-11-07 11:11:16','PLACOB-85HR-89W9',0,'2013-11-08 11:13:07',NULL,NULL,5),(145001,'duxmnCWn5pE7aILygNYCYB','active',108649,NULL,4961,'2013-11-07 11:17:12','2013-11-07 11:17:12',6,'2013-11-07 11:17:11','Int-8J3V-89WV',NULL,NULL,NULL,NULL,2),(145003,'dKZMj2FSvaWAg3w5WMTw0S','complete',111335,NULL,4521,'2013-11-07 11:20:38','2013-11-26 15:23:12',13,'2013-11-07 11:20:37','PCS-APRS-87TV',0,'2013-11-26 15:23:12',NULL,NULL,5),(145005,'btmi3vTg1jE5mrVQC8c2eN','active',111337,NULL,4515,'2013-11-07 11:25:55','2013-11-07 11:25:55',13,'2013-11-07 11:25:54','CS-GKW0-89DR',NULL,NULL,NULL,NULL,5),(145007,'cP_Y1jLP9ks5Dnc7tS7znO','talent',111339,NULL,4515,'2013-11-07 11:43:23','2013-11-08 11:48:17',13,'2013-11-07 11:43:23','CS-8E0M-89WR',0,'2013-11-08 11:48:17',NULL,NULL,5),(145009,'bM_sWjmODl2A3TETESxxey','complete',111341,NULL,4957,'2013-11-07 11:44:00','2013-11-18 12:48:15',12,'2013-11-07 11:43:59','EXTC4-8RZ8-89X9',0,'2013-11-18 12:48:15',NULL,NULL,2),(145011,'d657UYNMziZ61ur7baIcPb','active',109347,NULL,4969,'2013-11-07 11:44:17','2013-11-07 11:44:17',8,'2013-11-07 11:44:17','EXTC5C6-8JVP-89WZ',NULL,NULL,NULL,NULL,2),(145013,'azrTFASknfn7NuhQ1BOB5x','active',111343,NULL,4951,'2013-11-07 11:44:26','2013-11-07 11:44:26',8,'2013-11-07 11:44:25','EXTC5C6-8GCC-89WT',NULL,NULL,NULL,NULL,2),(145015,'b2rbztuiDhtBf3U9jh7LRp','complete',111345,NULL,4951,'2013-11-07 12:01:45','2013-11-11 16:24:32',8,'2013-11-07 12:01:44','EXTC5C6-8WK8-89XF',0,'2013-11-11 16:24:32',NULL,NULL,2),(145017,'apj96pGJXpSl9GP1wPH1qA','complete',111347,NULL,4557,'2013-11-07 12:09:07','2013-11-08 12:13:27',15,'2013-11-07 12:09:07','GOD-DQ4O-89PR',0,'2013-11-08 12:13:27',NULL,NULL,5),(145019,'dt_xdljXfo_BXZXysxqpml','complete',111349,NULL,4967,'2013-11-07 12:11:49','2013-11-21 10:26:23',8,'2013-11-07 12:11:45','EXTC5C6-98H5-89XV',0,'2013-11-21 10:26:23',NULL,NULL,2),(145021,'dMZdFVSZTp1AZjaVSIQjTs','active',111351,NULL,4959,'2013-11-07 12:19:13','2013-11-07 12:19:13',12,'2013-11-07 12:19:13','EXTC4-967B-89XP',NULL,NULL,NULL,NULL,2),(145023,'de46fsYq9amiv3DijRNphS','active',111353,NULL,4937,'2013-11-07 12:46:21','2013-11-07 12:46:21',8,'2013-11-07 12:46:19','EXTC5C6-9JN6-89Y9',NULL,NULL,NULL,NULL,2),(145025,'aSRGrvNVDb6By6qGDvGV5D','complete',34383,NULL,3279,'2013-11-07 12:48:30','2013-11-18 08:42:51',8,'2013-11-07 12:48:29','EXTC5C6-9KZA-89YB',0,'2013-11-18 08:42:51',NULL,NULL,2),(145027,'bSlt_ElpzlWPB5_NYy8YP8','active',109053,NULL,4760,'2013-11-07 13:00:47','2013-11-07 13:00:47',12,'2013-11-07 13:00:46','ExtC2C3-93H1-8967',NULL,NULL,NULL,NULL,2),(145029,'d9vacZRw5lUkJQ-8tEuQA1','complete',111355,NULL,4951,'2013-11-07 13:09:26','2013-11-11 16:24:54',8,'2013-11-07 13:09:25','EXTC5C6-8SX5-895V',0,'2013-11-11 16:24:54',NULL,NULL,2),(145031,'aErJ1zSrnibyy9lJMxNeob','active',111357,NULL,4963,'2013-11-07 13:14:07','2013-11-07 13:14:07',8,'2013-11-07 13:14:06','EXTC5C6-A4VQ-89YT',NULL,NULL,NULL,NULL,2),(145033,'cCJuQt6pPia7KC_-JETJbv','complete',73585,NULL,4953,'2013-11-07 13:26:16','2013-11-18 15:11:56',12,'2013-11-07 13:26:15','EXTC4-A855-89Z1',0,'2013-11-18 15:11:56',NULL,NULL,2),(145035,'cpI30ZWonfxjE1-4eoFmu0','complete',111359,NULL,4517,'2013-11-07 13:35:58','2013-11-07 14:21:02',13,'2013-11-07 13:35:56','PS-DU68-89BB',0,'2013-11-07 14:21:02',NULL,NULL,5),(145037,'bs_VNWwTjeXBU8lqq6bBfL','active',96368,NULL,4965,'2013-11-07 13:48:44','2013-11-07 13:48:44',2,'2013-11-07 13:48:44','Int-AVEB-897X',NULL,NULL,NULL,NULL,2),(145039,'d40gn9iRTc5zNZkATUkHHe','complete',111357,NULL,3279,'2013-11-07 13:52:54','2013-11-18 08:43:16',8,'2013-11-07 13:52:53','EXTC5C6-AN46-89ZT',0,'2013-11-18 08:43:16',NULL,NULL,2),(145041,'auFCEV0pXmTlCkcoinh7yo','complete',111361,NULL,4561,'2013-11-07 13:57:46','2013-11-08 13:59:06',15,'2013-11-07 13:57:45','PLACOB-C1LE-87V1',0,'2013-11-08 13:59:06',NULL,NULL,5),(145043,'ci-gaFXQXdRi-lbM3Thydh','complete',111363,NULL,4947,'2013-11-07 14:00:43','2013-11-11 12:54:57',8,'2013-11-07 14:00:42','EXTC5C6-7MTA-89VN',0,'2013-11-11 12:54:57',NULL,NULL,2),(145045,'dncs7N5PHjmOTBI8Fz_2qy','complete',111365,NULL,4961,'2013-11-07 14:03:13','2013-11-18 15:48:07',12,'2013-11-07 14:03:12','ExtC2C3-9ZDA-89K7',0,'2013-11-18 15:48:07',NULL,NULL,2),(145047,'cio8OlLePdsRoSXJd6Ur4j','active',77642,NULL,4953,'2013-11-07 14:03:52','2013-11-07 14:03:52',12,'2013-11-07 14:03:51','EXTC4-HL3N-89EN',NULL,NULL,NULL,NULL,2),(145049,'aVwH0H6efmZkL7wdbDoaze','active',111367,23,4452,'2013-11-07 14:09:37','2013-11-09 16:56:06',19,'2013-11-07 14:09:37','AAP-AUIS-89VX',NULL,NULL,NULL,1,2),(145051,'dgeMKFoo9fkPXMWJ8-MUap','complete',103950,NULL,4957,'2013-11-07 14:13:10','2013-11-18 12:49:31',12,'2013-11-07 14:13:10','EXTC4-ALO1-89ZP',0,'2013-11-18 12:49:31',NULL,NULL,2),(145053,'bsJJGdjTPmIQUmJe3N45i8','active',111323,65,4925,'2013-11-07 14:16:41','2013-11-07 14:35:28',19,'2013-11-07 14:16:41','AAP-7B46-89TR',NULL,NULL,NULL,1,2),(145055,'blBSZOswPdwzoO7O291DJH','complete',111371,NULL,4961,'2013-11-07 14:19:16','2013-11-18 15:48:28',12,'2013-11-07 14:19:15','ExtC2C3-AHOG-89ZJ',0,'2013-11-18 15:48:28',NULL,NULL,2),(145057,'dTL7D0709fCBqN_wS3pGq6','complete',111373,NULL,4515,'2013-11-07 14:30:55','2013-11-07 16:11:40',13,'2013-11-07 14:30:55','CS-E8OQ-87XP',0,'2013-11-07 16:11:40',NULL,NULL,5),(145059,'cjZ-Jo1GTpoOWrnCf4iZVT','active',111375,NULL,4939,'2013-11-07 14:43:24','2013-11-07 14:43:24',12,'2013-11-07 14:43:23','EXTC4-BXXJ-88KX',NULL,NULL,NULL,NULL,2),(145061,'biP8cBu7vmS7Yq_YiokEXd','active',111377,51,4786,'2013-11-07 14:50:03','2013-11-10 16:46:06',19,'2013-11-07 14:50:03','AAP-BDLL-89WH',NULL,NULL,NULL,1,2),(145063,'ctX1NdSezcK70gOsLULfEU','active',109509,NULL,4750,'2013-11-07 14:59:00','2013-11-07 14:59:00',8,'2013-11-07 14:58:59','EXTC5C6-9G83-89Y3',NULL,NULL,NULL,NULL,2),(145065,'bRFWANa3Td1lpw1K7Fn4Qd','active',111379,25,4452,'2013-11-07 15:03:09','2013-11-08 09:12:13',19,'2013-11-07 15:03:09','AAP-BKXE-89WL',NULL,NULL,NULL,1,2),(145067,'c76KicgQndflYCJHwEi46C','active',111381,NULL,4963,'2013-11-07 15:04:54','2013-11-07 15:04:54',8,'2013-11-07 15:04:53','EXTC5C6-BHFC-8A1B',NULL,NULL,NULL,NULL,2),(145069,'dwTdkarIjmQkhXTcSYJGME','complete',111383,NULL,4515,'2013-11-07 15:12:02','2013-11-16 14:35:09',13,'2013-11-07 15:12:01','CS-75XX-8813',0,'2013-11-16 14:35:09',NULL,NULL,5),(145071,'aWNhf67V1kRi4Ej0kO5ROW','complete',111385,NULL,4515,'2013-11-07 15:13:19','2013-11-20 18:13:56',13,'2013-11-07 15:13:18','CS-A8MQ-89Z5',0,'2013-11-20 18:13:56',NULL,NULL,5),(145073,'d2R40bPI5jNy5PuMu9WNaB','active',69794,NULL,4949,'2013-11-07 15:14:47','2013-11-07 15:14:47',6,'2013-11-07 15:14:46','Int-BJ6B-8A1D',NULL,NULL,NULL,NULL,2),(145075,'cFQs0w3FDcYkCybGHUCg6c','talent',111387,NULL,4517,'2013-11-07 15:15:40','2013-11-08 15:19:33',13,'2013-11-07 15:15:39','PS-CC3D-899V',0,'2013-11-08 15:19:33',NULL,NULL,5),(145077,'dmLowk0RTkNODAQK_NFc9w','complete',111391,NULL,4951,'2013-11-07 15:22:30','2013-11-11 16:25:45',8,'2013-11-07 15:22:29','EXTC5C6-BGV5-8A19',0,'2013-11-11 16:25:45',NULL,NULL,2),(145079,'auYE7f4LbeQQBuA4S_jyOx','complete',111389,145,3630,'2013-11-07 15:23:49','2013-11-20 15:38:07',19,'2013-11-07 15:23:49','AAP-BUAR-89WX',0,'2013-11-20 15:38:07',NULL,1,2),(145081,'bPt_NYGUTbZOpoxxBBuzVx','complete',111393,77,3952,'2013-11-07 15:32:54','2013-11-11 10:08:03',19,'2013-11-07 15:32:54','AAP-BXVT-89X1',0,'2013-11-11 10:08:03',NULL,1,2),(145083,'cjReUxE4XoG4uZWQ-S0h4P','complete',111395,NULL,4515,'2013-11-07 15:44:09','2013-11-20 18:14:10',13,'2013-11-07 15:44:08','CS-GM9H-888H',0,'2013-11-20 18:14:10',NULL,NULL,5),(145085,'bHcDiIIKbhhPVUpsdD1YE5','active',111397,NULL,4959,'2013-11-07 15:51:15','2013-11-07 15:51:15',12,'2013-11-07 15:51:15','EXTC4-GP6E-89SX',NULL,NULL,NULL,NULL,2),(145087,'cEAIYeZO5o4OYvlag1n5em','active',111399,NULL,4961,'2013-11-07 15:53:24','2013-11-07 15:53:24',12,'2013-11-07 15:53:23','ExtC2C3-AFW3-89ZH',NULL,NULL,NULL,NULL,2),(145089,'bXV5CBnT1bM4vx4K-Ru-au','complete',111399,NULL,4515,'2013-11-07 15:53:29','2013-11-20 16:08:23',13,'2013-11-07 15:53:24','CS-AJE2-89ZN',0,'2013-11-20 16:08:23',NULL,NULL,5),(145091,'bCcvexVILo9PN5rz5VbOFs','complete',111401,NULL,4959,'2013-11-07 15:55:10','2013-11-25 12:29:00',12,'2013-11-07 15:55:10','EXTC4-BG8F-89M3',0,'2013-11-25 12:29:00',NULL,NULL,2),(145093,'cfXQZswvToRixBgNyDrLR2','complete',111405,NULL,3952,'2013-11-07 16:02:11','2013-11-11 10:11:00',8,'2013-11-07 16:02:10','EXTC5C6-BRFJ-8A1N',0,'2013-11-11 10:11:00',NULL,NULL,2),(145095,'c4hQR9WfjeQ7OUjHcmMYkb','complete',111405,NULL,4750,'2013-11-07 16:02:16','2013-11-11 13:59:03',8,'2013-11-07 16:02:11','EXTC5C6-BWNO-8A21',0,'2013-11-11 13:59:03',NULL,NULL,2),(145097,'d7tQpOF8zin5mgWfJ5PGTu','complete',111405,NULL,4961,'2013-11-07 16:02:21','2013-11-18 15:49:01',12,'2013-11-07 16:02:12','ExtC2C3-BYVK-8A25',0,'2013-11-18 15:49:01',NULL,NULL,2),(145099,'aCxFk53Z5k2PKS6Qsj9l1K','complete',111403,99,3954,'2013-11-07 16:03:36','2013-11-11 09:27:52',19,'2013-11-07 16:03:36','AAP-CA7X-89XL',0,'2013-11-11 09:27:52',NULL,1,2),(145101,'b65cpJ50neAlPwZi8bpgNt','complete',10307,NULL,4947,'2013-11-07 16:07:52','2013-11-11 13:03:03',8,'2013-11-07 16:07:51','EXTC5C6-C7PU-8A2L',0,'2013-11-11 13:03:03',NULL,NULL,2),(145103,'ckZ0udmIblAyiYSL5V-Sm0','complete',111407,NULL,4951,'2013-11-07 16:08:05','2013-11-11 16:26:09',8,'2013-11-07 16:08:05','EXTC5C6-BPP3-8A1J',0,'2013-11-11 16:26:09',NULL,NULL,2),(145105,'bmI-GnVa1c9PsDtpZz4wL3','complete',111409,NULL,4957,'2013-11-07 16:12:48','2013-11-18 12:50:15',12,'2013-11-07 16:12:48','EXTC4-94NH-89XN',0,'2013-11-18 12:50:15',NULL,NULL,2),(145107,'b5X1MJVLvc6Oe4ObviAgUM','complete',111411,NULL,4519,'2013-11-07 16:14:09','2013-11-08 16:19:55',15,'2013-11-07 16:14:08','GRADOB-6RCU-89UV',0,'2013-11-08 16:19:55',NULL,NULL,5),(145109,'bYzACil5bg-y7VrQHKH06k','complete',111415,NULL,4961,'2013-11-07 16:23:30','2013-11-18 15:49:28',12,'2013-11-07 16:23:29','ExtC2C3-C7HZ-8A2J',0,'2013-11-18 15:49:28',NULL,NULL,2),(145111,'bOJhnTwgbofRQbCD2gODTT','complete',111417,NULL,3954,'2013-11-07 16:26:19','2013-11-08 17:08:47',8,'2013-11-07 16:26:18','EXTC5C6-CA1E-8A2R',0,'2013-11-08 17:08:47',NULL,NULL,2),(145113,'bq3S9oXkDlHOQLM257ZZw3','active',111419,NULL,4939,'2013-11-07 16:27:02','2013-11-07 16:27:02',12,'2013-11-07 16:27:02','EXTC4-CGIJ-8A35',NULL,NULL,NULL,NULL,2),(145115,'bnJdjK4nLejlpB_OSTQHkk','active',111421,NULL,4951,'2013-11-07 16:30:24','2013-11-12 09:02:20',8,'2013-11-07 16:30:23','EXTC5C6-AEMK-89ZB',0,NULL,NULL,NULL,2),(145117,'b7BT7hLWTmcOl3JU01WLgp','active',111423,NULL,4967,'2013-11-07 16:36:44','2013-11-07 16:36:44',8,'2013-11-07 16:36:44','EXTC5C6-BZXP-8A27',NULL,NULL,NULL,NULL,2),(145119,'a9fi-QMdzj26c5RlSRLrZj','active',111425,NULL,4517,'2013-11-07 16:46:34','2013-11-07 16:46:34',13,'2013-11-07 16:46:33','PS-DCEC-87WP',NULL,NULL,NULL,NULL,5),(145121,'dN8TiTb0vmAyizGrpF939x','active',111427,NULL,4967,'2013-11-07 16:47:44','2013-11-07 16:47:44',8,'2013-11-07 16:47:43','EXTC5C6-CKCP-89NV',NULL,NULL,NULL,NULL,2),(145123,'b1gxKX1yfgtzN_M45aG2PU','complete',111429,NULL,4515,'2013-11-07 16:50:43','2013-11-07 18:59:32',13,'2013-11-07 16:50:42','CS-BWMJ-8A1X',0,'2013-11-07 18:59:31',NULL,NULL,5),(145125,'daQF0ssyzlAlTXtG6To3Ny','active',111431,NULL,4923,'2013-11-07 16:52:10','2013-11-07 16:52:10',12,'2013-11-07 16:52:09','EXTC4-CHG9-8A39',NULL,NULL,NULL,NULL,2),(145126,'bKaRwZm-DbtAionFGUcxWC','complete',111432,NULL,4951,'2013-11-07 18:03:26','2013-11-12 09:16:48',8,'2013-11-07 18:03:25','EXTC5C6-DRJE-8A4V',0,'2013-11-12 09:16:48',NULL,NULL,2),(145128,'djTZdwLebgPigYM5r0HTYl','active',111434,NULL,4515,'2013-11-07 18:21:25','2013-11-07 18:21:25',13,'2013-11-07 18:21:24','CS-96P2-89J7',NULL,NULL,NULL,NULL,5),(145130,'dSzsQjNWHbMBxnFt6sWbpm','active',111436,NULL,4967,'2013-11-07 18:23:55','2013-11-07 18:23:55',8,'2013-11-07 18:23:54','EXTC5C6-BQJG-89MP',NULL,NULL,NULL,NULL,2),(145132,'b0BwuA42TlzRfYNH-Xr_BA','complete',111438,NULL,4551,'2013-11-07 18:40:23','2013-11-18 12:40:19',13,'2013-11-07 18:39:45','GLASC-D8F8-8A4H',0,'2013-11-18 12:40:19',NULL,NULL,5),(145134,'ckQHoWJ4Xm07QPuRh-rCNZ','complete',111440,NULL,4961,'2013-11-07 18:43:57','2013-11-18 15:49:50',12,'2013-11-07 18:40:37','ExtC2C3-DW02-8A4W',0,'2013-11-18 15:49:50',NULL,NULL,2),(145140,'cp7I-l2Trof5ZUpVDmn8zn','active',5895,NULL,4961,'2013-11-07 19:46:34','2013-11-07 19:46:34',6,'2013-11-07 19:24:17','Int-ELAJ-8A5O',NULL,NULL,NULL,NULL,2),(145142,'cTgerlYLrfBPZsXJUBOTM3','complete',111446,NULL,4967,'2013-11-07 19:47:54','2013-11-21 10:26:40',8,'2013-11-07 19:25:09','EXTC5C6-EO36-8A5S',0,'2013-11-21 10:26:40',NULL,NULL,2),(145144,'bDPIsn1ETm9jQUwPEnnx0c','complete',111448,NULL,4967,'2013-11-07 19:50:57','2013-11-21 10:26:49',8,'2013-11-07 19:50:22','EXTC5C6-F2BH-8A6K',0,'2013-11-21 10:26:49',NULL,NULL,2),(145146,'ay6jK4sKrlqyIyukVB5erJ','complete',111450,NULL,4521,'2013-11-07 19:54:00','2013-11-26 15:23:52',13,'2013-11-07 19:04:32','PCS-E15G-8A54',0,'2013-11-26 15:23:52',NULL,NULL,5),(145148,'aGtyHlaf9dViR35fHz1PMW','complete',111452,NULL,4515,'2013-11-07 19:57:25','2013-11-13 22:19:58',13,'2013-11-07 19:54:17','CS-E4JB-8A56',0,'2013-11-13 22:19:58',NULL,NULL,5),(145150,'bzlPcpTHThdiHx8A-eUCXg','complete',111454,NULL,4517,'2013-11-07 20:03:23','2013-11-08 20:11:07',13,'2013-11-07 20:03:08','PS-EOK0-8A5W',0,'2013-11-08 20:11:07',NULL,NULL,5),(145152,'cFz0DH_BriSzEb64TfF66J','complete',111456,NULL,4551,'2013-11-07 20:11:40','2013-11-12 18:01:52',13,'2013-11-07 20:11:24','GLASC-CQR7-8A3V',0,'2013-11-12 18:01:52',NULL,NULL,5),(145154,'dLUaNMcnDobPQiocrPPZi6','active',111458,NULL,4937,'2013-11-07 20:18:38','2013-11-07 20:18:38',8,'2013-11-07 20:18:01','EXTC5C6-FFFG-8A6Y',NULL,NULL,NULL,NULL,2),(145156,'cqr048UD1nSQA6ADVIBwWW','active',111460,NULL,4515,'2013-11-07 20:22:12','2013-11-07 20:22:12',13,'2013-11-07 20:21:18','CS-EAY0-88YZ',NULL,NULL,NULL,NULL,5),(145157,'brxehvOXjnb78AxBU7FB3x','complete',111461,NULL,4515,'2013-11-07 20:30:14','2013-11-18 18:07:12',13,'2013-11-07 20:30:12','CS-EZKP-8A6E',0,'2013-11-18 18:07:12',NULL,NULL,5),(145159,'b133itO2za3A-TL_znh3ZT','complete',111463,NULL,4951,'2013-11-07 20:39:40','2013-11-11 16:27:41',8,'2013-11-07 20:39:38','EXTC5C6-FNW2-8A78',0,'2013-11-11 16:27:41',NULL,NULL,2),(145161,'dd8gAOP5bkFkleemmOjQSf','complete',41347,NULL,4931,'2013-11-07 20:43:16','2013-11-22 14:32:12',6,'2013-11-07 20:43:15','Int-7MAA-89VL',0,'2013-11-22 14:32:12',NULL,NULL,2),(145163,'aktKF7rpLk06qwYTQW1P0R','active',111465,NULL,4869,'2013-11-07 20:51:09','2013-11-07 20:51:09',8,'2013-11-07 20:51:08','EXTC5C6-EW5M-89QN',NULL,NULL,NULL,NULL,2),(145165,'dZTBctUFLh45SoRaUvhqyO','complete',111467,NULL,4826,'2013-11-07 21:18:53','2013-11-11 15:13:45',12,'2013-11-07 21:18:52','EXTC4-G7PH-8A7L',0,'2013-11-11 15:13:45',NULL,NULL,2),(145167,'aeXazh3Rzlq4GfhzPogmiX','active',111469,NULL,4959,'2013-11-07 21:32:52','2013-11-07 21:32:52',12,'2013-11-07 21:32:51','EXTC4-F0T6-8A6I',NULL,NULL,NULL,NULL,2),(145169,'dnugs8mtLd0j9aYnJGoVVF','complete',111471,NULL,4521,'2013-11-07 21:33:23','2013-11-11 15:13:08',13,'2013-11-07 21:33:22','PCS-FXSA-8A7F',0,'2013-11-11 15:13:08',NULL,NULL,5),(145171,'dePhWStBLmyi1owtqoSVP5','active',111473,NULL,4967,'2013-11-07 21:55:57','2013-11-07 21:55:57',8,'2013-11-07 21:55:56','EXTC5C6-G894-89SF',NULL,NULL,NULL,NULL,2),(145173,'cXL1nWR9XkXPw8dloReSpA','complete',111475,NULL,4923,'2013-11-07 22:09:28','2013-11-22 14:17:25',6,'2013-11-07 22:09:28','Int-FY1W-8A7H',0,'2013-11-22 14:17:25',NULL,NULL,2),(145175,'drwVvjSETnDQCka8WQioOO','active',111477,NULL,4923,'2013-11-07 22:15:11','2013-11-07 22:15:11',12,'2013-11-07 22:15:10','EXTC4-GO6C-89SV',NULL,NULL,NULL,NULL,2),(145177,'aMDqBtIyPibBJftIDCDbeb','complete',111479,NULL,4957,'2013-11-07 22:17:22','2013-11-18 12:50:29',12,'2013-11-07 22:17:22','EXTC4-H1KI-8A8H',0,'2013-11-18 12:50:29',NULL,NULL,2),(145179,'aK62hXp7vgqBT_DeH6Vcfk','complete',111481,NULL,4517,'2013-11-07 22:19:39','2013-11-08 22:21:47',13,'2013-11-07 22:19:38','PS-AUOV-8A05',0,'2013-11-08 22:21:47',NULL,NULL,5),(145181,'cOs0_T62nnuPiBqXXmbF6z','complete',111483,NULL,4527,'2013-11-07 22:23:48','2013-11-09 21:24:07',13,'2013-11-07 22:23:47','PCS-9D71-896D',0,'2013-11-09 21:24:07',NULL,NULL,5),(145183,'cRfa6xWwfj6PoS9ey12eBR','active',111485,NULL,4931,'2013-11-07 22:25:59','2013-11-07 22:25:59',6,'2013-11-07 22:25:58','Int-II0W-89U5',NULL,NULL,NULL,NULL,2),(145185,'dQM01XiJfpD48YhR8ZWdtl','complete',111487,NULL,4551,'2013-11-07 22:28:01','2013-11-11 11:11:01',13,'2013-11-07 22:28:01','GLASC-IH0C-89U3',0,'2013-11-11 11:11:01',NULL,NULL,5),(145187,'bbm7ye7zben4qCGKy8_jTR','active',111489,NULL,4551,'2013-11-07 22:40:50','2013-11-07 22:40:50',13,'2013-11-07 22:40:49','GLASC-A41T-89YR',NULL,NULL,NULL,NULL,5),(145189,'caalQBN-9e0yl4Mlf2IMRP','complete',34001,NULL,4750,'2013-11-07 22:41:24','2013-11-11 14:01:19',8,'2013-11-07 22:41:23','EXTC5C6-H7S1-8A8J',0,'2013-11-11 14:01:19',NULL,NULL,2),(145191,'aJW6668UTaRkQYyJCJLog2','complete',111491,NULL,4515,'2013-11-07 22:57:25','2013-11-20 18:14:27',13,'2013-11-07 22:57:24','CS-6H5Z-880Z',0,'2013-11-20 18:14:27',NULL,NULL,5),(145193,'dHp4qO02jg478QIDRcNc5g','complete',111493,NULL,4953,'2013-11-07 23:05:49','2013-11-18 15:12:32',12,'2013-11-07 23:05:48','EXTC4-HKWD-8A8R',0,'2013-11-18 15:12:32',NULL,NULL,2),(145195,'cJpdpYU5nhlBvlHQ1oRCJs','complete',111495,NULL,4957,'2013-11-07 23:19:05','2013-11-18 13:24:30',12,'2013-11-07 23:19:04','EXTC4-GLYI-8A7V',0,'2013-11-18 13:24:30',NULL,NULL,2),(145197,'c5bRoxKzzgP6PT4q6aDDmC','active',88133,NULL,4949,'2013-11-07 23:19:22','2013-11-07 23:19:22',12,'2013-11-07 23:19:21','EXTC4-GPKI-8A7Z',NULL,NULL,NULL,NULL,2),(145199,'ds4UuErZngaPuiww2NV79C','complete',111497,NULL,4923,'2013-11-07 23:42:11','2013-11-11 13:52:55',6,'2013-11-07 23:42:10','Int-HP6S-8A8T',0,'2013-11-11 13:52:55',NULL,NULL,2),(145201,'cyYbP0phPeDQojZLzPVP0p','active',111499,NULL,4551,'2013-11-08 00:01:45','2013-11-08 00:01:45',13,'2013-11-08 00:01:44','GLASC-FCYI-8A6U',NULL,NULL,NULL,NULL,5),(145203,'buIyfbD5XcRPp8ErYmJLSB','complete',111501,NULL,4515,'2013-11-08 00:10:16','2013-11-08 12:48:39',13,'2013-11-08 00:10:15','CS-HQTA-8A8Z',0,'2013-11-08 12:48:39',NULL,NULL,5),(145205,'bpIeuIGgre05Ug0NRWHgV9','active',64359,NULL,4975,'2013-11-08 00:18:37','2013-11-08 00:18:37',6,'2013-11-08 00:18:36','Int-IIHU-8A9L',NULL,NULL,NULL,NULL,2),(145207,'adXVQUSILoxQzpvazeL2g3','complete',111503,NULL,4957,'2013-11-08 00:53:24','2013-11-18 12:51:38',12,'2013-11-08 00:53:24','EXTC4-HQ1-8A9T',0,'2013-11-18 12:51:38',NULL,NULL,2),(145209,'aHJHKJBTPbG42d8Ywrw5EH','complete',111505,NULL,4519,'2013-11-08 01:46:23','2013-11-09 01:47:51',15,'2013-11-08 01:46:22','GRADOB-FA1W-89CT',0,'2013-11-09 01:47:51',NULL,NULL,5),(145211,'bAahqxrJ5hy4Pd0Mvm6CwW','complete',111507,NULL,4515,'2013-11-08 02:05:09','2013-11-20 16:12:50',13,'2013-11-08 02:05:08','CS-VIY-8A9Z',0,'2013-11-20 16:12:50',NULL,NULL,5),(145213,'cgzeHom0XiyOXPBCmIrF37','active',84249,NULL,4949,'2013-11-08 07:25:54','2013-11-08 07:25:54',12,'2013-11-08 07:25:53','EXTC4-CFSE-885N',NULL,NULL,NULL,NULL,2),(145215,'b7TgcyE0XkDAgueEmVJPTG','active',111509,NULL,4959,'2013-11-08 08:58:04','2013-11-08 08:58:04',12,'2013-11-08 08:58:04','EXTC4-6IV7-89UR',NULL,NULL,NULL,NULL,2),(145217,'c5HnPSWj5ecRF8oxH4FWdx','complete',6201,NULL,4955,'2013-11-08 09:01:14','2013-11-20 10:02:10',6,'2013-11-08 09:01:13','Int-6UJU-8AAL',0,'2013-11-20 10:02:10',NULL,NULL,2),(145219,'dUmRKx7pPcm7-ZUl66yAb7','complete',102562,NULL,4953,'2013-11-08 09:22:57','2013-11-08 10:24:10',12,'2013-11-08 09:22:56','EXTC4-76AZ-8AAT',0,'2013-11-08 10:24:10',NULL,NULL,2),(145221,'cZE5IWkGXaNykDBGZNYFmS','complete',111511,NULL,3952,'2013-11-08 09:42:05','2013-11-11 10:16:55',8,'2013-11-08 09:42:04','EXTC5C6-6VV3-8AAN',0,'2013-11-11 10:16:55',NULL,NULL,2),(145223,'dOL3i62qHaM5hngRczg2Tl','active',111513,NULL,4959,'2013-11-08 09:43:53','2013-11-08 09:43:53',12,'2013-11-08 09:43:52','EXTC4-74IX-8AAR',NULL,NULL,NULL,NULL,2),(145225,'csJmsH-X1pkylCyzn5nloL','active',111515,25,4452,'2013-11-08 10:01:18','2013-11-10 13:24:10',19,'2013-11-08 10:01:18','AAP-7KLC-8A95',NULL,NULL,NULL,1,2),(145227,'buLXGXglXa3BA3uwWWjW3W','active',111519,NULL,4941,'2013-11-08 10:25:16','2013-11-08 10:25:16',6,'2013-11-08 10:25:15','Int-E7EK-8A5E',NULL,NULL,NULL,NULL,2),(145229,'d4v6gHYjbpUibfE3DBD_zI','expired',111517,53,4925,'2013-11-08 10:26:12','2013-11-09 00:57:41',19,'2013-11-08 10:26:12','AAP-80I4-8A9B',NULL,'2013-11-08 10:26:12',NULL,1,2),(145231,'ctGVB6xublKRFlM0lN5wyf','complete',111521,NULL,4517,'2013-11-08 10:27:42','2013-11-14 18:15:40',13,'2013-11-08 10:27:40','PS-7D6L-8AAZ',0,'2013-11-14 18:15:40',NULL,NULL,5),(145233,'biM9CwYKbd74guRCVgC-qP','active',111523,NULL,4963,'2013-11-08 10:36:32','2013-11-08 10:36:32',8,'2013-11-08 10:36:31','EXTC5C6-2V0S-8AA9',NULL,NULL,NULL,NULL,2),(145235,'bPDpwMOlfhD7bFiGYnjPlK','active',111369,65,4925,'2013-11-08 10:40:31','2013-11-08 11:03:19',19,'2013-11-08 10:40:31','AAP-AYJ7-89W1',NULL,NULL,NULL,1,2),(145237,'dOexjBQ7bf0ALzL8OfKI4l','complete',111525,NULL,4826,'2013-11-08 10:41:37','2013-11-11 15:14:22',12,'2013-11-08 10:41:36','EXTC4-7UU9-8ABN',0,'2013-11-11 15:14:22',NULL,NULL,2),(145239,'cYM1Nrx3XjHirx2qK5ISFJ','complete',2723,NULL,3889,'2013-11-08 10:45:14','2013-11-26 16:11:32',2,'2013-11-08 10:45:13','Int-888X-8AC7',0,'2013-11-26 16:11:32',NULL,NULL,2),(145241,'bcsR9dJ2LpQlvx9uoe29-m','active',111527,NULL,4953,'2013-11-08 11:05:21','2013-11-08 11:05:21',12,'2013-11-08 11:05:20','EXTC4-DHUG-8A4R',NULL,NULL,NULL,NULL,2),(145243,'coymy25fLbKkYwLPULyEBW','active',111529,NULL,4951,'2013-11-08 11:16:04','2013-11-12 08:48:21',8,'2013-11-08 11:16:04','EXTC5C6-BDJI-8A15',0,NULL,NULL,NULL,2),(145245,'bSiFjUO8ngOBjAZ7D2xypm','complete',111531,NULL,4760,'2013-11-08 11:17:23','2013-11-22 14:44:39',12,'2013-11-08 11:17:22','ExtC2C3-8K3C-8ACJ',0,'2013-11-22 14:44:39',NULL,NULL,2),(145247,'b5wpJ3BzndhPKbBT6Exrwj','complete',80104,NULL,4957,'2013-11-08 11:19:18','2013-11-18 12:51:52',12,'2013-11-08 11:19:17','EXTC4-7XBY-8ABR',0,'2013-11-18 12:51:52',NULL,NULL,2),(145249,'dZI1EmX_TgR4NKULq8GQ8l','active',111533,NULL,4959,'2013-11-08 11:27:58','2013-11-08 11:27:58',12,'2013-11-08 11:27:58','EXTC4-8HNO-8ACF',NULL,NULL,NULL,NULL,2),(145251,'dXMjT9-3zcC6MVvUvRQDsD','complete',111535,NULL,4750,'2013-11-08 11:36:07','2013-11-11 14:01:50',8,'2013-11-08 11:36:07','EXTC5C6-7VUG-8ABP',0,'2013-11-11 14:01:50',NULL,NULL,2),(145253,'dTGYokCv9kFP0A9_NKziN0','complete',111537,145,3630,'2013-11-08 11:46:57','2013-11-20 15:38:14',19,'2013-11-08 11:46:56','AAP-92BM-8AAB',0,'2013-11-20 15:38:14',NULL,1,2),(145255,'c_O8LnUH5aYR_u0Smo5daL','complete',111539,NULL,4967,'2013-11-08 11:51:49','2013-11-21 10:27:00',8,'2013-11-08 11:51:49','EXTC5C6-7J9C-8AB9',0,'2013-11-21 10:27:00',NULL,NULL,2),(145257,'dTbDnLkVncazHAvXj52OBF','complete',111541,NULL,4750,'2013-11-08 12:29:43','2013-11-11 14:47:25',8,'2013-11-08 12:29:42','EXTC5C6-9GTH-8AD9',0,'2013-11-11 14:47:25',NULL,NULL,2),(145259,'asL81fG0LkxRxYT5QPEfyE','active',111543,NULL,4551,'2013-11-08 12:33:18','2013-11-08 12:33:18',13,'2013-11-08 12:33:18','GLASC-I46A-89TV',NULL,NULL,NULL,NULL,5),(145261,'c1EdsffSnk5Qj_Cxk596bx','complete',111545,NULL,3954,'2013-11-08 13:00:51','2013-11-08 17:09:09',8,'2013-11-08 13:00:50','EXTC5C6-99VY-89XX',0,'2013-11-08 17:09:09',NULL,NULL,2),(145263,'cwr8zQIe9myRWeg2y-xLSQ','complete',111549,NULL,4515,'2013-11-08 13:08:37','2013-11-20 16:13:43',13,'2013-11-08 13:08:36','CS-94BB-8AD5',0,'2013-11-20 16:13:43',NULL,NULL,5),(145265,'bcM4qTFVngaBBcDGAMa47A','complete',111551,NULL,4953,'2013-11-08 13:10:42','2013-11-13 10:33:57',12,'2013-11-08 13:10:41','EXTC4-8NQR-8ACN',0,'2013-11-13 10:33:57',NULL,NULL,2),(145267,'dxo2YmZF9kK5QUnK_JJgQS','active',111547,25,4452,'2013-11-08 13:18:37','2013-11-08 13:43:53',19,'2013-11-08 13:18:37','AAP-A4WC-8AAR',NULL,NULL,NULL,1,2),(145269,'dT6CiCFu5lr40pV3s1zAeJ','complete',111553,NULL,4517,'2013-11-08 13:55:35','2013-11-25 09:05:33',13,'2013-11-08 13:55:34','PS-A02B-8ADT',0,'2013-11-25 09:05:33',NULL,NULL,5),(145271,'c4v-2TimreZAHKkhAK_s4c','complete',111555,NULL,4515,'2013-11-08 13:55:51','2013-11-13 11:57:01',13,'2013-11-08 13:55:43','CS-FSML-89RX',0,'2013-11-13 11:57:01',NULL,NULL,5),(145273,'c1gN2RvNfpayjyA4QXzUji','active',111557,NULL,4949,'2013-11-08 14:04:42','2013-11-08 14:04:42',12,'2013-11-08 14:04:42','EXTC4-AQS5-8AEP',NULL,NULL,NULL,NULL,2),(145275,'ak5zMgpwXnHlQtvbXOKu1w','complete',111561,NULL,4517,'2013-11-08 14:36:59','2013-11-08 19:10:49',13,'2013-11-08 14:36:58','PS-9K41-8ADD',0,'2013-11-08 19:10:49',NULL,NULL,5),(145277,'a2oWP14STcHigQJr0Ne5Bu','talent',111563,NULL,4515,'2013-11-08 14:43:17','2013-11-09 14:47:02',13,'2013-11-08 14:43:17','CS-BGM1-898R',0,'2013-11-09 14:47:02',NULL,NULL,5),(145279,'dT-YAUfIffWP-ZcRH7FjnY','active',111565,NULL,4959,'2013-11-08 14:48:09','2013-11-08 14:48:09',12,'2013-11-08 14:48:09','EXTC4-BAFQ-8AFD',NULL,NULL,NULL,NULL,2),(145281,'c2tKm9btDd_6Oegqspk9j-','expired',111559,53,4925,'2013-11-08 14:48:59','2013-11-09 00:57:41',19,'2013-11-08 14:48:59','AAP-B8OV-8ABF',NULL,'2013-11-08 14:48:59',NULL,1,2),(145283,'b144X5g4PbtOlDTvwgWWKr','active',111567,NULL,4967,'2013-11-08 15:08:50','2013-11-08 15:08:50',8,'2013-11-08 15:08:50','EXTC5C6-BF2N-8AFJ',NULL,NULL,NULL,NULL,2),(145285,'ai7KsnQnbb850CExHW7OLg','complete',111569,NULL,4515,'2013-11-08 15:18:18','2013-11-09 15:22:14',13,'2013-11-08 15:18:17','CS-9KDR-8ADF',0,'2013-11-09 15:22:14',NULL,NULL,5),(145287,'cSMKuSzAbmR6Ks8SsjVvMe','active',92672,NULL,3733,'2013-11-08 15:24:11','2013-11-08 15:24:11',8,'2013-11-08 15:24:10','EXTC5C6-CKJK-89NX',NULL,NULL,NULL,NULL,2),(145289,'deGMzQ2_TpDkDZMivt_BK6','active',111571,NULL,4995,'2013-11-08 15:34:54','2013-11-08 15:34:54',12,'2013-11-08 15:34:53','ExtC2C3-BVAM-8AGD',NULL,NULL,NULL,NULL,2),(145291,'cFIAeJuw5m5P99Gk4UGdjs','complete',111573,NULL,4515,'2013-11-08 15:37:11','2013-11-09 15:42:20',13,'2013-11-08 15:37:10','CS-BL63-8AFV',0,'2013-11-09 15:42:20',NULL,NULL,5),(145293,'ckEAefVrrlqOIhL7CEBBma','complete',111575,NULL,4995,'2013-11-08 15:41:30','2013-11-13 09:30:55',12,'2013-11-08 15:41:29','ExtC2C3-BX83-8AGJ',0,'2013-11-13 09:30:55',NULL,NULL,2),(145295,'cPeGPIV-fguRuveBghF07Q','active',102630,NULL,4953,'2013-11-08 15:43:07','2013-11-13 11:15:51',12,'2013-11-08 15:43:06','EXTC4-BAMN-8AFF',0,NULL,NULL,NULL,2),(145297,'c3U6yHwH9j2ztHCzvDxhwM','active',82937,NULL,4869,'2013-11-08 15:51:13','2013-11-08 15:51:13',8,'2013-11-08 15:51:13','EXTC5C6-C32H-8AGV',NULL,NULL,NULL,NULL,2),(145299,'a4i1_Zrlrlwko7Y-LncSeD','complete',111577,NULL,4515,'2013-11-08 15:56:20','2013-11-22 09:20:14',13,'2013-11-08 15:56:20','CS-9QSM-8ADH',0,'2013-11-22 09:20:14',NULL,NULL,5),(145301,'dtc5rASeDkV76CMp96yeYI','talent',14701,NULL,4519,'2013-11-08 15:59:10','2013-11-09 16:02:26',15,'2013-11-08 15:59:10','GRADOB-DVE5-886R',0,'2013-11-09 16:02:26',NULL,NULL,5),(145303,'cVRFDltsHfdAvIzvWfxo2m','complete',111579,NULL,4515,'2013-11-08 16:02:11','2013-11-22 09:20:54',13,'2013-11-08 16:02:10','CS-A80J-8AE3',0,'2013-11-22 09:20:54',NULL,NULL,5),(145305,'d-a8KT63Pg9kZMnwWlW4be','complete',111581,NULL,4517,'2013-11-08 16:05:20','2013-11-15 10:20:17',13,'2013-11-08 16:05:19','PS-BIG4-8AFT',0,'2013-11-15 10:20:17',NULL,NULL,5),(145307,'bGfpDpo5bcPQ6iwRVG1ZTA','complete',111583,NULL,4515,'2013-11-08 16:12:41','2013-11-08 18:00:27',13,'2013-11-08 16:12:40','CS-BWW6-8AGH',0,'2013-11-08 18:00:27',NULL,NULL,5),(145309,'b-8Nq3B-Pp3jl03qyKjjq0','complete',111585,NULL,4515,'2013-11-08 16:13:44','2013-11-08 19:25:53',13,'2013-11-08 16:13:44','CS-9X0I-8ADP',0,'2013-11-08 19:25:53',NULL,NULL,5),(145311,'carDHONMbkeAn_9uhRN7vg','complete',111587,NULL,4559,'2013-11-08 16:14:38','2013-11-09 16:17:35',15,'2013-11-08 16:14:37','PLACPRO-BM1S-8AG1',0,'2013-11-09 16:17:35',NULL,NULL,5),(145313,'bCubK_YlzfdQg6jS6WslPG','complete',92672,NULL,4995,'2013-11-08 16:32:56','2013-11-13 09:12:07',12,'2013-11-08 16:32:56','ExtC2C3-CNZW-8AHB',0,'2013-11-13 09:12:07',NULL,NULL,2),(145315,'ao-32dSAvc-OndyfQc2T1U','complete',111589,NULL,4995,'2013-11-08 16:33:09','2013-11-13 09:12:38',12,'2013-11-08 16:33:09','ExtC2C3-BVYR-8AGF',0,'2013-11-13 09:12:38',NULL,NULL,2),(145317,'aMQAxYoS1naBawJM_gMxKI','complete',59023,NULL,4547,'2013-11-08 16:52:36','2013-11-11 14:42:19',13,'2013-11-08 16:52:36','PLASC-BN0M-8AG3',0,'2013-11-11 14:42:19',NULL,NULL,5),(145319,'b1bmvGLmDl9RDfAovRnUQl','complete',111591,NULL,4563,'2013-11-08 16:59:59','2013-11-09 17:02:47',15,'2013-11-08 16:59:58','PLACOB-GBZB-888B',0,'2013-11-09 17:02:47',NULL,NULL,5),(145321,'djeMriJEveS4LZdIxhHAGP','active',10827,NULL,4953,'2013-11-08 17:00:19','2013-11-08 17:00:19',6,'2013-11-08 17:00:18','Int-D0ST-8AHP',NULL,NULL,NULL,NULL,2),(145323,'b34UvUKFfbwBilY1I4STre','complete',111593,NULL,4517,'2013-11-08 17:09:40','2013-11-09 17:12:51',13,'2013-11-08 17:09:39','PS-C8WN-8AGZ',0,'2013-11-09 17:12:51',NULL,NULL,5),(145325,'aSYiyFRVDgq4j0Vq96NQme','complete',111595,NULL,4515,'2013-11-08 17:20:47','2013-11-20 18:15:08',13,'2013-11-08 17:20:46','CS-BPYY-89MN',0,'2013-11-20 18:15:08',NULL,NULL,5),(145327,'a4I23JRoTf1y-ncrC-kcEA','active',111597,NULL,4939,'2013-11-08 17:37:48','2013-11-08 17:37:48',12,'2013-11-08 17:37:48','EXTC4-D70D-8AI1',NULL,NULL,NULL,NULL,2),(145329,'a0lvD4YYPiQ7Zt9vOBlaua','active',111599,NULL,4517,'2013-11-08 17:43:38','2013-11-08 17:43:38',13,'2013-11-08 17:43:38','PS-D5UO-8AHZ',NULL,NULL,NULL,NULL,5),(145331,'d0M4xWAgfdbQjcVyczZeFr','complete',92594,NULL,3889,'2013-11-08 17:49:40','2013-11-26 16:11:38',2,'2013-11-08 17:49:39','Int-DJ9V-8AI9',0,'2013-11-26 16:11:38',NULL,NULL,2),(145333,'dfstlhxdHcN7Y1PThcMIcy','active',29465,NULL,4965,'2013-11-08 17:51:57','2013-11-08 17:51:57',2,'2013-11-08 17:51:56','Int-DOI1-8AIH',NULL,NULL,NULL,NULL,2),(145335,'dEFdpBNXHbUlN3C2NxFSVr','active',111601,NULL,4515,'2013-11-08 18:15:22','2013-11-08 18:15:22',13,'2013-11-08 18:15:22','CS-HW0X-888Z',NULL,NULL,NULL,NULL,5),(145337,'cw9lZ_Amnn57IGNefY8Ycw','complete',111603,NULL,4517,'2013-11-08 18:34:32','2013-11-09 18:38:17',13,'2013-11-08 18:34:30','PS-DOPI-8AIL',0,'2013-11-09 18:38:17',NULL,NULL,5),(145339,'a69dy0sILgp4JSVSoVJzT3','complete',111605,NULL,4517,'2013-11-08 18:40:43','2013-11-09 18:43:17',13,'2013-11-08 18:40:42','PS-D12D-8AHR',0,'2013-11-09 18:43:17',NULL,NULL,5),(145341,'aTuU4KGCHmgPVFuW1tPP_I','complete',111607,NULL,4515,'2013-11-08 18:59:23','2013-11-22 12:30:23',13,'2013-11-08 18:59:23','CS-GUEM-89T1',0,'2013-11-22 12:30:23',NULL,NULL,5),(145343,'c81GG37Xrku6E7ViRjq8yA','complete',111609,NULL,4953,'2013-11-08 19:07:10','2013-11-18 15:14:45',12,'2013-11-08 19:07:09','EXTC4-EMNZ-8AJH',0,'2013-11-18 15:14:45',NULL,NULL,2),(145345,'dmLZrqnaDgv73AuVaJmNiE','complete',111611,NULL,4943,'2013-11-08 19:07:56','2013-11-12 11:33:07',12,'2013-11-08 19:07:55','EXTC4-F8QU-89R3',0,'2013-11-12 11:33:07',NULL,NULL,2),(145347,'dVfCoZbPfhGQucItKHn4Dr','active',111613,NULL,4515,'2013-11-08 19:24:22','2013-11-08 19:24:22',13,'2013-11-08 19:24:21','CS-AYKK-8AET',NULL,NULL,NULL,NULL,5),(145349,'b4_yKO3I9c1BQp75ltYIQA','complete',111615,NULL,3952,'2013-11-08 19:47:26','2013-11-11 10:12:25',8,'2013-11-08 19:47:25','EXTC5C6-F0E8-8AJN',0,'2013-11-11 10:12:25',NULL,NULL,2),(145351,'c8f5-wsNDomA-W1pSNH8PK','active',111617,NULL,4939,'2013-11-08 19:50:54','2013-11-08 19:50:54',6,'2013-11-08 19:50:54','Int-7Y1W-8ABT',NULL,NULL,NULL,NULL,2),(145353,'blwFh6iV1kfOhOxIwKbBM0','active',111619,NULL,4651,'2013-11-08 19:56:05','2013-11-08 19:56:05',6,'2013-11-08 19:56:05','Int-EJYZ-8A5M',NULL,NULL,NULL,NULL,2),(145355,'dIxlwg0JvbDQwRveNNiDms','complete',111621,NULL,4561,'2013-11-08 19:59:59','2013-11-09 20:03:44',15,'2013-11-08 19:59:58','PLACOB-E0KH-8AIZ',0,'2013-11-09 20:03:44',NULL,NULL,5),(145357,'dKZHOKx2nh9kLYFwp53J-c','active',62160,NULL,4521,'2013-11-08 20:01:59','2013-11-08 20:01:59',13,'2013-11-08 20:01:58','PCS-D25V-8AHT',NULL,NULL,NULL,NULL,5),(145359,'bxuq8-Npri7QFS558xAUwD','active',110127,NULL,4939,'2013-11-08 20:32:27','2013-11-08 20:32:27',12,'2013-11-08 20:32:26','EXTC4-FJW9-8AK1',NULL,NULL,NULL,NULL,2),(145361,'bV3EAx7YfezQNVaCGEFkTs','complete',111623,NULL,4515,'2013-11-08 20:41:33','2013-11-20 16:16:02',13,'2013-11-08 20:41:31','CS-EDCN-8AJ9',0,'2013-11-20 16:16:02',NULL,NULL,5),(145363,'aJEj-uj3TnskONbNonbLEH','complete',111625,NULL,4995,'2013-11-08 20:49:50','2013-11-13 09:13:10',12,'2013-11-08 20:49:50','ExtC2C3-FZ0B-8AKD',0,'2013-11-13 09:13:10',NULL,NULL,2),(145365,'cjIwZrwDHghlKOjmC9VYXu','complete',111627,NULL,4517,'2013-11-08 22:20:58','2013-11-20 16:16:27',13,'2013-11-08 22:20:57','PS-D3HB-8AHV',0,'2013-11-20 16:16:27',NULL,NULL,5),(145367,'druS8Q6C9pUj-251QELFiS','active',92800,NULL,4975,'2013-11-08 23:33:51','2013-11-08 23:33:51',6,'2013-11-08 23:33:51','Int-HUJV-8ALN',NULL,NULL,NULL,NULL,2),(145369,'cBFvPFIMDo75znYPUyG6Ra','active',111629,NULL,4995,'2013-11-09 00:42:18','2013-11-09 00:42:18',12,'2013-11-09 00:42:17','ExtC2C3-89O-8AM1',NULL,NULL,NULL,NULL,2),(145371,'aTnRZjqjfaqQy2A9HyEyaO','complete',111631,NULL,4953,'2013-11-09 01:06:10','2013-11-18 15:18:01',12,'2013-11-09 01:06:09','EXTC4-LE3-8AM3',0,'2013-11-18 15:18:01',NULL,NULL,2),(145373,'cvSGyAOJLg45g2BK5PfJF9','active',111633,NULL,4963,'2013-11-09 08:18:52','2013-11-09 08:18:52',8,'2013-11-09 08:18:51','EXTC5C6-GVA0-8AKV',NULL,NULL,NULL,NULL,2),(145375,'dmMtv4IDvf4yt-sZ1QZgEm','active',111635,NULL,4995,'2013-11-09 09:33:30','2013-11-09 09:33:30',12,'2013-11-09 09:33:29','ExtC2C3-6YGO-8AMX',NULL,NULL,NULL,NULL,2),(145377,'a_ev5gkyHn8OoaY6bqXbu2','complete',111635,NULL,4961,'2013-11-09 10:08:20','2013-11-18 15:50:28',12,'2013-11-09 10:08:19','ExtC2C3-7JJN-8AN3',0,'2013-11-18 15:50:28',NULL,NULL,2),(145379,'a1f8XzZJXlABU7rpv3oTF8','complete',111637,NULL,4957,'2013-11-09 11:12:08','2013-11-18 12:52:06',12,'2013-11-09 11:12:07','EXTC4-8F8N-8ANH',0,'2013-11-18 12:52:06',NULL,NULL,2),(145381,'bTzoYnisbcfjBZrKuEzjTD','complete',111639,NULL,4995,'2013-11-09 11:15:16','2013-11-13 09:25:45',12,'2013-11-09 11:15:16','ExtC2C3-8G2B-8ANL',0,'2013-11-13 09:25:45',NULL,NULL,2),(145383,'bZKvWGqX9cUQ8OUfJPk6h-','complete',109337,NULL,4957,'2013-11-09 11:19:42','2013-11-18 12:52:23',12,'2013-11-09 11:19:42','EXTC4-8JMJ-8ANN',0,'2013-11-18 12:52:23',NULL,NULL,2),(145385,'brvyIsIanbuP55tasbiGpK','complete',109337,NULL,4961,'2013-11-09 11:27:23','2013-11-18 15:50:45',12,'2013-11-09 11:27:23','ExtC2C3-8RQP-8ANT',0,'2013-11-18 15:50:45',NULL,NULL,2),(145387,'crWRTGR1jidQdHu9vzj7mt','active',108649,NULL,5009,'2013-11-09 11:51:02','2013-11-09 11:51:02',6,'2013-11-09 11:51:02','Int-9207-8AO5',NULL,NULL,NULL,NULL,2),(145389,'d-hq9eBXrjVR2QDDQufSUf','complete',111641,NULL,4515,'2013-11-09 11:57:15','2013-11-11 15:08:00',13,'2013-11-09 11:57:14','CS-9ZL9-8ADR',0,'2013-11-11 15:08:00',NULL,NULL,5),(145391,'amRn4lnE1fVQSfOjeKDOVR','talent',111643,NULL,4517,'2013-11-09 12:03:30','2013-11-10 12:08:45',13,'2013-11-09 12:03:29','PS-AUBV-88CB',0,'2013-11-10 12:08:45',NULL,NULL,5),(145393,'aVfp6NJCjofOPaGx6Gx3ss','complete',111645,NULL,4515,'2013-11-09 12:04:33','2013-11-20 16:17:00',13,'2013-11-09 12:04:32','CS-8LCJ-8ANP',0,'2013-11-20 16:17:00',NULL,NULL,5),(145395,'ah4rt0ZpbfFQxqChH1HMhS','complete',111647,NULL,4826,'2013-11-09 12:04:56','2013-11-11 15:15:45',12,'2013-11-09 12:04:56','EXTC4-8U0G-8ANV',0,'2013-11-11 15:15:45',NULL,NULL,2),(145397,'dEcr-vXUXeVPbcKiqVkuvB','active',111649,NULL,4995,'2013-11-09 12:16:45','2013-11-09 12:16:45',12,'2013-11-09 12:16:45','ExtC2C3-99DG-8AOB',NULL,NULL,NULL,NULL,2),(145399,'agghgPEUTm-AJWr2KKFy4Y','active',111651,NULL,4551,'2013-11-09 12:55:14','2013-11-09 12:55:14',13,'2013-11-09 12:55:13','GLASC-9HTH-89JJ',NULL,NULL,NULL,NULL,5),(145401,'dwjx0fGYzfSk-qv9UzilxP','active',111653,NULL,4563,'2013-11-09 12:57:53','2013-11-11 12:55:57',15,'2013-11-09 12:57:53','PLACOB-DJOF-88M3',0,NULL,NULL,NULL,5),(145403,'dj12j2JTnoWiSmsB_DkQYs','complete',111655,NULL,4551,'2013-11-09 13:03:06','2013-11-12 18:52:08',13,'2013-11-09 13:03:05','GLASC-F5N2-89CL',0,'2013-11-12 18:52:08',NULL,NULL,5),(145405,'aR8mLL1Jfgkk7R-kBOOmpF','active',111657,NULL,4995,'2013-11-09 13:18:21','2013-11-09 13:18:21',12,'2013-11-09 13:18:20','ExtC2C3-A295-8AOX',NULL,NULL,NULL,NULL,2),(145407,'cYGx33FXnaGQhh3XHwsvXE','active',111659,NULL,4995,'2013-11-09 13:18:25','2013-11-09 13:18:25',12,'2013-11-09 13:18:23','ExtC2C3-A1ZC-8AOV',NULL,NULL,NULL,NULL,2),(145409,'dN4BDitePajBM1NLWT2Acf','active',111661,NULL,4515,'2013-11-09 14:15:27','2013-11-09 14:15:27',13,'2013-11-09 14:15:26','CS-7GWC-88H1',NULL,NULL,NULL,NULL,5),(145411,'a9xEjQwW5aj5jd-W9gzsy9','active',97946,NULL,4963,'2013-11-09 14:16:34','2013-11-09 14:16:34',8,'2013-11-09 14:16:33','EXTC5C6-ASJF-8APN',NULL,NULL,NULL,NULL,2),(145413,'cTin5XOs1cfkF38Y0jFvmM','complete',111663,NULL,4515,'2013-11-09 14:20:31','2013-11-16 13:29:46',13,'2013-11-09 14:20:31','CS-C966-8AH1',0,'2013-11-16 13:29:46',NULL,NULL,5),(145415,'do6s_HZy1bL6wHCbZPzp3J','complete',111665,NULL,4515,'2013-11-09 14:37:10','2013-11-12 17:31:45',13,'2013-11-09 14:37:09','CS-93GW-89XH',0,'2013-11-12 17:31:45',NULL,NULL,5),(145417,'cqxwnYdnLmp4v4gjG5uNQS','active',98394,NULL,4995,'2013-11-09 14:59:39','2013-11-09 14:59:39',12,'2013-11-09 14:59:38','ExtC2C3-AQLF-8APJ',NULL,NULL,NULL,NULL,2),(145419,'a3mfNEODvoXl-Hln3KM76H','active',110761,NULL,4651,'2013-11-09 15:02:03','2013-11-09 15:02:03',12,'2013-11-09 15:02:03','EXTC4-B8DQ-8APT',NULL,NULL,NULL,NULL,2),(145421,'ab7t1SAEzfbRcKBDMq_RlY','active',106086,NULL,4995,'2013-11-09 15:03:59','2013-11-09 15:03:59',12,'2013-11-09 15:03:58','ExtC2C3-BIFL-8APZ',NULL,NULL,NULL,NULL,2),(145423,'aoxnmEjPfjlABlY5wCmaoR','active',111667,NULL,4750,'2013-11-09 15:16:15','2013-11-09 15:16:15',8,'2013-11-09 15:16:15','EXTC5C6-B9FQ-8APV',NULL,NULL,NULL,NULL,2),(145425,'bgATHdDNzjrzK1oHiNlB7O','active',111669,NULL,4995,'2013-11-09 15:47:28','2013-11-09 15:47:28',12,'2013-11-09 15:47:28','ExtC2C3-C1KY-8AQF',NULL,NULL,NULL,NULL,2),(145427,'aeof0Egszhvkcbusay-LOT','active',111671,NULL,4869,'2013-11-09 15:50:14','2013-11-09 15:50:14',8,'2013-11-09 15:50:13','EXTC5C6-7MJW-89H3',NULL,NULL,NULL,NULL,2),(145429,'dMitkvuX1ojPlmgAxc8tff','complete',111673,NULL,4515,'2013-11-09 15:57:21','2013-11-10 15:59:57',13,'2013-11-09 15:57:20','CS-BF79-8APX',0,'2013-11-10 15:59:57',NULL,NULL,5),(145431,'d2wHlIGHPgK43BWROJKLDI','complete',111675,NULL,4563,'2013-11-09 16:39:56','2013-11-10 16:45:13',15,'2013-11-09 16:39:54','PLACOB-FCHI-8AJT',0,'2013-11-10 16:45:13',NULL,NULL,5),(145433,'cQtJcxkk5ijkw8_VV7-85x','complete',88155,NULL,4995,'2013-11-09 16:55:31','2013-11-13 09:07:13',12,'2013-11-09 16:55:30','ExtC2C3-CTUS-8AR1',0,'2013-11-13 09:07:13',NULL,NULL,2),(145435,'ad3JisZ6Dgp6OgBpCpbwlZ','active',85999,NULL,4939,'2013-11-09 16:57:14','2013-11-09 16:57:14',12,'2013-11-09 16:57:13','EXTC4-CXUP-8AR5',NULL,NULL,NULL,NULL,2),(145437,'bVMt9qHazc5Otw4cWbgvwR','complete',111677,NULL,4995,'2013-11-09 17:05:29','2013-11-13 09:17:29',12,'2013-11-09 17:05:28','ExtC2C3-C5RD-8AQH',0,'2013-11-13 09:17:29',NULL,NULL,2),(145439,'bdJEPyRRXgHByc0hZiLteT','complete',111679,NULL,4517,'2013-11-09 17:08:50','2013-11-10 17:10:17',13,'2013-11-09 17:08:49','PS-CW8P-8AR3',0,'2013-11-10 17:10:17',NULL,NULL,5),(145441,'bPY7-8nSToW57p_uLcp8ud','active',111681,NULL,4967,'2013-11-09 17:17:57','2013-11-09 17:17:57',8,'2013-11-09 17:17:57','EXTC5C6-I92S-8A9B',NULL,NULL,NULL,NULL,2),(145443,'bP-UOSFOve1jp8yc9bx1_K','complete',64527,NULL,4515,'2013-11-09 17:29:13','2013-11-13 10:46:40',13,'2013-11-09 17:29:12','CS-FAOP-89R7',0,'2013-11-13 10:46:40',NULL,NULL,5),(145445,'bMkpKYzwTiKzvP69UbnGo9','active',111683,NULL,4957,'2013-11-09 18:54:41','2013-11-09 18:54:41',12,'2013-11-09 18:54:40','EXTC4-CUZW-8A45',NULL,NULL,NULL,NULL,2),(145447,'bQJpLTgb5bDO2fZPIiXvk8','active',111685,NULL,4750,'2013-11-09 19:05:50','2013-11-09 19:05:50',8,'2013-11-09 19:05:50','EXTC5C6-EGE1-8ARN',NULL,NULL,NULL,NULL,2),(145449,'aBuZzJF3jl2kzfiNzME7yt','active',55708,NULL,4963,'2013-11-09 19:33:10','2013-11-09 19:33:10',8,'2013-11-09 19:33:09','EXTC5C6-CBJ3-8A2V',NULL,NULL,NULL,NULL,2),(145451,'cnDKLQtDHpW6LAPyCDbOy0','active',73423,NULL,4959,'2013-11-09 20:23:48','2013-11-09 20:23:48',12,'2013-11-09 20:23:48','EXTC4-F0ZW-8ARX',NULL,NULL,NULL,NULL,2),(145453,'a-PwJSxA1nliafiVT2lHFt','active',69794,NULL,5009,'2013-11-09 21:18:17','2013-11-09 21:18:17',6,'2013-11-09 21:18:16','Int-GDCL-8ASJ',NULL,NULL,NULL,NULL,2),(145455,'cYJT0d9rHkcjM605VlfniP','active',4295,NULL,4939,'2013-11-09 22:38:01','2013-11-09 22:38:01',12,'2013-11-09 22:38:01','EXTC4-H5O8-8AT7',NULL,NULL,NULL,NULL,2),(145457,'d-aJx1y0Tbj4nLUhcaRNo-','complete',107636,NULL,4947,'2013-11-09 23:27:26','2013-11-11 13:45:48',2,'2013-11-09 23:27:25','Int-HHPE-8ATB',0,'2013-11-11 13:45:48',NULL,NULL,2),(145459,'bnzlHrPDLeGQyr6Z5MV-5O','complete',111687,NULL,4519,'2013-11-09 23:42:35','2013-11-10 23:47:23',15,'2013-11-09 23:42:34','GRADOB-HI89-8ATD',0,'2013-11-10 23:47:23',NULL,NULL,5),(145461,'dhppt0hhXn87CXYh-xxl47','complete',111689,NULL,4519,'2013-11-10 00:04:28','2013-11-11 00:07:29',15,'2013-11-10 00:04:27','GRADOB-GC3O-8ASH',0,'2013-11-11 00:07:29',NULL,NULL,5),(145463,'auoohRdnjhj6LWw9bGs18g','complete',111691,NULL,4563,'2013-11-10 01:21:32','2013-11-11 01:22:54',15,'2013-11-10 01:21:31','PLACOB-1ZG-8ATJ',0,'2013-11-11 01:22:54',NULL,NULL,5),(145465,'bgbDd1Q3jgPyDEeFPjysl6','complete',111693,NULL,4517,'2013-11-10 01:21:49','2013-11-11 01:27:56',13,'2013-11-10 01:21:36','PS-AYM-8ATP',0,'2013-11-11 01:27:56',NULL,NULL,5),(145467,'amU0xdSBja2j0zuIKTzsFM','active',111695,NULL,4963,'2013-11-10 01:50:36','2013-11-10 01:50:36',8,'2013-11-10 01:50:36','EXTC5C6-13J4-8ATZ',NULL,NULL,NULL,NULL,2),(145469,'dnwHxhODjm5j1Oh1GfzC6a','active',111697,NULL,4995,'2013-11-10 05:51:40','2013-11-10 05:51:40',12,'2013-11-10 05:51:40','ExtC2C3-4B09-8AU3',NULL,NULL,NULL,NULL,2),(145471,'cjMCJK3EzpzkZ6QBsDG6yg','active',111699,NULL,4967,'2013-11-10 07:26:13','2013-11-10 07:26:13',8,'2013-11-10 07:26:13','EXTC5C6-5LHX-8AUB',NULL,NULL,NULL,NULL,2),(145473,'b4Uet_1xni3kgq997xmD6B','complete',111701,NULL,4826,'2013-11-10 08:17:27','2013-11-11 15:18:21',12,'2013-11-10 08:17:26','EXTC4-63GI-8AUD',0,'2013-11-11 15:18:21',NULL,NULL,2),(145475,'berJEWkUPp-lRt051rwvmY','complete',111703,NULL,4953,'2013-11-10 09:10:52','2013-11-18 15:18:33',12,'2013-11-10 09:10:52','EXTC4-6MQH-8AUF',0,'2013-11-18 15:18:33',NULL,NULL,2),(145477,'dCQ8sqxKbdh5fJWNUzSUCS','complete',111347,NULL,4515,'2013-11-10 09:36:45','2013-11-11 09:40:37',13,'2013-11-10 09:36:44','CS-HA12-8ALH',0,'2013-11-11 09:40:37',NULL,NULL,5),(145479,'azLb-Z_YroW63YruDqSzuA','complete',90388,NULL,4957,'2013-11-10 09:38:45','2013-11-18 12:54:21',12,'2013-11-10 09:38:44','EXTC4-78RC-8AUJ',0,'2013-11-18 12:54:21',NULL,NULL,2),(145481,'cxGv3wZfLpdlYGFnIgb_kF','complete',111705,NULL,4750,'2013-11-10 10:39:58','2013-11-11 14:15:02',8,'2013-11-10 10:39:57','EXTC5C6-829Y-8AV3',0,'2013-11-11 14:15:02',NULL,NULL,2),(145483,'dwzAoyHQbg47whe1eAHyNj','complete',111707,NULL,4515,'2013-11-10 11:28:53','2013-11-11 11:31:15',13,'2013-11-10 11:28:53','CS-9EWZ-88ID',0,'2013-11-11 11:31:15',NULL,NULL,5),(145485,'ddgLn-ptna1PM25nrn44Fv','complete',111709,NULL,4995,'2013-11-10 11:29:05','2013-11-13 09:13:30',12,'2013-11-10 11:28:53','ExtC2C3-E607-8AJ3',0,'2013-11-13 09:13:30',NULL,NULL,2),(145487,'cQPHxuaz5lQPJpqY3-5c7l','complete',111711,NULL,4967,'2013-11-10 11:31:09','2013-11-21 10:27:12',8,'2013-11-10 11:31:09','EXTC5C6-8H7C-8AV9',0,'2013-11-21 10:27:12',NULL,NULL,2),(145489,'dKWy72jpHcBQ8lK1L3yea9','complete',111713,NULL,4995,'2013-11-10 11:35:18','2013-11-13 09:15:06',12,'2013-11-10 11:35:18','ExtC2C3-8MGK-8AVH',0,'2013-11-13 09:15:06',NULL,NULL,2),(145491,'dQ8MPGPEzgMRkd3eoACzQ_','complete',111715,NULL,4515,'2013-11-10 11:50:18','2013-11-11 11:56:24',13,'2013-11-10 11:50:17','CS-AV6M-8A07',0,'2013-11-11 11:56:24',NULL,NULL,5),(145493,'aaBk6feafkmjxqTuVbB-m_','complete',111717,NULL,4969,'2013-11-10 11:53:16','2013-11-19 17:11:31',8,'2013-11-10 11:53:16','EXTC5C6-90SV-8AVN',0,'2013-11-19 17:11:31',NULL,NULL,2),(145495,'a21PD1OjHj-RjuB2TkyONH','active',111719,NULL,4963,'2013-11-10 11:58:40','2013-11-10 11:58:40',8,'2013-11-10 11:58:40','EXTC5C6-7SXM-8AUX',NULL,NULL,NULL,NULL,2),(145497,'c_te8cqRPeJO5Ez8Y0rTyd','talent',111721,NULL,4515,'2013-11-10 11:59:00','2013-11-11 12:01:31',13,'2013-11-10 11:58:59','CS-7TQY-8AUZ',0,'2013-11-11 12:01:31',NULL,NULL,5),(145499,'doEKfJu85cXBAGo-duVs3i','complete',111723,NULL,4551,'2013-11-10 12:09:08','2013-11-23 18:57:39',13,'2013-11-10 12:09:07','GLASC-CBXA-899T',0,'2013-11-23 18:57:39',NULL,NULL,5),(145501,'ckjTBfh8fnlPnRO5Tcf1sp','active',5355,NULL,4967,'2013-11-10 12:10:37','2013-11-10 12:10:37',8,'2013-11-10 12:10:37','EXTC5C6-99I8-8AVV',NULL,NULL,NULL,NULL,2),(145503,'bxsGVZHz5iMlias9uE6V-Q','active',111725,NULL,4517,'2013-11-10 12:14:41','2013-11-10 12:14:41',13,'2013-11-10 12:14:40','PS-8LE9-8AVB',NULL,NULL,NULL,NULL,5),(145505,'clTnflYWroP4WDLFEX4vdN','active',111727,NULL,4995,'2013-11-10 12:15:20','2013-11-10 12:15:20',12,'2013-11-10 12:15:20','ExtC2C3-8BZ-8ATN',NULL,NULL,NULL,NULL,2),(145507,'dnA9D9PLfdkiWbTMq9aPZb','talent',111729,NULL,4517,'2013-11-10 12:23:07','2013-11-11 12:26:35',13,'2013-11-10 12:23:07','PS-8U3Z-8AVL',0,'2013-11-11 12:26:35',NULL,NULL,5),(145509,'azCZTvF2zo4iWQdi27i0Yj','complete',111731,NULL,4517,'2013-11-10 12:24:22','2013-11-17 15:23:15',13,'2013-11-10 12:24:21','PS-BP0W-89ML',0,'2013-11-17 15:23:15',NULL,NULL,5),(145511,'anyoGKFg5cYBLdXxm90NRl','complete',111733,NULL,4906,'2013-11-10 12:29:39','2013-11-11 14:33:01',12,'2013-11-10 12:29:38','EXTC4-9GTM-8AW1',0,'2013-11-11 14:33:01',NULL,NULL,2),(145513,'ajyjQ-I0jlfP7-_zpxL7a-','active',111735,NULL,4955,'2013-11-10 12:36:01','2013-11-10 12:36:01',6,'2013-11-10 12:36:00','Int-9MP5-8AW7',NULL,NULL,NULL,NULL,2),(145515,'cx91UZxq9pbQ2WE1j0wR7L','complete',111737,NULL,4995,'2013-11-10 12:38:46','2013-11-12 08:40:52',12,'2013-11-10 12:38:45','ExtC2C3-9CPB-8AVZ',0,'2013-11-12 08:40:52',NULL,NULL,2),(145517,'b8j-lSQazcaQAay8zIqdkL','complete',70412,NULL,4995,'2013-11-10 12:40:51','2013-11-13 09:26:37',12,'2013-11-10 12:40:50','ExtC2C3-9KUC-8AW5',0,'2013-11-13 09:26:37',NULL,NULL,2),(145519,'aMAT_Csszhx7OYqPLJdR2n','complete',111739,NULL,4826,'2013-11-10 12:43:41','2013-11-11 14:52:56',12,'2013-11-10 12:43:40','EXTC4-8WJN-8ANX',0,'2013-11-11 14:52:56',NULL,NULL,2),(145521,'a_0BDQIcLf0BrMvplv0P7X','complete',111741,NULL,4951,'2013-11-10 12:46:39','2013-11-11 16:28:45',8,'2013-11-10 12:46:38','EXTC5C6-8LSY-8AVF',0,'2013-11-11 16:28:45',NULL,NULL,2),(145523,'dlDZB-EbblcBE71mOMJs8V','complete',111743,NULL,4517,'2013-11-10 12:56:09','2013-11-10 16:20:02',13,'2013-11-10 12:56:08','PS-GYMA-8AL1',0,'2013-11-10 16:20:02',NULL,NULL,5),(145525,'avL0qkgrPhWyKQYbjijih9','active',111745,NULL,4939,'2013-11-10 13:22:16','2013-11-10 13:22:16',6,'2013-11-10 13:22:16','Int-9Y1R-8AWF',NULL,NULL,NULL,NULL,2),(145527,'aQrcDnaBXfFi_3jrLeS01F','complete',111747,NULL,4452,'2013-11-10 13:30:56','2013-11-11 11:51:01',12,'2013-11-10 13:30:55','ExtC2C3-A9DR-8AWJ',0,'2013-11-11 11:51:01',NULL,NULL,2),(145529,'aBcT6olTToV7y4szHeFnNX','complete',111749,NULL,4953,'2013-11-10 13:42:05','2013-11-18 15:19:11',12,'2013-11-10 13:42:04','EXTC4-ABR1-8AWP',0,'2013-11-18 15:19:11',NULL,NULL,2),(145531,'cCB8xprornhPZcNtwaiDMT','complete',111751,NULL,4967,'2013-11-10 13:49:54','2013-11-21 16:26:35',8,'2013-11-10 13:49:53','EXTC5C6-A6YX-8AWH',0,'2013-11-21 16:26:35',NULL,NULL,2),(145533,'dDIg7CHb1koiF70J8HFZBR','active',97754,NULL,4995,'2013-11-10 13:50:29','2013-11-10 13:50:29',12,'2013-11-10 13:50:29','ExtC2C3-AJZE-8AWZ',NULL,NULL,NULL,NULL,2),(145535,'dLCQ6yZIHd969fMnOPbvbp','complete',111753,NULL,4953,'2013-11-10 14:31:12','2013-11-13 10:33:55',12,'2013-11-10 14:31:12','EXTC4-B3P2-8AXF',0,'2013-11-13 10:33:55',NULL,NULL,2),(145537,'cE3EIqn-bnA4bbIvkS1Bzq','talent',111755,NULL,4515,'2013-11-10 14:33:26','2013-11-11 14:37:18',13,'2013-11-10 14:33:25','CS-AB43-8AWN',0,'2013-11-11 14:37:18',NULL,NULL,5),(145539,'btSFtNZZna_lvHr1QmNXyP','complete',111753,NULL,4947,'2013-11-10 14:35:18','2013-11-11 12:52:47',8,'2013-11-10 14:35:17','EXTC5C6-B80S-8AXJ',0,'2013-11-11 12:52:47',NULL,NULL,2),(145541,'d-OXcFrFTjH5VsbE_sidCV','complete',111757,NULL,4521,'2013-11-10 14:40:39','2013-11-26 15:27:39',13,'2013-11-10 14:40:38','PCS-A9GU-8AWL',0,'2013-11-26 15:27:39',NULL,NULL,5),(145543,'alOjXQDpTgzQzWncxQseZq','talent',111759,NULL,4517,'2013-11-10 14:45:01','2013-11-11 14:47:21',13,'2013-11-10 14:45:01','PS-AO55-8AX1',0,'2013-11-11 14:47:21',NULL,NULL,5),(145545,'ddwKvjmMbaf6nR-y3bdZjO','active',31131,NULL,4961,'2013-11-10 14:54:20','2013-11-10 14:54:20',12,'2013-11-10 14:54:19','ExtC2C3-B6J1-8AXH',NULL,NULL,NULL,NULL,2),(145547,'cOg6DpsuXiO5CdNBaEyoiY','complete',111761,NULL,4517,'2013-11-10 15:01:56','2013-11-22 09:40:07',13,'2013-11-10 15:01:55','PS-AG9C-8AWV',0,'2013-11-22 09:40:07',NULL,NULL,5),(145549,'b_i10CXwrakzPrWNM4E9zD','complete',111763,NULL,4995,'2013-11-10 15:28:54','2013-11-13 09:26:59',12,'2013-11-10 15:28:54','ExtC2C3-90TC-8AVP',0,'2013-11-13 09:26:59',NULL,NULL,2),(145551,'b6Fhf5tffcRQfmaDA0488O','complete',111765,NULL,4515,'2013-11-10 15:48:22','2013-11-13 18:23:53',13,'2013-11-10 15:48:21','CS-B0Z1-8AXD',0,'2013-11-13 18:23:53',NULL,NULL,5),(145553,'b0TMPGcebdlBtnBByPE5k2','complete',110935,NULL,4953,'2013-11-10 16:04:35','2013-11-18 15:19:55',12,'2013-11-10 16:04:34','EXTC4-CAYF-8AY5',0,'2013-11-18 15:19:55',NULL,NULL,2),(145555,'dHlkvUFV5caORvCDnLuuDk','complete',111767,NULL,4951,'2013-11-10 16:07:36','2013-11-11 16:29:40',8,'2013-11-10 16:07:35','EXTC5C6-3TP9-8AAB',0,'2013-11-11 16:29:40',NULL,NULL,2),(145557,'acJeJVoIHcwkvJrtpqWZ_W','complete',111769,NULL,4826,'2013-11-10 16:21:21','2013-11-13 10:23:52',12,'2013-11-10 16:21:21','EXTC4-CH61-8AY9',0,'2013-11-13 10:23:52',NULL,NULL,2),(145559,'c_gJm667fgIiAIXtHn2Pku','active',111771,NULL,4515,'2013-11-10 16:22:53','2013-11-10 16:22:53',13,'2013-11-10 16:22:52','CS-AOPX-8AX3',NULL,NULL,NULL,NULL,5),(145561,'afseHiJ0ni4R5s2mgR-MKS','complete',111773,NULL,4517,'2013-11-10 16:27:30','2013-11-12 20:17:31',13,'2013-11-10 16:27:29','PS-AWJ6-8AX9',0,'2013-11-12 20:17:31',NULL,NULL,5),(145563,'bBgq1PetzfTQe34NmhOArg','complete',111775,NULL,4951,'2013-11-10 16:49:06','2013-11-11 16:30:10',8,'2013-11-10 16:49:05','EXTC5C6-CK5R-8AYF',0,'2013-11-11 16:30:10',NULL,NULL,2),(145565,'a07yxEVLDoVizd2EKSWdpY','active',111777,NULL,4943,'2013-11-10 17:24:02','2013-11-10 17:24:02',6,'2013-11-10 17:24:02','Int-FXB-8ATR',NULL,NULL,NULL,NULL,2),(145567,'aaCSqkfAHi_lIR6XT-Gif2','active',111779,NULL,4995,'2013-11-10 17:47:41','2013-11-10 17:47:41',12,'2013-11-10 17:47:41','ExtC2C3-CQHU-8AYL',NULL,NULL,NULL,NULL,2),(145569,'dUWdBrFMzeezmEMwnu9vVk','active',111781,NULL,4515,'2013-11-10 18:10:40','2013-11-10 18:10:40',13,'2013-11-10 18:10:39','CS-FY38-88NZ',NULL,NULL,NULL,NULL,5),(145571,'aND9VgDFjhw7eaMmxdeQg7','talent',47163,NULL,4953,'2013-11-10 18:18:19','2013-11-18 15:20:56',12,'2013-11-10 18:18:18','EXTC4-BKPE-8AQ1',0,'2013-11-18 15:20:56',NULL,NULL,2),(145573,'aNeiKWJvDkYjzXt4A1oosU','complete',111783,NULL,4515,'2013-11-10 18:30:29','2013-11-22 09:40:26',13,'2013-11-10 18:30:28','CS-D5RG-8AZ3',0,'2013-11-22 09:40:26',NULL,NULL,5),(145575,'aa7NmXPSnotlXXRIJaMUnp','complete',111785,NULL,4515,'2013-11-10 18:41:43','2013-11-14 12:19:01',13,'2013-11-10 18:41:42','CS-DMPN-8AZJ',0,'2013-11-14 12:19:01',NULL,NULL,5),(145577,'ccb3fWDsjdWAPC0TaMPlIj','active',111787,NULL,4959,'2013-11-10 18:54:28','2013-11-10 18:54:28',12,'2013-11-10 18:54:28','EXTC4-EDOW-8B05',NULL,NULL,NULL,NULL,2),(145579,'bi5sHrG1PjKONAt3b111IJ','complete',111789,NULL,4826,'2013-11-10 18:56:18','2013-11-13 10:23:17',12,'2013-11-10 18:56:18','EXTC4-ECTM-8B03',0,'2013-11-13 10:23:17',NULL,NULL,2),(145581,'b6A2bwgw5kVAA0l8t2GJIs','complete',111791,NULL,4951,'2013-11-10 19:08:51','2013-11-11 16:34:21',8,'2013-11-10 19:08:50','EXTC5C6-814A-8947',0,'2013-11-11 16:34:21',NULL,NULL,2),(145583,'d5eRJ4VhLdFjUJPBAylhcm','complete',111793,NULL,4951,'2013-11-10 19:08:56','2013-11-11 16:53:58',8,'2013-11-10 19:08:52','EXTC5C6-EG8Z-8B07',0,'2013-11-11 16:53:58',NULL,NULL,2),(145585,'a7dM37NLDmx6MRlXwB4iLw','active',111795,NULL,4955,'2013-11-10 19:22:24','2013-11-10 19:22:24',6,'2013-11-10 19:22:23','Int-DUKZ-8AZV',NULL,NULL,NULL,NULL,2),(145587,'do-ugG4APfW4WNB-Ijuqw7','complete',111797,NULL,4515,'2013-11-10 19:26:02','2013-11-14 20:31:15',13,'2013-11-10 19:26:01','CS-BUX9-8AXV',0,'2013-11-14 20:31:15',NULL,NULL,5),(145589,'aJbJJ2q6vfh4oMCyxlidyg','complete',111799,NULL,4871,'2013-11-10 19:34:56','2013-11-15 10:14:01',2,'2013-11-10 19:34:55','Int-EHX4-8B0D',0,'2013-11-15 10:14:01',NULL,NULL,2),(145591,'brtbStdE5hOk1Rh7DqnUTy','complete',111801,NULL,4517,'2013-11-10 19:38:57','2013-11-11 19:44:54',13,'2013-11-10 19:38:56','PS-G4YV-88O3',0,'2013-11-11 19:44:54',NULL,NULL,5),(145593,'buPdAE629cIB4vq19qP4vn','complete',111803,NULL,4517,'2013-11-10 19:49:56','2013-11-21 10:25:25',13,'2013-11-10 19:49:55','PS-EHHB-8B0B',0,'2013-11-21 10:25:25',NULL,NULL,5),(145595,'dbreiBqgLkf51LFNgdwCL4','active',111805,NULL,4563,'2013-11-10 19:53:01','2013-11-11 11:37:26',15,'2013-11-10 19:53:00','PLACOB-A8YZ-89KJ',0,NULL,NULL,NULL,5),(145597,'bJWkDiL-9mGk57u8Pwp5fm','complete',111807,NULL,4957,'2013-11-10 19:59:41','2013-11-18 12:55:02',12,'2013-11-10 19:59:40','EXTC4-EOZH-8B0L',0,'2013-11-18 12:55:02',NULL,NULL,2),(145599,'ayg9I_fdDhwkVUUy7SHjPA','complete',111809,NULL,4953,'2013-11-10 20:14:52','2013-11-18 15:21:41',12,'2013-11-10 20:14:51','EXTC4-F6EG-8B17',0,'2013-11-18 15:21:41',NULL,NULL,2),(145601,'cUW3y6375aHzNy3QPaQsjV','complete',111811,NULL,4943,'2013-11-10 20:44:24','2013-11-12 11:33:07',12,'2013-11-10 20:44:24','EXTC4-FCLG-8B1D',0,'2013-11-12 11:33:07',NULL,NULL,2),(145603,'bBMy6-HLXfF4gaW2YxvKb0','complete',111813,NULL,3279,'2013-11-10 20:59:17','2013-11-18 08:38:38',8,'2013-11-10 20:59:17','EXTC5C6-G13I-8B2B',0,'2013-11-18 08:38:38',NULL,NULL,2),(145605,'aybE_VPPzcljQAfclhHBF2','complete',111815,NULL,4515,'2013-11-10 21:03:50','2013-11-11 21:05:22',13,'2013-11-10 21:03:50','CS-FTQJ-8B1Z',0,'2013-11-11 21:05:22',NULL,NULL,5),(145607,'dQB0qPolfopRvBTCiOxNvO','complete',111813,NULL,4957,'2013-11-10 21:07:11','2013-11-18 12:55:16',12,'2013-11-10 21:07:10','EXTC4-G7U0-8B2J',0,'2013-11-18 12:55:16',NULL,NULL,2),(145609,'bjkolgjn9mkQfy8-iYY1s-','active',111817,NULL,4995,'2013-11-10 21:10:59','2013-11-10 21:10:59',12,'2013-11-10 21:10:58','ExtC2C3-G0TE-8B29',NULL,NULL,NULL,NULL,2),(145611,'anND1U9rfnUyZ99b6QvEBh','complete',111819,NULL,4953,'2013-11-10 21:23:18','2013-11-18 15:22:19',12,'2013-11-10 21:23:16','EXTC4-FY8Y-8B27',0,'2013-11-18 15:22:19',NULL,NULL,2),(145613,'b_bbofyWraq4piwu1ff73l','complete',109231,NULL,4515,'2013-11-10 21:32:11','2013-11-15 13:46:29',13,'2013-11-10 21:32:10','CS-8ERY-8ACD',0,'2013-11-15 13:46:29',NULL,NULL,5),(145615,'apW_bpHgvbzP8MTEWHan6Z','active',111821,NULL,4515,'2013-11-10 21:33:27','2013-11-10 21:33:27',13,'2013-11-10 21:33:27','CS-I0LK-89F7',NULL,NULL,NULL,NULL,5),(145617,'cIVfuva1TfaAZu9G4Z8CRw','complete',111823,NULL,4515,'2013-11-10 21:46:14','2013-11-18 11:55:03',13,'2013-11-10 21:46:13','CS-F5RS-8B15',0,'2013-11-18 11:55:03',NULL,NULL,5),(145619,'c2Jt8aaUHfAjgx3ZlGUR_B','active',111825,NULL,4955,'2013-11-10 22:00:19','2013-11-10 22:00:19',6,'2013-11-10 22:00:18','Int-GHXC-8B35',NULL,NULL,NULL,NULL,2),(145621,'dB7t9nPRLdpzpn9Fc2-by4','active',111827,NULL,4515,'2013-11-10 22:06:21','2013-11-10 22:06:21',13,'2013-11-10 22:06:21','CS-EMPF-8B0J',NULL,NULL,NULL,NULL,5),(145623,'a0fPoaMmXehQ4IEJ69qdLI','active',111829,NULL,4939,'2013-11-10 22:07:11','2013-11-10 22:07:11',12,'2013-11-10 22:07:11','EXTC4-GCRB-8B2T',NULL,NULL,NULL,NULL,2),(145625,'b3zoA-quHbMkB8nrqWGpn-','complete',111831,NULL,4951,'2013-11-10 22:18:50','2013-11-11 16:54:26',8,'2013-11-10 22:18:50','EXTC5C6-GZQS-8B3J',0,'2013-11-11 16:54:26',NULL,NULL,2),(145627,'aXqFSgGkTeO4LVmAiMULhR','active',111833,NULL,4995,'2013-11-10 22:27:40','2013-11-10 22:27:40',12,'2013-11-10 22:27:39','ExtC2C3-GFYK-8B31',NULL,NULL,NULL,NULL,2),(145629,'dVOtmrnhvp-BMgZiTwA5DK','complete',111835,NULL,4515,'2013-11-10 22:58:48','2013-11-11 23:01:00',13,'2013-11-10 22:58:48','CS-FWQO-890B',0,'2013-11-11 23:01:00',NULL,NULL,5),(145631,'am7aRF4ofli5GR41vWKgdl','complete',111837,NULL,4563,'2013-11-10 23:11:44','2013-11-11 11:42:15',15,'2013-11-10 23:11:43','PLACOB-BD21-8AXN',0,'2013-11-11 11:42:15',NULL,NULL,5),(145633,'cqPCLsSejhsyQxP45-8KZf','complete',111839,NULL,4515,'2013-11-10 23:12:19','2013-11-14 22:36:49',13,'2013-11-10 23:12:19','CS-D6Z7-88XZ',0,'2013-11-14 22:36:49',NULL,NULL,5),(145635,'aM_WPbuD5jD6jeK2b1EkWH','complete',28285,NULL,4943,'2013-11-10 23:24:18','2013-11-12 11:33:06',12,'2013-11-10 23:24:17','EXTC4-F6KN-88ZT',0,'2013-11-12 11:33:06',NULL,NULL,2),(145637,'bMwWsmIG1ouk_fwNrmTg-H','active',5647,NULL,4760,'2013-11-10 23:44:28','2013-11-10 23:44:28',12,'2013-11-10 23:44:28','ExtC2C3-APM0-8AEL',NULL,NULL,NULL,NULL,2),(145639,'bCY7SPv4zon69UHnebiHAV','complete',111841,NULL,4515,'2013-11-11 07:51:46','2013-11-16 14:45:12',13,'2013-11-11 07:51:44','CS-97AF-88T1',0,'2013-11-16 14:45:12',NULL,NULL,5),(145641,'cPGEcRdU5mqAbtn1zIGKem','complete',111843,NULL,4951,'2013-11-11 07:55:24','2013-11-11 16:54:56',8,'2013-11-11 07:55:23','EXTC5C6-5PNP-8B5D',0,'2013-11-11 16:54:56',NULL,NULL,2),(145643,'aqtOwVehDpnlrMpeR1Sj9v','complete',111845,NULL,4750,'2013-11-11 08:38:49','2013-11-11 14:15:35',8,'2013-11-11 08:38:48','EXTC5C6-HKCI-8B3Z',0,'2013-11-11 14:15:35',NULL,NULL,2),(145645,'dlV4K-xljmv4MInENYosqT','active',111847,NULL,4959,'2013-11-11 09:05:15','2013-11-11 09:05:15',12,'2013-11-11 09:05:14','EXTC4-6L03-8B5P',NULL,NULL,NULL,NULL,2),(145647,'bDaa91ew1iEzEDhTjTiBPt','complete',111849,NULL,4951,'2013-11-11 09:16:17','2013-11-11 16:55:21',8,'2013-11-11 09:16:16','EXTC5C6-6SVV-8B5V',0,'2013-11-11 16:55:21',NULL,NULL,2),(145649,'aywZL0f3Lg_7en6CxiKwdO','active',111851,NULL,4750,'2013-11-11 09:33:36','2013-11-11 09:33:36',8,'2013-11-11 09:33:36','EXTC5C6-70XO-8B63',NULL,NULL,NULL,NULL,2),(145651,'d-hwwOceLjuyaMQbPXryJ7','complete',111853,NULL,4995,'2013-11-11 09:50:50','2013-11-13 09:16:22',12,'2013-11-11 09:50:50','ExtC2C3-7DAR-8B6H',0,'2013-11-13 09:16:22',NULL,NULL,2),(145653,'cVwzU0gJ9mkzoNcKdULxIn','active',106475,NULL,4750,'2013-11-11 10:08:04','2013-11-11 10:08:04',8,'2013-11-11 10:08:04','EXTC5C6-7NNN-8B71',NULL,NULL,NULL,NULL,2),(145655,'bf3qLXZsvcj4nkaUmHoa62','complete',104380,NULL,4750,'2013-11-11 10:39:29','2013-11-11 14:24:09',8,'2013-11-11 10:39:28','EXTC5C6-8CFV-89HT',0,'2013-11-11 14:24:09',NULL,NULL,2),(145657,'dpMU2Dr0blaBZeHWw3LzVN','active',111855,NULL,4515,'2013-11-11 10:40:07','2013-11-11 10:40:07',13,'2013-11-11 10:40:07','CS-6RVR-8B5T',NULL,NULL,NULL,NULL,5),(145659,'adT9amyfLpXO_4JWkWr2k-','active',111857,NULL,4995,'2013-11-11 11:04:45','2013-11-11 11:04:45',12,'2013-11-11 11:04:44','ExtC2C3-87A2-8B7F',NULL,NULL,NULL,NULL,2),(145661,'cRizK6-TrfDAwyGOZuNkmQ','complete',111859,NULL,4515,'2013-11-11 11:11:44','2013-11-17 18:04:10',13,'2013-11-11 11:11:43','CS-9VWN-88TP',0,'2013-11-17 18:04:10',NULL,NULL,5),(145663,'dzpttgz4Xan5RBVGnnQCea','active',93798,NULL,4961,'2013-11-11 11:12:34','2013-11-11 11:12:34',6,'2013-11-11 11:12:33','Int-7UHB-89VZ',NULL,NULL,NULL,NULL,2),(145665,'aI3Lv0q-Hnp4jqnQK-OGJe','complete',111861,NULL,4951,'2013-11-11 11:20:51','2013-11-11 16:55:58',8,'2013-11-11 11:20:50','EXTC5C6-8KOE-8B7X',0,'2013-11-11 16:55:58',NULL,NULL,2),(145667,'a3S5qiC6zfriq5DTljMVg6','complete',111863,NULL,4750,'2013-11-11 11:38:07','2013-11-11 14:47:51',8,'2013-11-11 11:38:06','EXTC5C6-8UIT-8B8H',0,'2013-11-11 14:47:51',NULL,NULL,2),(145669,'dYsIijeKDo_llYG6Jx_t51','active',47559,NULL,4961,'2013-11-11 11:43:15','2013-11-11 11:43:15',6,'2013-11-11 11:43:15','Int-8HUU-8B7P',NULL,NULL,NULL,NULL,2),(145671,'dhen5DoI1fkk7LiiGT2zvs','complete',111863,NULL,3952,'2013-11-11 11:43:46','2013-11-11 16:58:34',8,'2013-11-11 11:43:45','EXTC5C6-8ZOM-8B8N',0,'2013-11-11 16:58:34',NULL,NULL,2),(145673,'cvckY1JsPgNlguVoxMYGVa','complete',111865,NULL,4957,'2013-11-11 11:45:33','2013-11-18 12:55:40',12,'2013-11-11 11:45:32','EXTC4-8WTD-8B8J',0,'2013-11-18 12:55:40',NULL,NULL,2),(145675,'b90KiZmEvlL7rfia04C2A-','active',111867,NULL,4995,'2013-11-11 11:46:25','2013-11-11 11:46:25',12,'2013-11-11 11:46:25','ExtC2C3-8R4Y-8B87',NULL,NULL,NULL,NULL,2),(145677,'d3lnX8ja5eaO3WCZ2ewe9E','active',111869,NULL,4995,'2013-11-11 11:48:16','2013-11-11 11:48:16',12,'2013-11-11 11:48:16','ExtC2C3-8U6S-8B8F',NULL,NULL,NULL,NULL,2),(145679,'cExWwGhpDmFPf9gGY_mqnL','talent',111871,NULL,4553,'2013-11-11 11:57:39','2013-11-12 12:00:02',15,'2013-11-11 11:57:39','GRADPROP-9WSU-88TR',0,'2013-11-12 12:00:02',NULL,NULL,5),(145681,'cCepiThGrp26lhNCQV8zfH','active',111873,NULL,4995,'2013-11-11 12:01:11','2013-11-11 12:01:11',12,'2013-11-11 12:01:10','ExtC2C3-94OL-8B99',NULL,NULL,NULL,NULL,2),(145683,'cEI1Ei81HiUBMMkud20YvE','complete',111875,NULL,4517,'2013-11-11 12:03:35','2013-11-14 16:35:10',13,'2013-11-11 12:03:35','PS-8BHP-8B7H',0,'2013-11-14 16:35:10',NULL,NULL,5),(145685,'dyWpFbw95atiHadqTbZ8Gi','complete',111877,NULL,4951,'2013-11-11 12:07:58','2013-11-11 16:56:21',8,'2013-11-11 12:07:58','EXTC5C6-8OZX-8B83',0,'2013-11-11 16:56:21',NULL,NULL,2),(145687,'bMp28YQnHnIApICFXkyTDl','complete',111879,NULL,4995,'2013-11-11 12:08:17','2013-11-13 09:19:46',12,'2013-11-11 12:08:16','ExtC2C3-91UI-8B93',0,'2013-11-13 09:19:46',NULL,NULL,2),(145689,'cQFzKw_25kp5Od_ZE72UhP','talent',111881,NULL,4515,'2013-11-11 12:13:54','2013-11-12 12:20:04',13,'2013-11-11 12:13:54','CS-BCLM-8A13',0,'2013-11-12 12:20:04',NULL,NULL,5),(145691,'asoCfjoLnfCAPTMY3umzzG','complete',111883,NULL,4515,'2013-11-11 12:16:13','2013-11-12 12:20:04',13,'2013-11-11 12:16:12','CS-8P21-8B85',0,'2013-11-12 12:20:04',NULL,NULL,5),(145693,'bXXcdGlf5mpPm8rwLBHSSF','complete',111885,NULL,4953,'2013-11-11 12:19:55','2013-11-18 15:23:05',12,'2013-11-11 12:19:55','EXTC4-9G10-8B9R',0,'2013-11-18 15:23:05',NULL,NULL,2),(145695,'abYfMyFiLoJlIWr6jqe1er','complete',111887,NULL,4906,'2013-11-11 12:20:12','2013-11-11 14:38:26',12,'2013-11-11 12:20:12','EXTC4-8REX-8B89',0,'2013-11-11 14:38:26',NULL,NULL,2),(145697,'cW2wmpVsrlnOW5u0ulMpIz','complete',111891,NULL,4750,'2013-11-11 12:23:10','2013-11-11 14:50:02',8,'2013-11-11 12:23:09','EXTC5C6-5R73-8B5F',0,'2013-11-11 14:50:02',NULL,NULL,2),(145699,'ckvnERTOja2yU58yYfQ0aW','complete',111893,NULL,4750,'2013-11-11 12:23:57','2013-11-11 14:28:51',8,'2013-11-11 12:23:56','EXTC5C6-9EUS-8B9N',0,'2013-11-11 14:28:51',NULL,NULL,2),(145701,'bnx5UTnmXoFR38tk2jMt02','active',111889,49,4869,'2013-11-11 12:25:29','2013-11-11 21:44:23',19,'2013-11-11 12:25:29','AAP-9JOS-8B7X',NULL,NULL,NULL,1,2),(145703,'dZsWunfUXgNAohISZTkica','complete',111897,NULL,4965,'2013-11-11 12:29:59','2013-11-14 11:24:02',2,'2013-11-11 12:29:58','Int-90Y2-8B8X',0,'2013-11-14 11:24:02',NULL,NULL,2),(145705,'cvZL4-ajzhQiSeu6-c_T5K','complete',111899,NULL,4967,'2013-11-11 12:32:04','2013-11-21 14:24:00',8,'2013-11-11 12:32:03','EXTC5C6-9DHV-8B9L',0,'2013-11-21 14:24:00',NULL,NULL,2),(145707,'cHjSndY9nc_7IMGpICy6nP','active',111895,49,4869,'2013-11-11 12:35:25','2013-11-13 13:40:45',19,'2013-11-11 12:35:25','AAP-9LYY-8B83',NULL,NULL,NULL,1,2),(145709,'dxWGqm_RHaCkwMUriuWfIu','active',111901,NULL,4995,'2013-11-11 12:39:58','2013-11-11 12:39:58',12,'2013-11-11 12:39:58','ExtC2C3-9F94-8B9P',NULL,NULL,NULL,NULL,2),(145711,'d4H2EOyKngt6mleNHSBe25','active',111903,NULL,4995,'2013-11-11 12:41:37','2013-11-11 12:41:37',12,'2013-11-11 12:41:36','ExtC2C3-9K5S-8BA1',NULL,NULL,NULL,NULL,2),(145713,'bPiN55dsfdrONsKLSbgPzv','complete',111905,NULL,4969,'2013-11-11 12:45:58','2013-11-19 17:09:18',8,'2013-11-11 12:45:57','EXTC5C6-96SL-8B9D',0,'2013-11-19 17:09:18',NULL,NULL,2),(145715,'adV1-M2EriqjLxoDasVsVP','active',111905,NULL,4995,'2013-11-11 12:46:05','2013-11-11 12:46:05',12,'2013-11-11 12:45:58','ExtC2C3-9NXD-8BA9',NULL,NULL,NULL,NULL,2),(145717,'d-PXx_kJPgwyIgUg9NXBgP','complete',111907,NULL,4953,'2013-11-11 12:49:09','2013-11-18 15:23:42',12,'2013-11-11 12:49:09','EXTC4-9C69-8B9J',0,'2013-11-18 15:23:42',NULL,NULL,2),(145719,'dLYhs-tMvaG4dnajQWrxqe','complete',111911,NULL,4969,'2013-11-11 13:12:15','2013-11-20 08:32:33',8,'2013-11-11 13:12:14','EXTC5C6-9ZO0-8BAZ',0,'2013-11-20 08:32:33',NULL,NULL,2),(145721,'cdinI8VzLk66R8m6v32kk5','active',111909,49,3630,'2013-11-11 13:19:55','2013-11-12 14:26:23',19,'2013-11-11 13:19:55','AAP-A5JT-8B8R',NULL,NULL,NULL,1,2),(145723,'c6y4DSs21eMBy7ICVwqca9','active',75856,NULL,4622,'2013-11-11 13:24:22','2013-11-11 13:36:54',2,'2013-11-11 13:24:22','Int-A8FG-8BBH',NULL,NULL,NULL,NULL,2),(145725,'cYaE53H59nikYal9sv9Zla','active',111913,53,4869,'2013-11-11 13:25:37','2013-11-12 15:32:55',19,'2013-11-11 13:25:36','AAP-ABL2-8B8V',NULL,NULL,NULL,1,2),(145727,'dTGL8jFkrca7tEm3klyz_L','complete',88639,NULL,4826,'2013-11-11 13:26:12','2013-11-11 14:54:52',12,'2013-11-11 13:26:12','EXTC4-A6KZ-8BB7',0,'2013-11-11 14:54:52',NULL,NULL,2),(145729,'bybe_k8qLkp4y50gBkYmaE','complete',111915,NULL,4750,'2013-11-11 13:28:26','2013-11-11 14:48:35',8,'2013-11-11 13:28:26','EXTC5C6-9JSM-8B9Z',0,'2013-11-11 14:48:35',NULL,NULL,2),(145731,'dg3NNL7Fbm3Q-uZU2KvPz_','active',85221,53,4869,'2013-11-11 13:30:12','2013-11-11 13:30:12',19,'2013-11-11 13:30:12','AAP-AE5F-8B91',NULL,NULL,NULL,1,2),(145733,'aKhanc3r5fZPiAkzsrVky7','complete',32563,NULL,4750,'2013-11-11 13:31:14','2013-11-11 14:29:31',8,'2013-11-11 13:31:14','EXTC5C6-9WV4-8BAR',0,'2013-11-11 14:29:31',NULL,NULL,2),(145735,'bNC7Gxn6nezAjWvrkf0zyC','active',111917,NULL,4961,'2013-11-11 13:36:04','2013-11-11 13:36:04',12,'2013-11-11 13:36:04','ExtC2C3-A47D-8BB3',NULL,NULL,NULL,NULL,2),(145737,'aQVtPoWdLbDBtWqAjN3Uv6','complete',111919,NULL,4517,'2013-11-11 13:40:59','2013-11-18 14:25:57',13,'2013-11-11 13:40:59','PS-9WC5-8BAP',0,'2013-11-18 14:25:57',NULL,NULL,5),(145739,'caol-ZWlLdWzOyZx-EILzb','complete',111915,NULL,4748,'2013-11-11 13:45:29','2013-11-11 15:22:19',12,'2013-11-11 13:45:28','EXTC4-AG8J-8BC3',0,'2013-11-11 15:22:19',NULL,NULL,2),(145741,'di-Xhr1_ThYQaRZqo7FhPA','complete',111921,NULL,4953,'2013-11-11 13:47:27','2013-11-18 15:24:15',12,'2013-11-11 13:47:26','EXTC4-AEZG-8BBV',0,'2013-11-18 15:24:15',NULL,NULL,2),(145743,'bbIKKX5gTeflLO4Sru8tR9','active',111923,NULL,4995,'2013-11-11 13:47:39','2013-11-11 13:47:39',12,'2013-11-11 13:47:39','ExtC2C3-AFU3-8BC1',NULL,NULL,NULL,NULL,2),(145745,'aKhcmMujHfgjv8W35z2ZqS','talent',111925,NULL,4517,'2013-11-11 13:57:54','2013-11-12 14:00:42',13,'2013-11-11 13:57:53','PS-BZOV-8AGR',0,'2013-11-12 14:00:42',NULL,NULL,5),(145747,'c0PfBTAsHpSj0xFf8-4x6d','complete',111927,NULL,4953,'2013-11-11 13:58:43','2013-11-18 15:25:31',12,'2013-11-11 13:58:42','EXTC4-9O9B-8BAB',0,'2013-11-18 15:25:31',NULL,NULL,2),(145749,'aBketx9vfgd55JhsdSlz0q','complete',111929,NULL,4961,'2013-11-11 14:03:31','2013-11-18 15:51:37',12,'2013-11-11 14:03:30','ExtC2C3-A3NU-8BB1',0,'2013-11-18 15:51:37',NULL,NULL,2),(145751,'b_8WYCTjPayPEB9NYkSfcU','complete',111931,NULL,4951,'2013-11-11 14:03:36','2013-11-11 16:56:42',8,'2013-11-11 14:03:32','EXTC5C6-9YZZ-8BAX',0,'2013-11-11 16:56:42',NULL,NULL,2),(145753,'bC2A-8WFDpTzsEmEbTmJ4g','complete',111933,NULL,4969,'2013-11-11 14:08:14','2013-11-20 11:50:28',8,'2013-11-11 14:08:13','EXTC5C6-7F5X-8B6L',0,'2013-11-20 11:50:28',NULL,NULL,2),(145755,'ahq9CGY7TnJRACMPqvUTGr','complete',111935,NULL,4957,'2013-11-11 14:31:06','2013-11-18 12:55:52',12,'2013-11-11 14:31:05','EXTC4-AYKZ-8BD1',0,'2013-11-18 12:55:52',NULL,NULL,2),(145757,'cbNBF_3OPngl0Oh1jNx9hJ','active',111937,NULL,4995,'2013-11-11 14:34:20','2013-11-11 14:34:20',12,'2013-11-11 14:34:20','ExtC2C3-B4BV-8BDF',NULL,NULL,NULL,NULL,2),(145759,'cHNxJpu-PcHkz_18IGBTId','talent',111939,NULL,4515,'2013-11-11 14:46:57','2013-11-12 14:50:53',13,'2013-11-11 14:46:56','CS-8SG0-8B8B',0,'2013-11-12 14:50:53',NULL,NULL,5),(145761,'aZQTxzWOjoxik5Ug5sSrM0','complete',111941,NULL,4995,'2013-11-11 14:52:52','2013-11-13 09:09:15',12,'2013-11-11 14:52:51','ExtC2C3-B4RK-8BDH',0,'2013-11-13 09:09:15',NULL,NULL,2),(145763,'bcS2O-ksjkdRmlIS2XNEfZ','complete',111943,NULL,4515,'2013-11-11 15:01:51','2013-11-12 15:05:59',13,'2013-11-11 15:01:48','CS-8ZFW-8ACZ',0,'2013-11-12 15:05:59',NULL,NULL,5),(145765,'aa2HU2BkHpE6uZJozbDMhX','complete',111945,NULL,4563,'2013-11-11 15:03:28','2013-11-12 15:06:00',15,'2013-11-11 15:03:26','PLACOB-9YCC-8BAV',0,'2013-11-12 15:06:00',NULL,NULL,5),(145767,'aCjPGVL8nmtO7-4onm3qYJ','active',111947,NULL,4515,'2013-11-11 15:04:26','2013-11-11 15:04:26',13,'2013-11-11 15:03:31','CS-ARIL-8BCL',NULL,NULL,NULL,NULL,5),(145769,'dAJ6MWBIDfOBVVlxI8XO8N','complete',111949,NULL,4957,'2013-11-11 15:05:11','2013-11-18 12:56:07',12,'2013-11-11 15:05:03','EXTC4-15WL-8B55',0,'2013-11-18 12:56:07',NULL,NULL,2),(145771,'aAtb_1LDzhLQ7Pj43r4ecQ','active',111951,NULL,4959,'2013-11-11 15:12:11','2013-11-11 15:12:11',12,'2013-11-11 15:12:09','EXTC4-B0Y0-8BD5',NULL,NULL,NULL,NULL,2),(145773,'b4q6FvWSfda54VWAw6nnzg','active',111953,35,3787,'2013-11-11 15:16:20','2013-11-11 16:00:59',19,'2013-11-11 15:16:19','AAP-BRD0-8BAX',NULL,NULL,NULL,1,2),(145775,'aG2i22RUXcLkIPZpXbgT-k','complete',111955,NULL,4517,'2013-11-11 15:18:49','2013-11-11 16:08:45',13,'2013-11-11 15:18:48','PS-B5B9-8BDL',0,'2013-11-11 16:08:45',NULL,NULL,5),(145777,'br4r693EPoZ4ASrvrc-f3c','complete',111957,NULL,4517,'2013-11-11 15:22:37','2013-11-15 16:02:27',13,'2013-11-11 15:22:37','PS-B288-8BDB',0,'2013-11-15 16:02:27',NULL,NULL,5),(145779,'cml33MNPLkPi7u2I9TFI98','complete',111959,NULL,4750,'2013-11-11 15:31:52','2013-11-11 16:08:54',8,'2013-11-11 15:31:51','EXTC5C6-BPRZ-8BE1',0,'2013-11-11 16:08:54',NULL,NULL,2),(145781,'aqaNfagq1ezlJLjA_TG735','complete',111929,NULL,4826,'2013-11-11 15:39:49','2013-11-13 10:22:34',12,'2013-11-11 15:39:48','EXTC4-AWJB-8BCV',0,'2013-11-13 10:22:34',NULL,NULL,2),(145783,'a2BMsjwcrbZypspl3dBuId','complete',111961,NULL,4951,'2013-11-11 15:45:39','2013-11-11 16:57:07',8,'2013-11-11 15:45:38','EXTC5C6-AQRD-8BCJ',0,'2013-11-11 16:57:07',NULL,NULL,2),(145785,'dqtsFMJLHgc643Dg7nr-Tj','active',111963,NULL,4517,'2013-11-11 15:55:36','2013-11-11 15:55:36',13,'2013-11-11 15:55:35','PS-HOWU-8923',NULL,NULL,NULL,NULL,5),(145787,'dSdykD16vmSzwMQMDOko7k','active',109633,NULL,4869,'2013-11-11 15:59:36','2013-11-11 15:59:36',8,'2013-11-11 15:59:36','EXTC5C6-C6K5-8BEP',NULL,NULL,NULL,NULL,2),(145789,'cC49GWoFHjwiKVKye7mmk-','active',111965,NULL,4515,'2013-11-11 16:01:58','2013-11-11 16:01:58',13,'2013-11-11 16:01:57','CS-B560-8BDJ',NULL,NULL,NULL,NULL,5),(145791,'byBNUcX-1kT6kbmXKUHoWc','complete',111967,NULL,4951,'2013-11-11 16:02:52','2013-11-11 16:57:54',8,'2013-11-11 16:02:52','EXTC5C6-B1DH-8AEZ',0,'2013-11-11 16:57:54',NULL,NULL,2),(145793,'dMsnu7kN1iLkwVg2HIkMBE','active',111971,NULL,4967,'2013-11-11 16:14:32','2013-11-11 16:14:32',8,'2013-11-11 16:14:31','EXTC5C6-774L-8AAV',NULL,NULL,NULL,NULL,2),(145795,'c626viEmbpLRR6OblOGs_t','active',111969,99,4750,'2013-11-11 16:19:18','2013-11-11 16:49:29',19,'2013-11-11 16:19:18','AAP-CIHW-8BBX',NULL,NULL,NULL,1,2),(145797,'bK24s4cFfdzifKEJO0izjn','complete',111973,NULL,3952,'2013-11-11 16:20:46','2013-11-14 10:09:38',8,'2013-11-11 16:20:46','EXTC5C6-B5JX-8BDN',0,'2013-11-14 10:09:38',NULL,NULL,2),(145799,'aSCL2nnkHozBlOZG4NlgEF','complete',111975,NULL,4515,'2013-11-11 16:26:18','2013-11-20 16:25:06',13,'2013-11-11 16:26:17','CS-BZOH-8BEH',0,'2013-11-20 16:25:06',NULL,NULL,5),(145801,'dxA1TzYBfg_RysrWszC8P9','active',111977,NULL,4967,'2013-11-11 16:28:50','2013-11-11 16:28:50',8,'2013-11-11 16:28:49','EXTC5C6-CBKU-8BF1',NULL,NULL,NULL,NULL,2),(145803,'be0bcGTsfa7Pi5Y4mxe-5t','active',111979,NULL,4995,'2013-11-11 16:31:41','2013-11-11 16:31:41',6,'2013-11-11 16:31:40','Int-6M1Q-8B5R',NULL,NULL,NULL,NULL,2),(145805,'b93GcA1zbhBBLeuaLMu9V-','complete',111981,NULL,4517,'2013-11-11 16:35:10','2013-11-11 18:54:39',13,'2013-11-11 16:35:09','PS-AZTB-8BD3',0,'2013-11-11 18:54:39',NULL,NULL,5),(145807,'cXnvOxupvfx7nLfb1JQLqp','complete',111983,NULL,4969,'2013-11-11 16:36:20','2013-11-19 17:11:07',8,'2013-11-11 16:36:20','EXTC5C6-CGK6-8BF9',0,'2013-11-19 17:11:07',NULL,NULL,2),(145809,'b4hkSAV7baj51fSIzHNnhj','active',111985,53,4949,'2013-11-11 16:44:36','2013-11-12 13:37:25',19,'2013-11-11 16:44:36','AAP-CWEQ-8BCD',NULL,NULL,NULL,1,2),(145811,'caIcvReKTnJ5VoU4SQ6krZ','active',111987,NULL,4553,'2013-11-11 16:45:08','2013-11-12 13:22:52',15,'2013-11-11 16:45:08','GRADPROP-8ZR0-8B8P',0,NULL,NULL,NULL,5),(145813,'an1cwVmlvai7BYxxjQ_Q2S','complete',111989,NULL,4515,'2013-11-11 16:49:32','2013-11-20 16:25:27',13,'2013-11-11 16:49:31','CS-C4OY-8BEJ',0,'2013-11-20 16:25:27',NULL,NULL,5),(145815,'dDeXXOFTrcyP-GsVfPsAnK','complete',111991,NULL,4826,'2013-11-11 16:50:02','2013-11-19 11:19:08',12,'2013-11-11 16:50:01','EXTC4-CI0V-8BFB',0,'2013-11-19 11:19:08',NULL,NULL,2),(145817,'aobzAYtwPbPQNP9giCp2gp','active',97636,NULL,4975,'2013-11-11 17:11:34','2013-11-11 17:11:34',6,'2013-11-11 17:11:34','Int-D69G-8BG7',NULL,NULL,NULL,NULL,2),(145819,'bdvO34hQHgmB1p3Cuyu_YD','complete',111993,NULL,4995,'2013-11-11 17:22:59','2013-11-13 09:27:23',12,'2013-11-11 17:22:58','ExtC2C3-D9P5-8BGD',0,'2013-11-13 09:27:23',NULL,NULL,2),(145821,'bDD70smVzi9AhLVWxW5Pf0','complete',111995,NULL,4519,'2013-11-11 17:28:22','2013-11-12 20:17:31',15,'2013-11-11 17:28:21','GRADOB-CU93-8BFP',0,'2013-11-12 20:17:31',NULL,NULL,5),(145823,'aTbD-KD4zm_Aj0RYKnRlMU','active',111997,NULL,4748,'2013-11-11 17:32:10','2013-11-11 17:32:10',12,'2013-11-11 17:32:10','EXTC4-DDKI-8BGF',NULL,NULL,NULL,NULL,2),(145825,'bFsK-XYj9jako1i9zbwktk','active',111999,NULL,4750,'2013-11-11 17:34:08','2013-11-11 17:34:08',8,'2013-11-11 17:34:07','EXTC5C6-CMTH-8AH9',NULL,NULL,NULL,NULL,2),(145827,'bDUyh0ilXnABDmzkC0eOL6','active',112001,NULL,4995,'2013-11-11 17:38:14','2013-11-11 17:38:14',12,'2013-11-11 17:38:14','ExtC2C3-CR5C-8BFL',NULL,NULL,NULL,NULL,2),(145829,'cYz9vXFEvmQACWwfmMJPh_','active',112003,NULL,4553,'2013-11-11 17:49:12','2013-11-12 13:15:54',15,'2013-11-11 17:49:12','GRADPROP-GDUP-89SL',0,NULL,NULL,NULL,5),(145831,'dBTWLsjebmg5vRxUR__CxQ','complete',112005,NULL,4515,'2013-11-11 17:50:12','2013-11-11 21:05:22',13,'2013-11-11 17:50:11','CS-C648-8BEN',0,'2013-11-11 21:05:22',NULL,NULL,5),(145833,'bw_Dp6169p74zvMik49uT3','active',112009,NULL,4961,'2013-11-11 18:21:32','2013-11-11 18:21:32',12,'2013-11-11 18:21:30','ExtC2C3-E0HX-8BH3',NULL,NULL,NULL,NULL,2),(145835,'c1SNh6P71dSzNcrujhUeFe','complete',112011,NULL,4545,'2013-11-11 18:37:56','2013-11-12 18:42:05',13,'2013-11-11 18:37:55','PLASC-9QIV-8BAJ',0,'2013-11-12 18:42:05',NULL,NULL,5),(145837,'aaRu-bOwLgy5Up_ZEQ5ild','active',112013,NULL,4949,'2013-11-11 18:45:45','2013-11-11 18:45:45',12,'2013-11-11 18:45:44','EXTC4-AWED-8BCT',NULL,NULL,NULL,NULL,2),(145839,'d_YkZjtSzoIB4XAwPX1hxW','active',112015,NULL,4995,'2013-11-11 18:56:11','2013-11-11 18:56:11',12,'2013-11-11 18:56:10','ExtC2C3-ED2D-8BHJ',NULL,NULL,NULL,NULL,2),(145841,'b4LY18VRbea4tO11sg0DXD','complete',112017,NULL,4953,'2013-11-11 19:06:20','2013-11-18 15:26:06',12,'2013-11-11 19:06:20','EXTC4-BQT3-8BE3',0,'2013-11-18 15:26:06',NULL,NULL,2),(145843,'b47PUxowvh9Qo19ZCbiSK5','complete',112019,NULL,4750,'2013-11-11 19:11:13','2013-11-13 17:07:14',8,'2013-11-11 19:11:12','EXTC5C6-ECBV-8BHH',0,'2013-11-13 17:07:14',NULL,NULL,2),(145845,'dKDd5KdMflnBYRfMw-jRG8','complete',112021,NULL,4515,'2013-11-11 19:35:00','2013-11-11 21:00:18',13,'2013-11-11 19:34:59','CS-EJFH-8BHT',0,'2013-11-11 21:00:18',NULL,NULL,5),(145847,'bYdRVnxIrpu6Og93e1Eu9w','complete',112023,NULL,4515,'2013-11-11 19:36:08','2013-11-20 18:15:38',13,'2013-11-11 19:36:07','CS-CYOW-8BFZ',0,'2013-11-20 18:15:38',NULL,NULL,5),(145849,'bPtvWfjo5m7ymXlCpucYxO','active',112025,NULL,5025,'2013-11-11 19:36:21','2013-11-11 19:36:21',8,'2013-11-11 19:36:21','EXTC5C6-EY5O-8BIJ',NULL,NULL,NULL,NULL,2),(145851,'cz6wnEA-5mpzC8Csx-I6r2','complete',8791,NULL,4517,'2013-11-11 19:43:56','2013-11-13 22:30:01',13,'2013-11-11 19:43:56','PS-BL5B-8AQ3',0,'2013-11-13 22:30:01',NULL,NULL,5),(145853,'dAbxG9juLiNPxsk4a-qV50','complete',112027,NULL,5021,'2013-11-11 19:52:58','2013-11-21 10:33:09',10,'2013-11-11 19:52:57','EXTC5C6-BB81-8BDR',0,'2013-11-21 10:33:09',NULL,NULL,2),(145855,'ajqVRCuOzez4EL3SqZ-PJ9','active',112029,NULL,4995,'2013-11-11 20:05:01','2013-11-11 20:05:01',12,'2013-11-11 20:05:00','ExtC2C3-9I3O-8AW3',NULL,NULL,NULL,NULL,2),(145857,'a7yHnfHqzjaztRR1kAVTE_','complete',108685,NULL,4521,'2013-11-11 20:10:11','2013-11-19 23:50:40',13,'2013-11-11 20:10:10','PCS-EQIH-8BHZ',0,'2013-11-19 23:50:40',NULL,NULL,5),(145859,'cbdyMBlsHhD5_WpNSkr6Ov','active',112031,NULL,4995,'2013-11-11 20:19:33','2013-11-11 20:19:33',12,'2013-11-11 20:19:32','ExtC2C3-F9VP-8BJ3',NULL,NULL,NULL,NULL,2),(145861,'dV7uEvbGzeqAy3uJ-mKw2A','active',112033,NULL,4973,'2013-11-11 20:20:32','2013-11-11 20:20:32',6,'2013-11-11 20:20:31','Int-CHQV-8A3B',NULL,NULL,NULL,NULL,2),(145863,'dA7wlPfnPljyc4QL40aNhK','active',112035,NULL,4515,'2013-11-11 20:27:41','2013-11-11 20:27:41',13,'2013-11-11 20:27:40','CS-837L-8ANB',NULL,NULL,NULL,NULL,5),(145865,'c1TIxKmXXg2A8mJb2mLBj2','active',106006,NULL,4961,'2013-11-11 20:36:20','2013-11-11 20:36:20',12,'2013-11-11 20:36:19','ExtC2C3-EPTG-8BHX',NULL,NULL,NULL,NULL,2),(145867,'bWxFZzS7zhKOVIAS7lGwZ9','complete',30929,NULL,5021,'2013-11-11 20:47:49','2013-11-21 14:12:34',10,'2013-11-11 20:47:48','EXTC5C6-FXZO-8BK1',0,'2013-11-21 14:12:34',NULL,NULL,2),(145869,'c9avVAhJ5lM5PbiL24bNkR','complete',13059,NULL,4957,'2013-11-11 20:50:08','2013-11-18 12:56:42',12,'2013-11-11 20:50:08','EXTC4-FSGE-8BJR',0,'2013-11-18 12:56:42',NULL,NULL,2),(145871,'cMzSMRvP9i_k7eaqUHVhqH','complete',112037,NULL,4551,'2013-11-11 21:00:02','2013-11-12 21:02:42',13,'2013-11-11 21:00:01','GLASC-G7PG-8AKJ',0,'2013-11-12 21:02:42',NULL,NULL,5),(145873,'b1Rl8leVDldidDlenLMAhq','active',112039,NULL,4519,'2013-11-11 21:01:35','2013-11-12 10:48:19',15,'2013-11-11 21:01:34','GRADOB-FPXC-8BJP',0,NULL,NULL,NULL,5),(145875,'b-yPQDhdzmQzyG2JBTveM_','active',57475,NULL,4961,'2013-11-11 21:03:24','2013-11-11 21:03:24',12,'2013-11-11 21:03:24','ExtC2C3-G3OH-8BKB',NULL,NULL,NULL,NULL,2),(145877,'daYZSHaZHpt69lW7btKh8n','complete',112041,NULL,4951,'2013-11-11 21:09:03','2013-11-12 09:19:11',8,'2013-11-11 21:09:02','EXTC5C6-C6XK-8AQL',0,'2013-11-12 09:19:11',NULL,NULL,2),(145879,'darpQMMC5cWzeTCZ4QIgRR','complete',112043,NULL,4515,'2013-11-11 21:10:47','2013-11-20 16:27:54',13,'2013-11-11 21:10:46','CS-DELT-8BGH',0,'2013-11-20 16:27:54',NULL,NULL,5),(145881,'aYvc-VYh9ik5xakWohtpvE','complete',112045,NULL,4515,'2013-11-11 21:18:30','2013-11-13 19:19:07',13,'2013-11-11 21:18:29','CS-BUMF-8BEB',0,'2013-11-13 19:19:07',NULL,NULL,5),(145883,'cxaXrsdwne5kyBLvT6-bO6','complete',112047,NULL,4957,'2013-11-11 21:22:55','2013-11-18 12:56:57',12,'2013-11-11 21:22:55','EXTC4-GAYT-8BKN',0,'2013-11-18 12:56:57',NULL,NULL,2),(145885,'ah4ifFHuPjlyDp0CNrfTzL','active',112049,NULL,4951,'2013-11-11 21:24:07','2013-11-11 21:24:07',8,'2013-11-11 21:24:06','EXTC5C6-9TU1-8AW9',NULL,NULL,NULL,NULL,2),(145887,'c2s0NrTSLiwRsP3GVWSkrs','active',112051,NULL,4959,'2013-11-11 21:34:45','2013-11-11 21:34:45',12,'2013-11-11 21:34:45','EXTC4-CKZK-8BFF',NULL,NULL,NULL,NULL,2),(145889,'b5K5ysBtzoVkojOaIEGtIJ','active',85227,NULL,4949,'2013-11-11 21:36:26','2013-11-11 21:36:26',12,'2013-11-11 21:36:26','EXTC4-F7FB-8BIV',NULL,NULL,NULL,NULL,2),(145891,'cmPfX6a1jlVk4_bH7pJDAR','active',46189,NULL,4869,'2013-11-11 21:38:54','2013-11-11 21:38:54',8,'2013-11-11 21:38:53','EXTC5C6-F3Z8-8BIP',NULL,NULL,NULL,NULL,2),(145893,'dRN2WnSrHbFzqKHKpzn1xN','complete',112053,NULL,4517,'2013-11-11 21:40:51','2013-11-14 21:06:26',13,'2013-11-11 21:40:51','PS-HL4W-891V',0,'2013-11-14 21:06:26',NULL,NULL,5),(145895,'atSkTAuGLi6OH9UdY086fz','active',105472,NULL,4995,'2013-11-11 21:43:10','2013-11-11 21:43:10',6,'2013-11-11 21:43:10','Int-GIA1-8BKX',NULL,NULL,NULL,NULL,2),(145897,'dPRPOMoSrlyB-tmYrUgvHd','active',85227,NULL,4869,'2013-11-11 21:45:40','2013-11-11 21:45:40',8,'2013-11-11 21:45:39','EXTC5C6-GOKO-8BL9',NULL,NULL,NULL,NULL,2),(145899,'cz4QeY159cn6Zhaq-qAJ1p','complete',112055,NULL,4521,'2013-11-11 21:45:51','2013-11-14 18:00:35',13,'2013-11-11 21:45:50','PCS-D0L5-8AYV',0,'2013-11-14 18:00:35',NULL,NULL,5),(145901,'bRAfSCslvfw7PcKI1vrjsi','complete',112057,NULL,4957,'2013-11-11 21:58:46','2013-11-18 12:58:02',12,'2013-11-11 21:58:45','EXTC4-GTGY-8BLD',0,'2013-11-18 12:58:02',NULL,NULL,2),(145903,'cSo74mg9XgAyLVesJErXXt','complete',106004,NULL,4957,'2013-11-11 22:00:53','2013-11-18 13:01:15',12,'2013-11-11 22:00:53','EXTC4-GX9C-8BLN',0,'2013-11-18 13:01:15',NULL,NULL,2),(145905,'aGjVMWcmPaxzK1TzHEIblF','complete',112059,NULL,4995,'2013-11-11 22:11:08','2013-11-13 09:18:18',12,'2013-11-11 22:11:07','ExtC2C3-G9KM-8BKH',0,'2013-11-13 09:18:18',NULL,NULL,2),(145907,'cm3039XAvcVR54UoMSDVYW','complete',112061,NULL,4957,'2013-11-11 22:15:20','2013-11-18 13:24:46',12,'2013-11-11 22:15:19','EXTC4-EV99-8B0X',0,'2013-11-18 13:24:46',NULL,NULL,2),(145909,'ai_t0zHx1ozQt85Ut8dcs8','complete',112063,NULL,4517,'2013-11-11 22:31:39','2013-11-20 18:10:55',13,'2013-11-11 22:31:38','PS-AMLP-8APB',0,'2013-11-20 18:10:55',NULL,NULL,5),(145911,'c3H_rqZUTjYjWXO0mmjJSL','active',112065,NULL,4906,'2013-11-11 22:41:27','2013-11-11 22:41:27',12,'2013-11-11 22:41:26','EXTC4-GLRD-8BL3',NULL,NULL,NULL,NULL,2),(145913,'c0Ny9AqdvdW4Ovs-yv2qJM','active',112067,NULL,4869,'2013-11-11 22:44:16','2013-11-11 22:44:16',8,'2013-11-11 22:44:16','EXTC5C6-AUR2-8BCR',NULL,NULL,NULL,NULL,2),(145915,'bx9h_BH1fdlOPBAqJ9WIKq','complete',112069,NULL,4951,'2013-11-11 22:47:54','2013-11-12 09:24:07',8,'2013-11-11 22:47:53','EXTC5C6-H6BZ-8BM3',0,'2013-11-12 09:24:07',NULL,NULL,2),(145917,'aSPOQR5rLcgOhd5G5HKeke','active',112071,NULL,4750,'2013-11-11 22:51:20','2013-11-11 22:51:20',8,'2013-11-11 22:51:19','EXTC5C6-GTJX-8BLF',NULL,NULL,NULL,NULL,2),(145919,'afbss1AwHazyh8lErlwnvA','complete',112073,NULL,4517,'2013-11-11 23:18:43','2013-11-12 23:23:19',13,'2013-11-11 23:18:43','PS-H5LQ-8BM1',0,'2013-11-12 23:23:19',NULL,NULL,5),(145921,'cdXkHrm1rdOjfSc5cCVNzc','complete',112075,NULL,4521,'2013-11-11 23:30:19','2013-11-12 23:33:23',13,'2013-11-11 23:30:18','PCS-HTC2-8BMN',0,'2013-11-12 23:33:23',NULL,NULL,5),(145923,'a2vnr5SRTd47hDJBPKRzqL','active',112077,NULL,4748,'2013-11-11 23:49:55','2013-11-11 23:49:55',6,'2013-11-11 23:49:54','Int-HSZY-8BML',NULL,NULL,NULL,NULL,2),(145925,'dLMQH9J41of7pR5TJdkq6n','complete',112079,NULL,4961,'2013-11-11 23:56:39','2013-11-18 15:52:39',12,'2013-11-11 23:56:39','ExtC2C3-HY3W-8BMV',0,'2013-11-18 15:52:39',NULL,NULL,2),(145927,'dj2xAjWAbcf769Y9S_ngd7','complete',112081,NULL,4521,'2013-11-12 00:01:52','2013-11-18 17:26:59',13,'2013-11-12 00:01:51','PCS-CCKZ-8A2X',0,'2013-11-18 17:26:59',NULL,NULL,5),(145929,'cXkpOWMt1atQMliLlYDWRj','active',112083,NULL,4750,'2013-11-12 00:08:25','2013-11-12 00:08:25',8,'2013-11-12 00:08:25','EXTC5C6-H0JR-8BLR',NULL,NULL,NULL,NULL,2),(145931,'a0M7bnqOTnhj62uDZlQeFV','complete',87777,NULL,5021,'2013-11-12 00:13:31','2013-11-18 16:07:11',10,'2013-11-12 00:13:30','EXTC5C6-194-8BNF',0,'2013-11-18 16:07:11',NULL,NULL,2),(145933,'a2_pZBWHzgnitBo--lgHpi','active',112085,NULL,4951,'2013-11-12 00:22:26','2013-11-12 00:22:26',8,'2013-11-12 00:22:26','EXTC5C6-A7KZ-8BBD',NULL,NULL,NULL,NULL,2),(145935,'a6xt8oBXngLRXzWhNhUQE1','active',112087,NULL,4957,'2013-11-12 00:38:15','2013-11-12 00:38:15',12,'2013-11-12 00:38:15','EXTC4-ICGZ-8BN9',NULL,NULL,NULL,NULL,2),(145937,'buzSTLHFvbI66LNwWuLjVa','complete',112089,NULL,4951,'2013-11-12 00:43:10','2013-11-12 09:23:25',8,'2013-11-12 00:43:10','EXTC5C6-GQEZ-8BLB',0,'2013-11-12 09:23:25',NULL,NULL,2),(145939,'aiN29X2VzodzayCYiEqv6U','active',41263,NULL,5001,'2013-11-12 01:30:59','2013-11-12 01:30:59',6,'2013-11-12 01:30:59','Int-13YX-8BNP',NULL,NULL,NULL,NULL,2),(145941,'dZzOGZIsvaQQRNMulXnZv_','complete',112091,NULL,4517,'2013-11-12 02:26:23','2013-11-13 02:29:14',13,'2013-11-12 02:26:22','PS-1CQI-8BNT',0,'2013-11-13 02:29:14',NULL,NULL,5),(145943,'bMaGwywoHnViItXU82Oi6c','complete',112093,NULL,4951,'2013-11-12 04:02:19','2013-11-12 09:17:35',8,'2013-11-12 04:02:19','EXTC5C6-2SPQ-8BNZ',0,'2013-11-12 09:17:35',NULL,NULL,2),(145945,'bs3W5FN-niM5WbnjiVmIt6','complete',74286,NULL,4957,'2013-11-12 07:28:49','2013-11-18 13:03:50',12,'2013-11-12 07:28:48','EXTC4-5FRT-8BO1',0,'2013-11-18 13:03:50',NULL,NULL,2),(145947,'dWBkv-5l1oFk_jv8kVtZa4','complete',112095,NULL,4969,'2013-11-12 08:42:40','2013-11-20 08:33:25',8,'2013-11-12 08:42:39','EXTC5C6-6I8C-8BOF',0,'2013-11-20 08:33:25',NULL,NULL,2),(145949,'b2DNiieN9jP4_AEBFKCAMj','complete',112097,NULL,4826,'2013-11-12 09:05:23','2013-11-19 11:19:08',12,'2013-11-12 09:05:22','EXTC4-6KVY-8BOJ',0,'2013-11-19 11:19:08',NULL,NULL,2),(145951,'bXreYa2fPp-lwDsbMkdEKv','active',90488,49,4573,'2013-11-12 09:18:09','2013-11-12 09:18:09',19,'2013-11-12 09:18:09','AAP-73G7-8BNN',NULL,NULL,NULL,1,2),(145953,'bjyZ8VP49gSB319DRhQKwY','active',112099,49,4925,'2013-11-12 09:21:09','2013-11-12 09:31:10',19,'2013-11-12 09:21:09','AAP-76U9-8BNP',NULL,NULL,NULL,1,2),(145955,'cakSAGcGvfER2lXS2ytnHq','complete',49215,NULL,5019,'2013-11-12 09:22:09','2013-11-18 15:27:56',12,'2013-11-12 09:22:08','ExtC2C3-71K8-8BOX',0,'2013-11-18 15:27:56',NULL,NULL,2),(145957,'cQfvMJPdvhYli5IlWMknhu','complete',112101,NULL,3279,'2013-11-12 09:33:53','2013-11-18 08:39:13',8,'2013-11-12 09:33:53','EXTC5C6-70GF-8BOV',0,'2013-11-18 08:39:13',NULL,NULL,2),(145959,'ahSgMa17TlRlnMvMizHgpb','active',112103,NULL,4957,'2013-11-12 09:36:23','2013-11-12 09:36:23',12,'2013-11-12 09:36:22','EXTC4-77XE-8BP9',NULL,NULL,NULL,NULL,2),(145961,'aGO_hv6ublh4v7A_RxINWm','complete',112105,NULL,4957,'2013-11-12 10:03:48','2013-11-18 13:05:19',12,'2013-11-12 10:03:47','EXTC4-7JN9-8BPH',0,'2013-11-18 13:05:19',NULL,NULL,2),(145963,'dFH7fnDszc6lNqV08U6nnU','active',112107,53,4925,'2013-11-12 10:09:17','2013-11-15 20:30:47',19,'2013-11-12 10:09:17','AAP-7T0Q-8BNZ',NULL,NULL,NULL,1,2),(145965,'cyYez4b5bjs4BeinL_ujNZ','active',112109,NULL,4967,'2013-11-12 10:28:57','2013-11-12 10:28:57',8,'2013-11-12 10:28:56','EXTC5C6-7S97-8BPT',NULL,NULL,NULL,NULL,2),(145967,'diT97t91joRiT9LFx9PhLA','active',112111,NULL,4995,'2013-11-12 10:38:46','2013-11-12 10:38:46',12,'2013-11-12 10:38:46','ExtC2C3-6Y80-8BOR',NULL,NULL,NULL,NULL,2),(145969,'aEf_iR89bcDRNJi_t3yXzq','complete',81551,NULL,4826,'2013-11-12 10:40:04','2013-11-13 10:20:09',12,'2013-11-12 10:40:04','EXTC4-82E5-8BQ9',0,'2013-11-13 10:20:09',NULL,NULL,2),(145971,'ankYly8D1mpkN0v5xB-b5i','talent',112113,NULL,4517,'2013-11-12 10:43:14','2013-11-13 10:46:41',13,'2013-11-12 10:43:13','PS-7QIA-8BPP',0,'2013-11-13 10:46:41',NULL,NULL,5),(145973,'b50l1ge1DdtO1krs24vi82','expired',112007,65,4949,'2013-11-12 11:09:43','2013-11-16 00:27:52',19,'2013-11-12 11:09:43','AAP-DWHG-8BDF',NULL,'2013-11-12 11:09:43',NULL,1,2),(145975,'bN8oSJaYzi4jyOLzIDCCwv','complete',112117,NULL,4995,'2013-11-12 11:11:01','2013-11-13 09:23:13',12,'2013-11-12 11:11:01','ExtC2C3-7O5P-8BPJ',0,'2013-11-13 09:23:13',NULL,NULL,2),(145977,'brUmsY3Djfy4SOrLVWVsqp','complete',28947,NULL,5007,'2013-11-12 11:23:03','2013-11-20 12:26:26',6,'2013-11-12 11:23:02','Int-8PSS-8BQX',0,'2013-11-20 12:26:26',NULL,NULL,2),(145979,'daMPccGWToV4gY0YYvdGIY','complete',112119,NULL,4995,'2013-11-12 11:26:03','2013-11-13 09:14:18',12,'2013-11-12 11:26:02','ExtC2C3-81FO-8BQ7',0,'2013-11-13 09:14:18',NULL,NULL,2),(145981,'b1RVMjwgjjPzr5GXXD-b2N','complete',112121,NULL,4951,'2013-11-12 11:26:19','2013-11-13 17:43:12',8,'2013-11-12 11:26:19','EXTC5C6-7E10-8B6J',0,'2013-11-13 17:43:12',NULL,NULL,2),(145983,'aDZRxCqongy7qJg5PbRSSf','complete',112115,37,3630,'2013-11-12 11:27:33','2013-11-20 15:38:18',19,'2013-11-12 11:27:33','AAP-8MJS-8BOD',0,'2013-11-20 15:38:18',NULL,1,2),(145985,'ae3QoFwYrpY5uzz0uLFgYl','complete',112123,NULL,4995,'2013-11-12 11:34:14','2013-11-13 09:26:15',12,'2013-11-12 11:34:13','ExtC2C3-8O3E-8BQR',0,'2013-11-13 09:26:15',NULL,NULL,2),(145987,'arABNTbKbi7jXssNZunuOS','active',65081,NULL,4515,'2013-11-12 11:34:20','2013-11-12 11:34:20',13,'2013-11-12 11:34:19','CS-BNWP-8A1H',NULL,NULL,NULL,NULL,5),(145989,'cCGUWvKwnmgAWlNV4gAJyW','active',112125,NULL,4995,'2013-11-12 11:42:03','2013-11-12 11:42:03',12,'2013-11-12 11:42:02','ExtC2C3-8UXF-8BR5',NULL,NULL,NULL,NULL,2),(145991,'dd5jqdKIPe74hqA6uVA2Vv','complete',112127,NULL,4961,'2013-11-12 11:43:10','2013-11-18 15:53:02',12,'2013-11-12 11:43:09','ExtC2C3-8T7O-8BR1',0,'2013-11-18 15:53:02',NULL,NULL,2),(145993,'aLbXretk1f9jfM7705Fbvp','active',112131,NULL,4959,'2013-11-12 11:55:25','2013-11-12 11:55:25',12,'2013-11-12 11:55:24','EXTC4-7CJY-8B6F',NULL,NULL,NULL,NULL,2),(145995,'b6UJ9WemDhIOIivr9_FGkk','complete',112133,NULL,4826,'2013-11-12 11:55:55','2013-11-13 10:19:02',12,'2013-11-12 11:55:54','EXTC4-92YX-8BRD',0,'2013-11-13 10:19:02',NULL,NULL,2),(145997,'bd0OZgakHkN5UuNJ04M_h5','complete',112129,77,3787,'2013-11-12 11:58:17','2013-11-22 10:58:19',19,'2013-11-12 11:58:17','AAP-95MT-8BP9',0,'2013-11-22 10:58:19',NULL,1,2),(145999,'dB5e_akM1fLjpotsynCuvg','complete',112135,NULL,5025,'2013-11-12 12:20:49','2013-11-25 11:59:46',8,'2013-11-12 12:20:49','EXTC5C6-97NW-8BRJ',0,'2013-11-25 11:59:46',NULL,NULL,2),(146001,'dO1nu0pXPdVlyepXOL9iW6','active',85213,53,4869,'2013-11-12 12:27:22','2013-11-12 12:27:22',19,'2013-11-12 12:27:22','AAP-9L7B-8BPL',NULL,NULL,NULL,1,2),(146003,'c8XWTrpBbkFlfebJHNZcbT','active',112137,NULL,4748,'2013-11-12 12:32:04','2013-11-12 12:32:04',12,'2013-11-12 12:32:03','EXTC4-9I0Y-8BS7',NULL,NULL,NULL,NULL,2),(146005,'aVUhNrlgLn1Q5M6G4eb9nt','complete',112139,NULL,4969,'2013-11-12 12:36:57','2013-11-19 17:06:41',8,'2013-11-12 12:36:56','EXTC5C6-9IE1-8BS9',0,'2013-11-19 17:06:41',NULL,NULL,2),(146007,'b_CD2VDzraByZZTZSkCdcD','active',112137,NULL,5027,'2013-11-12 12:40:41','2013-11-12 12:40:41',8,'2013-11-12 12:40:41','EXTC5C6-9P90-8BSP',NULL,NULL,NULL,NULL,2),(146009,'b-v1MUBmzaY5HEu6ci5fqA','complete',112141,NULL,4517,'2013-11-12 12:42:53','2013-11-13 12:47:13',13,'2013-11-12 12:42:52','PS-8DOS-8BQF',0,'2013-11-13 12:47:13',NULL,NULL,5),(146011,'cvBQ1HZnrpMjmHhoK83us7','complete',112143,NULL,4826,'2013-11-12 12:46:10','2013-11-19 11:19:07',12,'2013-11-12 12:46:09','EXTC4-9NKX-8BSL',0,'2013-11-19 11:19:07',NULL,NULL,2),(146013,'cPGwX71fnpSyQHAzbioUY9','complete',112145,NULL,4515,'2013-11-12 12:48:42','2013-11-15 10:25:19',13,'2013-11-12 12:48:41','CS-6ZAW-8B61',0,'2013-11-15 10:25:19',NULL,NULL,5),(146015,'azJixCnrbj3OqS6crtRaJl','active',112147,NULL,4515,'2013-11-12 13:02:34','2013-11-13 15:54:38',13,'2013-11-12 13:02:33','PS-BXBP-8BED',0,NULL,NULL,NULL,5),(146017,'d0reaC59DcWy2alB03Xz9b','complete',112149,NULL,3952,'2013-11-12 13:03:30','2013-11-13 15:44:35',8,'2013-11-12 13:03:29','EXTC5C6-9V71-8BSV',0,'2013-11-13 15:44:35',NULL,NULL,2),(146019,'cDuXlpjhvdLPlHGkHjzjYt','active',112151,NULL,4517,'2013-11-12 13:04:47','2013-11-12 13:04:47',13,'2013-11-12 13:04:47','PS-B12T-8983',NULL,NULL,NULL,NULL,5),(146021,'bfFL9N8nDe87rr4kXPwKSM','complete',112149,NULL,4961,'2013-11-12 13:12:42','2013-11-18 15:53:17',12,'2013-11-12 13:12:41','ExtC2C3-A3NY-8BSZ',0,'2013-11-18 15:53:17',NULL,NULL,2),(146023,'bF9TmOivro34B_kGX2ZT74','complete',105338,NULL,5025,'2013-11-12 13:26:53','2013-11-25 12:00:03',8,'2013-11-12 13:26:53','EXTC5C6-A8WQ-8BT5',0,'2013-11-25 12:00:03',NULL,NULL,2),(146025,'a7shqdnZvn27a451DKVBUq','complete',112155,NULL,4563,'2013-11-12 13:27:44','2013-11-13 13:32:26',15,'2013-11-12 13:27:43','PLACOB-7S4J-8BPR',0,'2013-11-13 13:32:26',NULL,NULL,5),(146027,'c8Sb3v3LfeaRHvZExdwuhn','active',112157,NULL,4452,'2013-11-12 13:29:34','2013-11-12 13:29:34',12,'2013-11-12 13:29:34','ExtC2C3-A6LY-8BT3',NULL,NULL,NULL,NULL,2),(146029,'cSil8LzfTobzDmZs36rqyY','complete',112159,NULL,4517,'2013-11-12 13:34:17','2013-11-13 17:53:44',13,'2013-11-12 13:34:16','PS-D938-8A4L',0,'2013-11-13 17:53:44',NULL,NULL,5),(146031,'aPWHjN1XXkSBw_PE7NBdVc','active',112161,NULL,4551,'2013-11-12 13:37:44','2013-11-12 13:37:44',13,'2013-11-12 13:37:43','GLASC-B47Q-89LN',NULL,NULL,NULL,NULL,5),(146033,'cQbbazZBvb3AfOtOUxySS_','complete',112163,NULL,4748,'2013-11-12 13:38:53','2013-11-13 16:32:03',12,'2013-11-12 13:38:52','EXTC4-ADOZ-8BTH',0,'2013-11-13 16:32:03',NULL,NULL,2),(146035,'dwd-dbTgXmKiRMDDH3Mlht','complete',112165,NULL,4995,'2013-11-12 13:49:40','2013-11-13 09:27:51',12,'2013-11-12 13:49:39','ExtC2C3-AJN4-8BTT',0,'2013-11-13 09:27:51',NULL,NULL,2),(146037,'bE-faTA4XkgiqSwn_JYJtz','active',112167,NULL,4949,'2013-11-12 13:52:10','2013-11-12 13:52:10',12,'2013-11-12 13:52:09','EXTC4-AGAD-8BTL',NULL,NULL,NULL,NULL,2),(146039,'d35pLW_9jijAwAz2XqMoFE','complete',98108,NULL,5025,'2013-11-12 13:56:54','2013-11-25 12:03:55',8,'2013-11-12 13:56:53','EXTC5C6-AN6T-8BU5',0,'2013-11-25 12:03:55',NULL,NULL,2),(146041,'bzrv3e5uzpv7BS_REr77Y_','active',112169,NULL,4967,'2013-11-12 14:00:49','2013-11-12 14:00:49',8,'2013-11-12 14:00:49','EXTC5C6-AIZX-8BTR',NULL,NULL,NULL,NULL,2),(146043,'dDjus32s1jqzT5YHdtU__C','complete',112171,NULL,4957,'2013-11-12 14:01:44','2013-11-18 13:05:32',12,'2013-11-12 14:01:43','EXTC4-ALHN-8BTZ',0,'2013-11-18 13:05:32',NULL,NULL,2),(146045,'abk5ycAMrfnjEM00r-fiju','active',112173,NULL,4995,'2013-11-12 14:06:15','2013-11-12 14:06:15',12,'2013-11-12 14:06:14','ExtC2C3-APT2-8BUD',NULL,NULL,NULL,NULL,2),(146047,'ay_BbS4vrf970MAyIV6nDN','active',112175,NULL,4750,'2013-11-12 14:14:56','2013-11-12 14:14:56',8,'2013-11-12 14:14:56','EXTC5C6-AOJ6-8BUB',NULL,NULL,NULL,NULL,2),(146049,'ani-nGJeDgXOwZbU9i0hkJ','complete',112177,NULL,4517,'2013-11-12 14:16:06','2013-11-13 14:17:48',13,'2013-11-12 14:16:05','PS-AG44-8BTJ',0,'2013-11-13 14:17:48',NULL,NULL,5),(146051,'cVkZemHCLbz7IVW8bypfef','active',112179,NULL,4750,'2013-11-12 14:17:10','2013-11-12 14:17:10',8,'2013-11-12 14:17:09','EXTC5C6-ANUB-8BCB',NULL,NULL,NULL,NULL,2),(146053,'bR-OF8oNnonlmB5ESY9e8w','active',109309,NULL,5025,'2013-11-12 14:26:53','2013-11-12 14:26:53',8,'2013-11-12 14:26:52','EXTC5C6-B0IH-8BUJ',NULL,NULL,NULL,NULL,2),(146055,'bRAPX_MZvh-khDmvmoG21E','complete',112181,NULL,4826,'2013-11-12 14:29:18','2013-11-13 10:17:27',12,'2013-11-12 14:29:17','EXTC4-B0D5-8BUH',0,'2013-11-13 10:17:27',NULL,NULL,2),(146057,'a06MOgOW9oRO2xN7cQ1P_g','complete',112183,NULL,4748,'2013-11-12 14:36:35','2013-11-13 16:24:46',12,'2013-11-12 14:36:34','EXTC4-9RR9-8BST',0,'2013-11-13 16:24:46',NULL,NULL,2),(146059,'cTV3q1Tn1dEPfUDrvdHSj2','active',112175,NULL,5027,'2013-11-12 14:40:11','2013-11-12 14:40:11',8,'2013-11-12 14:40:11','EXTC5C6-B35F-8BUP',NULL,NULL,NULL,NULL,2),(146061,'dAYJKSxWfmZjDnBLAVLwOu','complete',34383,NULL,5025,'2013-11-12 14:40:19','2013-11-25 13:18:48',8,'2013-11-12 14:40:19','EXTC5C6-B7XY-8BUV',0,'2013-11-25 13:18:48',NULL,NULL,2),(146063,'aWgsJmT35ojPq7DEVmB8PX','active',112185,NULL,4515,'2013-11-12 14:42:50','2013-11-12 14:42:50',13,'2013-11-12 14:42:49','CS-BYO0-8AGN',NULL,NULL,NULL,NULL,5),(146065,'ciMbTIH3LgJyE5seJ4zIHb','active',112187,53,4925,'2013-11-12 14:50:35','2013-11-13 19:13:18',19,'2013-11-12 14:50:35','AAP-BEZO-8BRL',NULL,NULL,NULL,1,2),(146067,'doYzbov1LmIiZ6jjGK-eHW','active',112189,NULL,4963,'2013-11-12 15:10:50','2013-11-12 15:10:50',8,'2013-11-12 15:10:49','EXTC5C6-BL40-8BVF',NULL,NULL,NULL,NULL,2),(146069,'dDlJWhMKzeO6xwZQPe9Zto','active',112189,NULL,3279,'2013-11-12 15:18:09','2013-11-12 15:18:09',8,'2013-11-12 15:18:08','EXTC5C6-BC0I-8BV1',NULL,NULL,NULL,NULL,2),(146071,'aIAw5Hf1nfdBLn4bCILFp6','complete',28821,NULL,4957,'2013-11-12 15:20:29','2013-11-18 13:07:07',12,'2013-11-12 15:20:28','EXTC4-BMP6-8BVL',0,'2013-11-18 13:07:07',NULL,NULL,2),(146073,'ceWcIdtUXj7Anz87NrEwZo','complete',112191,NULL,5025,'2013-11-12 15:32:29','2013-11-25 13:19:15',8,'2013-11-12 15:32:28','EXTC5C6-BJPP-8BV9',0,'2013-11-25 13:19:15',NULL,NULL,2),(146075,'cuU2e9Z5fdUzeQzHl-Td-e','complete',99377,NULL,4957,'2013-11-12 15:38:19','2013-11-18 13:07:24',12,'2013-11-12 15:38:18','EXTC4-AHID-8BTP',0,'2013-11-18 13:07:24',NULL,NULL,2),(146077,'c4Ych92t9dmystOLs9LYTF','active',112193,NULL,4995,'2013-11-12 15:49:53','2013-11-12 15:49:53',12,'2013-11-12 15:49:53','ExtC2C3-BZLF-8BW1',NULL,NULL,NULL,NULL,2),(146079,'cU4Pof709dalp_PZ93raoA','active',112195,NULL,4961,'2013-11-12 15:51:31','2013-11-12 15:51:31',12,'2013-11-12 15:51:30','ExtC2C3-DDQP-89P9',NULL,NULL,NULL,NULL,2),(146081,'bLVTk-l_XjCAFxrn3fdy_S','complete',112197,NULL,4995,'2013-11-12 15:53:45','2013-11-13 09:15:29',12,'2013-11-12 15:53:44','ExtC2C3-C13J-8BW9',0,'2013-11-13 09:15:29',NULL,NULL,2),(146083,'dfHxHwG05gnQXDife-BMlP','complete',112199,NULL,4748,'2013-11-12 16:01:00','2013-11-13 16:30:36',12,'2013-11-12 16:00:59','EXTC4-C5CD-8BWJ',0,'2013-11-13 16:30:36',NULL,NULL,2),(146085,'aWLjHYdlPbhArU2WZ7nGzI','complete',112201,NULL,4517,'2013-11-12 16:12:44','2013-11-22 00:44:47',13,'2013-11-12 16:12:43','PS-GWAT-8A89',0,'2013-11-22 00:44:47',NULL,NULL,5),(146087,'bZXSnZpxTbxkZIGy2p0Zfr','complete',112203,NULL,3952,'2013-11-12 16:15:17','2013-11-20 16:32:19',8,'2013-11-12 16:15:17','EXTC5C6-C185-8BWB',0,'2013-11-20 16:32:19',NULL,NULL,2),(146089,'btnZYb_lfnkBfdIOfDYeGN','active',112205,NULL,4750,'2013-11-12 16:16:27','2013-11-12 16:16:27',8,'2013-11-12 16:16:27','EXTC5C6-A4O6-8BB5',NULL,NULL,NULL,NULL,2),(146091,'d-0IPaxIva4BsuGnt2HYla','talent',112207,NULL,4561,'2013-11-12 16:18:07','2013-11-13 16:23:18',15,'2013-11-12 16:18:06','PLACOB-G3VH-8AKH',0,'2013-11-13 16:23:18',NULL,NULL,5),(146093,'c8S2njqKbmA4wVHcFeB1VV','complete',112209,NULL,4515,'2013-11-12 16:30:21','2013-11-20 18:16:21',13,'2013-11-12 16:30:20','CS-BR2Q-8BVP',0,'2013-11-20 18:16:21',NULL,NULL,5),(146095,'cbswd-M-zbaBgEOFseaiz9','complete',112211,NULL,3760,'2013-11-12 16:39:14','2013-11-21 10:37:47',8,'2013-11-12 16:39:14','EXTC5C6-CP9N-8BXJ',0,'2013-11-21 10:37:47',NULL,NULL,2),(146097,'cUXX3mqbfaMj4H0QNQBYtJ','active',112213,NULL,5019,'2013-11-12 16:46:09','2013-11-12 16:46:09',6,'2013-11-12 16:46:09','Int-CSYX-8BXT',NULL,NULL,NULL,NULL,2),(146099,'cnqn1PW4zhIkr6nzkYncc0','complete',112215,NULL,4957,'2013-11-12 16:47:54','2013-11-18 13:07:49',12,'2013-11-12 16:47:54','EXTC4-CS8T-8BXR',0,'2013-11-18 13:07:49',NULL,NULL,2),(146101,'aWN4826BrlpyzVdlPzcNvc','complete',112217,NULL,4527,'2013-11-12 16:48:24','2013-11-13 16:53:27',13,'2013-11-12 16:48:23','PCS-CAGP-8BWX',0,'2013-11-13 16:53:27',NULL,NULL,5),(146103,'cffbY0AOji7lO_zMi9aypB','complete',112219,NULL,4969,'2013-11-12 16:51:37','2013-11-19 17:07:01',8,'2013-11-12 16:51:37','EXTC5C6-C8LY-8BWV',0,'2013-11-19 17:07:01',NULL,NULL,2),(146105,'dHHv7cHVfiSzUaHJk7NpjK','active',112213,NULL,4961,'2013-11-12 16:51:50','2013-11-12 16:51:50',6,'2013-11-12 16:51:49','Int-CYZ4-8BY1',NULL,NULL,NULL,NULL,2),(146107,'cRwc6EC6TecORadtrRqaRF','talent',112223,NULL,4515,'2013-11-12 16:53:40','2013-11-13 16:58:29',13,'2013-11-12 16:53:39','CS-CMGF-8BXF',0,'2013-11-13 16:58:29',NULL,NULL,5),(146109,'aEndqL9jDnryFShT_AScGT','complete',112225,NULL,4515,'2013-11-12 16:53:52','2013-11-20 16:45:57',13,'2013-11-12 16:53:41','CS-CHXW-8BX5',0,'2013-11-20 16:45:57',NULL,NULL,5),(146111,'b_ijA50W9poQgYmK_df6xH','active',112221,9,4270,'2013-11-12 17:02:50','2013-11-12 17:46:26',19,'2013-11-12 17:02:49','AAP-D0CV-8BTJ',NULL,NULL,NULL,1,2),(146113,'b_YP7hemnl4ieEQ0RfV--y','active',112227,9,4270,'2013-11-12 17:08:16','2013-11-13 22:07:31',19,'2013-11-12 17:08:15','AAP-D74G-8BTR',NULL,NULL,NULL,1,2),(146115,'cqixHZy2Tei4JtVlkKD9Zb','complete',112229,NULL,4515,'2013-11-12 17:09:08','2013-11-12 19:17:14',13,'2013-11-12 17:09:07','CS-C766-8BWR',0,'2013-11-12 19:17:14',NULL,NULL,5),(146117,'cbC3H2kHrcujcZNoQ2gRrp','complete',112231,NULL,4533,'2013-11-12 17:11:56','2013-11-16 02:56:09',13,'2013-11-12 17:11:55','PPS-1P6J-89UJ',0,'2013-11-16 02:56:09',NULL,NULL,5),(146119,'bcBttFWovlIidbdYJ4KToe','active',112233,9,4270,'2013-11-12 17:18:11','2013-11-13 18:25:53',19,'2013-11-12 17:18:10','AAP-DB2A-8BUF',NULL,NULL,NULL,1,2),(146121,'cXXaGFwiXja7F6X7diDY7W','complete',112235,NULL,4995,'2013-11-12 17:23:37','2013-11-13 09:30:34',12,'2013-11-12 17:23:36','ExtC2C3-D0KU-8BY3',0,'2013-11-13 09:30:34',NULL,NULL,2),(146123,'a11Vw0UVbcpAPQGaNw0w8q','active',112237,NULL,4995,'2013-11-12 17:58:12','2013-11-12 17:58:12',12,'2013-11-12 17:58:12','ExtC2C3-DMMI-8BZD',NULL,NULL,NULL,NULL,2),(146125,'bPyAR9jjflb6ie_czE1bBl','complete',112239,NULL,4969,'2013-11-12 17:58:44','2013-11-19 17:01:58',8,'2013-11-12 17:58:43','EXTC5C6-DNPV-8BZH',0,'2013-11-19 17:01:58',NULL,NULL,2),(146127,'bhJkIWT4nkXlDk3mkFUq88','complete',112241,NULL,4519,'2013-11-12 18:00:59','2013-11-13 18:03:47',15,'2013-11-12 18:00:59','GRADOB-D5KY-8BYF',0,'2013-11-13 18:03:47',NULL,NULL,5),(146129,'bQYbzDIFXn3y9meQFiKDlc','complete',112243,NULL,4957,'2013-11-12 18:12:10','2013-11-18 13:08:02',12,'2013-11-12 18:12:09','EXTC4-DND3-8BZF',0,'2013-11-18 13:08:02',NULL,NULL,2),(146131,'dwa_VfbMfdNkfI-SuozGGr','complete',112245,NULL,4957,'2013-11-12 18:12:49','2013-11-25 11:29:34',12,'2013-11-12 18:12:48','EXTC4-DU1R-8BZV',0,'2013-11-25 11:29:34',NULL,NULL,2),(146133,'adahcRXOrfuONX6KOdJg_9','active',67367,NULL,5025,'2013-11-12 19:05:36','2013-11-12 19:05:36',8,'2013-11-12 19:05:36','EXTC5C6-EJCM-8C0J',NULL,NULL,NULL,NULL,2),(146135,'aXtjR2d85lflZXcvanBnPn','active',75277,NULL,5027,'2013-11-12 19:10:01','2013-11-12 19:10:01',8,'2013-11-12 19:10:00','EXTC5C6-EM1S-8C0R',NULL,NULL,NULL,NULL,2),(146137,'a4Hz9UgdDkzBL6kzYIvGD3','complete',110373,NULL,5019,'2013-11-12 19:49:37','2013-11-18 15:28:39',12,'2013-11-12 19:49:36','ExtC2C3-F5J8-8C1P',0,'2013-11-18 15:28:39',NULL,NULL,2),(146139,'bfgd8IWvTcZ5upVJ1txvC4','active',26165,NULL,4953,'2013-11-12 19:49:52','2013-11-12 19:49:52',6,'2013-11-12 19:49:51','Int-EST1-8C0Z',NULL,NULL,NULL,NULL,2),(146141,'a8FUT-NdTnSO48DsKsdgX3','complete',112247,NULL,4515,'2013-11-12 19:51:27','2013-11-13 19:54:16',13,'2013-11-12 19:51:25','CS-EL84-8C0P',0,'2013-11-13 19:54:16',NULL,NULL,5),(146143,'dgqlSQVbTb65TMT42SJJRY','active',112249,NULL,4750,'2013-11-12 19:56:46','2013-11-12 19:56:46',8,'2013-11-12 19:56:45','EXTC5C6-EKPJ-8C0N',NULL,NULL,NULL,NULL,2),(146145,'dnqw-WbW9i77vXkFeTGmUl','complete',112251,NULL,4748,'2013-11-12 20:00:29','2013-11-13 16:32:39',12,'2013-11-12 20:00:28','EXTC4-FAKH-8C1V',0,'2013-11-13 16:32:39',NULL,NULL,2),(146147,'bZcJoQWxDlQiP0AquRQbFg','complete',112253,NULL,4995,'2013-11-12 20:04:39','2013-11-13 09:11:11',12,'2013-11-12 20:04:38','ExtC2C3-FAD5-8C1T',0,'2013-11-13 09:11:11',NULL,NULL,2),(146149,'aZ7IFxTzzlkACugBAaDAyT','complete',111935,NULL,5027,'2013-11-12 20:14:20','2013-11-13 16:13:56',8,'2013-11-12 20:14:20','EXTC5C6-F1C9-8C1L',0,'2013-11-13 16:13:56',NULL,NULL,2),(146151,'baJjkhaAjaZ4FTvEsUrIVS','talent',112255,NULL,4515,'2013-11-12 20:15:40','2013-11-13 20:19:21',13,'2013-11-12 20:15:39','CS-CRGS-89OL',0,'2013-11-13 20:19:21',NULL,NULL,5),(146153,'b-q44XjQzn7ygaPj_zE53Y','complete',112257,NULL,4515,'2013-11-12 20:21:11','2013-11-13 20:24:23',13,'2013-11-12 20:21:10','CS-C4ZJ-8BWH',0,'2013-11-13 20:24:23',NULL,NULL,5),(146155,'aAL9BOPyHkKz1Wy9_0d7CA','complete',112259,NULL,4957,'2013-11-12 20:37:47','2013-11-18 13:10:34',12,'2013-11-12 20:37:46','EXTC4-FMKL-8C2D',0,'2013-11-18 13:10:34',NULL,NULL,2),(146157,'aRTyfvkgfjBzVdJ1tO8sQO','complete',112261,NULL,4515,'2013-11-12 20:39:13','2013-11-13 20:44:31',13,'2013-11-12 20:39:12','CS-FYYJ-89D7',0,'2013-11-13 20:44:31',NULL,NULL,5),(146159,'aybjBfZpDeV7gkFug_IN4I','complete',112263,NULL,5019,'2013-11-12 20:43:56','2013-11-18 15:29:08',12,'2013-11-12 20:43:55','ExtC2C3-FVGI-8C2V',0,'2013-11-18 15:29:08',NULL,NULL,2),(146161,'cYxd69mnfiuO_06Nr0IdQf','active',112265,NULL,4995,'2013-11-12 20:49:06','2013-11-12 20:49:06',12,'2013-11-12 20:49:05','ExtC2C3-FR8K-8C2N',NULL,NULL,NULL,NULL,2),(146163,'bSlKnC3NjipAHLmL9l-ovN','active',112267,NULL,4953,'2013-11-12 20:52:11','2013-11-12 20:52:11',12,'2013-11-12 20:52:10','EXTC4-FSCN-8C2R',NULL,NULL,NULL,NULL,2),(146165,'cVGDQlOynogjJkrXsdPXO-','complete',112269,NULL,4951,'2013-11-12 21:01:25','2013-11-13 17:46:41',8,'2013-11-12 21:01:25','EXTC5C6-FM3N-8C2B',0,'2013-11-13 17:46:41',NULL,NULL,2),(146167,'aq6WwPR4nd3RYZrMIcqzEf','complete',112271,NULL,4517,'2013-11-12 21:06:57','2013-11-13 21:09:39',13,'2013-11-12 21:06:56','PS-FR37-8C2L',0,'2013-11-13 21:09:39',NULL,NULL,5),(146169,'cp9qu4hZLk0Q25sJ_h1YCo','complete',112273,NULL,4826,'2013-11-12 21:13:19','2013-11-13 10:16:48',12,'2013-11-12 21:13:19','EXTC4-FM3H-8C29',0,'2013-11-13 10:16:48',NULL,NULL,2),(146171,'aPb8dVdj9dy5ERX0GTU2Er','active',112275,NULL,4995,'2013-11-12 21:17:13','2013-11-12 21:17:13',12,'2013-11-12 21:17:12','ExtC2C3-FK9Y-8C27',NULL,NULL,NULL,NULL,2),(146173,'boZRsIe3veolLSjbnGkzqW','active',112277,NULL,4965,'2013-11-12 21:19:21','2013-11-12 21:19:21',2,'2013-11-12 21:19:20','Int-FWN6-8BJV',NULL,NULL,NULL,NULL,2),(146175,'aADvb77Pvf2BSFb-9bCFUy','complete',112279,NULL,4957,'2013-11-12 21:26:20','2013-11-18 13:11:15',12,'2013-11-12 21:26:19','EXTC4-GGD5-8C3R',0,'2013-11-18 13:11:15',NULL,NULL,2),(146177,'dxxLA-_dXfCP2U_kEUk1oq','complete',112281,NULL,4995,'2013-11-12 21:42:26','2013-11-13 09:28:35',12,'2013-11-12 21:42:25','ExtC2C3-GDDW-8C3L',0,'2013-11-13 09:28:35',NULL,NULL,2),(146179,'c0Zzr9uH1lNQjQjzgby0Cp','complete',112283,NULL,4515,'2013-11-12 21:52:53','2013-11-13 21:54:51',13,'2013-11-12 21:52:52','CS-7MSR-8B6T',0,'2013-11-13 21:54:51',NULL,NULL,5),(146181,'alT8aAncrd9P8uaGqC1UH8','complete',112285,NULL,4951,'2013-11-12 21:58:06','2013-11-13 17:43:28',8,'2013-11-12 21:58:05','EXTC5C6-GIJ3-8C3V',0,'2013-11-13 17:43:28',NULL,NULL,2),(146183,'c9tPI3vZXcdPQRfnXfUqiT','active',112287,NULL,4951,'2013-11-12 22:01:21','2013-11-12 22:01:21',8,'2013-11-12 22:01:21','EXTC5C6-GH2C-8C3T',NULL,NULL,NULL,NULL,2),(146185,'bCf-q5NfXkfzTwVbUCAigU','active',9307,NULL,4951,'2013-11-12 22:07:03','2013-11-12 22:07:03',8,'2013-11-12 22:07:03','EXTC5C6-F9OU-8BIZ',NULL,NULL,NULL,NULL,2),(146187,'comDJylTLfZPYSO7ZTnkko','complete',104902,NULL,4748,'2013-11-12 22:14:12','2013-11-13 16:39:04',12,'2013-11-12 22:14:11','EXTC4-H14Q-8C4H',0,'2013-11-13 16:39:04',NULL,NULL,2),(146189,'cbS-t5ulrjAlCL5eCYRS8M','active',112289,NULL,4975,'2013-11-12 22:22:26','2013-11-12 22:22:26',6,'2013-11-12 22:22:25','Int-6IUP-8BOH',NULL,NULL,NULL,NULL,2),(146191,'b4B7THJ3Pn3zvDufbrrbF8','complete',112291,NULL,4953,'2013-11-12 22:37:50','2013-11-18 15:27:35',12,'2013-11-12 22:37:49','EXTC4-GKXI-8B37',0,'2013-11-18 15:27:35',NULL,NULL,2),(146193,'cO9hJfL_Pkvldp0k_2GmG1','active',62946,NULL,4991,'2013-11-12 22:42:08','2013-11-12 22:42:08',12,'2013-11-12 22:42:07','ExtC2C3-HBAJ-8C4X',NULL,NULL,NULL,NULL,2),(146195,'cRC1KYuHnoGjaQjAMSIs4z','talent',112293,NULL,4517,'2013-11-12 22:48:44','2013-11-13 22:50:07',13,'2013-11-12 22:48:43','PS-F3ZT-8BIR',0,'2013-11-13 22:50:07',NULL,NULL,5),(146197,'aGI7tGah5d3BWa4EZ_hL0H','complete',112295,NULL,4951,'2013-11-12 22:58:54','2013-11-13 17:46:59',8,'2013-11-12 22:58:53','EXTC5C6-GNWA-8C43',0,'2013-11-13 17:46:59',NULL,NULL,2),(146199,'aZorI5YQDoQRoiSU1lAuOH','complete',112297,NULL,4969,'2013-11-12 23:08:58','2013-11-20 11:51:41',8,'2013-11-12 23:08:58','EXTC5C6-HLK0-8C57',0,'2013-11-20 11:51:41',NULL,NULL,2),(146201,'bbgCCGw_Xahj6eTrmIaRVi','complete',112299,NULL,4951,'2013-11-12 23:11:04','2013-11-13 17:45:50',8,'2013-11-12 23:11:03','EXTC5C6-CPI1-8A3T',0,'2013-11-13 17:45:50',NULL,NULL,2),(146203,'cbGptQTaHhS5pHhQEtQOj-','complete',112301,NULL,4515,'2013-11-12 23:23:28','2013-11-22 09:33:16',13,'2013-11-12 23:23:27','CS-8B8L-8ANF',0,'2013-11-22 09:33:16',NULL,NULL,5),(146205,'a5QosABvzoE5sduxMricZ1','active',112303,NULL,4515,'2013-11-12 23:25:42','2013-11-12 23:25:42',13,'2013-11-12 23:25:41','CS-H1QU-8C4J',NULL,NULL,NULL,NULL,5),(146207,'b3WUpjetXhDAGZSyXQ7bYh','complete',112305,NULL,4951,'2013-11-12 23:27:34','2013-11-13 17:46:23',8,'2013-11-12 23:27:34','EXTC5C6-EXRY-8C1B',0,'2013-11-13 17:46:23',NULL,NULL,2),(146209,'bY_sOSnpHdf7EtAfFSXk8B','complete',112307,NULL,4748,'2013-11-12 23:33:56','2013-11-13 16:25:23',12,'2013-11-12 23:33:55','EXTC4-HSN2-8C5F',0,'2013-11-13 16:25:23',NULL,NULL,2),(146211,'aBZvnQZSXcRy_KuUT-kbKa','active',78662,NULL,4750,'2013-11-12 23:35:16','2013-11-12 23:35:16',8,'2013-11-12 23:35:15','EXTC5C6-GUP4-8BLH',NULL,NULL,NULL,NULL,2),(146213,'dSWeprfiDkny9NrFvRQE39','complete',112309,NULL,4748,'2013-11-12 23:59:35','2013-11-13 16:25:48',12,'2013-11-12 23:59:35','EXTC4-ACKJ-8BTF',0,'2013-11-13 16:25:48',NULL,NULL,2),(146215,'ckHlRt6ZfnsQgDPOzRQAP0','complete',112311,NULL,4957,'2013-11-13 00:05:19','2013-11-18 13:11:27',12,'2013-11-13 00:05:18','EXTC4-IFPM-8C5V',0,'2013-11-18 13:11:27',NULL,NULL,2),(146217,'dJMrFkqwPi9z7hHox1LVag','complete',112313,NULL,4517,'2013-11-13 00:06:19','2013-11-14 00:10:27',13,'2013-11-13 00:06:18','PS-7FMH-89VB',0,'2013-11-14 00:10:27',NULL,NULL,5),(146219,'cxcVdy_DbjIlRTDsTzjOeZ','active',112315,NULL,3733,'2013-11-13 00:16:07','2013-11-13 00:16:07',8,'2013-11-13 00:16:06','EXTC5C6-HPCR-8C5B',NULL,NULL,NULL,NULL,2),(146221,'bsdt5P7u5hzQUbdh4eUmU1','complete',108737,NULL,4748,'2013-11-13 00:37:50','2013-11-13 16:26:15',12,'2013-11-13 00:37:50','EXTC4-HPTY-8C5D',0,'2013-11-13 16:26:15',NULL,NULL,2),(146223,'col37QnvPmI5_OA10O13BD','complete',112317,NULL,4515,'2013-11-13 00:58:41','2013-11-13 15:38:03',13,'2013-11-13 00:58:40','CS-21T-8C61',0,'2013-11-13 15:38:03',NULL,NULL,5),(146225,'aA65g8oybdF5CAW_T_c1cI','complete',112319,NULL,4517,'2013-11-13 01:22:41','2013-11-14 01:25:47',13,'2013-11-13 01:22:40','PS-NT-8C5X',0,'2013-11-14 01:25:47',NULL,NULL,5),(146227,'c9pyXYsgfdwQ0awwLFdA7z','complete',112321,NULL,4515,'2013-11-13 02:36:46','2013-11-20 17:51:27',13,'2013-11-13 02:36:45','CS-1I08-8C6B',0,'2013-11-20 17:51:27',NULL,NULL,5),(146229,'bvzVhG2u9kY6zwAZb7cPNZ','complete',112323,NULL,3952,'2013-11-13 08:17:38','2013-11-13 16:19:53',8,'2013-11-13 08:17:37','EXTC5C6-5RGU-8BO3',0,'2013-11-13 16:19:53',NULL,NULL,2),(146231,'cATqk5x2ziv7pBCCW4_cq4','complete',112325,NULL,4969,'2013-11-13 08:22:00','2013-11-19 17:07:30',8,'2013-11-13 08:21:59','EXTC5C6-67B4-8C6N',0,'2013-11-19 17:07:30',NULL,NULL,2),(146233,'aznmLwi6nmI7Kfo0KZ2yOM','complete',112323,NULL,4969,'2013-11-13 08:30:26','2013-11-19 17:07:45',8,'2013-11-13 08:30:26','EXTC5C6-6F4B-8C6P',0,'2013-11-19 17:07:45',NULL,NULL,2),(146235,'d1QCqpQPHbBA-fvaHpRBhG','complete',112327,NULL,4969,'2013-11-13 08:39:57','2013-11-20 08:32:57',8,'2013-11-13 08:39:57','EXTC5C6-6GFP-8C6T',0,'2013-11-20 08:32:57',NULL,NULL,2),(146237,'d0KpIPdWTo_6iicQOfUu50','complete',112329,NULL,4515,'2013-11-13 08:41:31','2013-11-14 08:42:54',13,'2013-11-13 08:41:30','CS-HC3M-8C4Z',0,'2013-11-14 08:42:54',NULL,NULL,5),(146239,'d0w2CchNzkAyMhIxPT221y','active',105052,NULL,4953,'2013-11-13 09:13:59','2013-11-13 09:13:59',12,'2013-11-13 09:13:59','EXTC4-71J7-8C79',NULL,NULL,NULL,NULL,2),(146241,'bS4F0ob5vlj7mtwUcIEEli','complete',112331,NULL,4517,'2013-11-13 09:15:44','2013-11-18 15:56:29',13,'2013-11-13 09:15:43','PS-GZ8B-8A8B',0,'2013-11-18 15:56:29',NULL,NULL,5),(146243,'a-WqrpmaXgK533iog7omq3','active',103502,NULL,4953,'2013-11-13 09:34:02','2013-11-13 09:34:02',6,'2013-11-13 09:34:02','Int-75WZ-8C7H',NULL,NULL,NULL,NULL,2),(146245,'ccA74iC_zkIBboYSPaEL0N','complete',101777,NULL,5033,'2013-11-13 09:46:54','2013-11-15 13:37:43',12,'2013-11-13 09:46:53','EXTC4-7EY5-8C7N',0,'2013-11-15 13:37:43',NULL,NULL,2),(146247,'aRx3oNcjHe4QrBMKjoqxlc','complete',112333,NULL,4551,'2013-11-13 09:51:51','2013-11-22 09:33:40',13,'2013-11-13 09:51:50','GLASC-79O9-8B6B',0,'2013-11-22 09:33:40',NULL,NULL,5),(146249,'cRL7yuBNLkRPuNHjz6UmZa','complete',106979,NULL,4961,'2013-11-13 10:04:31','2013-11-18 15:53:48',12,'2013-11-13 10:04:31','ExtC2C3-7FG1-8C7P',0,'2013-11-18 15:53:48',NULL,NULL,2),(146251,'dZ5KpWf8LeGzfsqxHyFT1U','active',112337,NULL,4959,'2013-11-13 10:28:41','2013-11-13 10:28:41',12,'2013-11-13 10:28:40','EXTC4-7RQ1-8C85',NULL,NULL,NULL,NULL,2),(146253,'aVNGHs51Lc2z2tlcOGUEUF','active',112335,53,4925,'2013-11-13 10:31:24','2013-11-13 10:44:04',19,'2013-11-13 10:31:24','AAP-82VB-8C75',NULL,NULL,NULL,1,2),(146255,'aI_hJRpjLcMlYnUCk0C45_','active',112339,NULL,4995,'2013-11-13 10:31:42','2013-11-13 10:31:42',12,'2013-11-13 10:31:42','ExtC2C3-7WZX-8C87',NULL,NULL,NULL,NULL,2),(146257,'dT-AewtoLc2ihWCvPjH7zE','complete',112341,NULL,4748,'2013-11-13 10:33:00','2013-11-13 16:38:22',12,'2013-11-13 10:32:59','EXTC4-78BJ-8BPD',0,'2013-11-13 16:38:22',NULL,NULL,2),(146259,'b24zetqFnj74XxA5_bA6pj','active',112343,NULL,4995,'2013-11-13 10:34:12','2013-11-13 10:34:12',12,'2013-11-13 10:34:12','ExtC2C3-7XP5-8C8B',NULL,NULL,NULL,NULL,2),(146261,'bwG_veCVDh5QzpBPjW7wXB','complete',112345,NULL,4748,'2013-11-13 10:40:50','2013-11-13 16:27:29',12,'2013-11-13 10:40:50','EXTC4-AMHJ-8BU1',0,'2013-11-13 16:27:29',NULL,NULL,2),(146263,'dXmCKiioTjAy9OtvpWfodI','complete',112347,NULL,4515,'2013-11-13 10:42:07','2013-11-14 10:43:33',13,'2013-11-13 10:42:06','CS-FNDO-8C2H',0,'2013-11-14 10:43:33',NULL,NULL,5),(146265,'dDoRfyqiTb6yyn7aHWEE_U','active',109509,NULL,4748,'2013-11-13 11:14:09','2013-11-13 11:14:09',12,'2013-11-13 11:14:08','EXTC4-8IE5-8C9B',NULL,NULL,NULL,NULL,2),(146267,'bIep1fcp5e75sMclp59r_V','active',112351,NULL,5009,'2013-11-13 11:16:27','2013-11-13 11:16:27',6,'2013-11-13 11:16:26','Int-7XH5-8C89',NULL,NULL,NULL,NULL,2),(146269,'bL_2B8nGTdAPwtQGTZZOF-','active',112353,NULL,4515,'2013-11-13 11:17:39','2013-11-13 11:17:39',13,'2013-11-13 11:17:38','CS-758U-8C7D',NULL,NULL,NULL,NULL,5),(146271,'agb1uFdevfI7dnc4XjX3wA','active',112349,113,4680,'2013-11-13 11:17:48','2013-11-14 11:28:02',19,'2013-11-13 11:17:48','AAP-8NIB-8C7J',NULL,NULL,NULL,1,2),(146273,'clQTirfhffZyA-1d0HP3Gu','complete',69348,NULL,5025,'2013-11-13 11:24:04','2013-11-25 15:14:11',8,'2013-11-13 11:24:03','EXTC5C6-8NWX-8C9L',0,'2013-11-25 15:14:11',NULL,NULL,2),(146275,'d50WnszcjkkljyZCP1sNlr','complete',112355,NULL,5043,'2013-11-13 11:30:18','2013-11-15 12:03:14',12,'2013-11-13 11:30:18','EXTC4-8TOO-8C9Z',0,'2013-11-15 12:03:14',NULL,NULL,2),(146277,'bTdU63_V5eMzinqfZtizyA','active',112357,NULL,4995,'2013-11-13 11:31:09','2013-11-13 11:31:09',12,'2013-11-13 11:31:09','ExtC2C3-8L7E-8C9J',NULL,NULL,NULL,NULL,2),(146279,'dltqlNsjHgeQLUS5nQjW6s','talent',112359,NULL,4953,'2013-11-13 11:39:04','2013-11-18 15:29:15',12,'2013-11-13 11:39:03','EXTC4-91AF-8B8Z',0,'2013-11-18 15:29:15',NULL,NULL,2),(146281,'cwum06XmTaRQmy09in7SYd','active',112355,NULL,5019,'2013-11-13 11:40:25','2013-11-13 11:40:25',12,'2013-11-13 11:40:25','ExtC2C3-8WCH-8CA1',NULL,NULL,NULL,NULL,2),(146283,'d1ke7wEWbpYzcpNqJSmIS4','active',112361,NULL,4995,'2013-11-13 11:44:16','2013-11-13 11:44:16',12,'2013-11-13 11:44:16','ExtC2C3-8WKL-8CA3',NULL,NULL,NULL,NULL,2),(146285,'ahcIBGd69jGPR_7NHp-4A1','complete',112363,NULL,5039,'2013-11-13 11:53:29','2013-11-19 08:45:48',6,'2013-11-13 11:53:29','Int-84CU-8C8R',0,'2013-11-19 08:45:48',NULL,NULL,2),(146287,'c7Q3u19Wrka7IR6MvOX-3x','complete',112365,NULL,4748,'2013-11-13 12:15:38','2013-11-13 16:28:02',12,'2013-11-13 12:15:38','EXTC4-931O-8CAD',0,'2013-11-13 16:28:02',NULL,NULL,2),(146289,'bYIA57cP1kAzypVdUxIJO5','complete',112367,NULL,4957,'2013-11-13 12:18:59','2013-11-18 13:12:29',12,'2013-11-13 12:18:58','EXTC4-95J1-8BRH',0,'2013-11-18 13:12:29',NULL,NULL,2),(146291,'a_hVsaUG9bKisXiyxb5weF','active',112369,NULL,4995,'2013-11-13 12:22:52','2013-11-13 12:22:52',12,'2013-11-13 12:22:52','ExtC2C3-962M-8CAH',NULL,NULL,NULL,NULL,2),(146293,'a1BB0KrjHlZP2KnuBTg5aF','complete',55932,NULL,3760,'2013-11-13 12:23:36','2013-11-21 10:37:54',8,'2013-11-13 12:23:35','EXTC5C6-9H7P-8CB3',0,'2013-11-21 10:37:54',NULL,NULL,2),(146295,'cadx5yb0fkl4SVbchQgGl6','complete',106222,NULL,4995,'2013-11-13 12:26:59','2013-11-14 15:25:05',6,'2013-11-13 12:26:58','Int-9JRV-8CB9',0,'2013-11-14 15:25:05',NULL,NULL,2),(146297,'cct-QR1WjlBzVnoIGTglWF','complete',111907,NULL,5043,'2013-11-13 12:30:09','2013-11-15 12:01:09',12,'2013-11-13 12:30:08','EXTC4-996E-8CAN',0,'2013-11-15 12:01:09',NULL,NULL,2),(146299,'dHN8J-i-HpA5R101ke_X_m','active',42911,NULL,4953,'2013-11-13 12:31:10','2013-11-13 12:31:10',6,'2013-11-13 12:31:09','Int-9GCK-8CB1',NULL,NULL,NULL,NULL,2),(146301,'amruX_Pp1bdlE79neIhGAQ','complete',106222,NULL,4973,'2013-11-13 12:31:18','2013-11-19 15:43:22',6,'2013-11-13 12:31:18','Int-9ML4-8CBJ',0,'2013-11-19 15:43:22',NULL,NULL,2),(146303,'ajbFNs885hPQOvoGshJ3-t','complete',112371,NULL,4969,'2013-11-13 12:45:34','2013-11-19 17:08:42',8,'2013-11-13 12:45:34','EXTC5C6-9FR6-8CAZ',0,'2013-11-19 17:08:42',NULL,NULL,2),(146305,'c4erBElEvcEBC4GO_0kH5q','active',112373,NULL,4995,'2013-11-13 12:53:29','2013-11-13 12:53:29',12,'2013-11-13 12:53:29','ExtC2C3-9SSB-8CBT',NULL,NULL,NULL,NULL,2),(146307,'dyE1RZdhHhIztm-a-3gL3r','complete',100248,NULL,4953,'2013-11-13 13:00:01','2013-11-18 15:29:50',12,'2013-11-13 13:00:01','EXTC4-9VN8-8CBZ',0,'2013-11-18 15:29:50',NULL,NULL,2),(146309,'aDaCkKpdnjMOXeEvdx2Ww0','complete',112375,NULL,4517,'2013-11-13 13:07:14','2013-11-16 14:30:24',13,'2013-11-13 13:07:13','PS-9MNI-8CBL',0,'2013-11-16 14:30:24',NULL,NULL,5),(146311,'cjU2_9kbrhdB80EtjNFwNS','complete',112373,NULL,4991,'2013-11-13 13:07:29','2013-11-19 17:25:45',12,'2013-11-13 13:07:25','ExtC2C3-A06C-8CC9',0,'2013-11-19 17:25:45',NULL,NULL,2),(146313,'cw00qucY5l668dVFo-tFIs','complete',112377,NULL,4517,'2013-11-13 13:16:14','2013-11-14 13:19:18',13,'2013-11-13 13:16:14','PS-9KIE-8CBB',0,'2013-11-14 13:19:18',NULL,NULL,5),(146315,'aAVLUhoRjhwjjggrUhx7Tz','active',100248,NULL,5037,'2013-11-13 13:27:56','2013-11-13 13:27:56',12,'2013-11-13 13:27:55','EXTC4-9UWA-8CBX',NULL,NULL,NULL,NULL,2),(146317,'aDBp2U7iXnQlLjJC_48-Xe','active',112379,NULL,4995,'2013-11-13 13:43:28','2013-11-13 13:43:28',12,'2013-11-13 13:43:28','ExtC2C3-8OLL-8C9P',NULL,NULL,NULL,NULL,2),(146319,'dEjHC6lk5jFldwLwydeWwg','active',69490,NULL,4995,'2013-11-13 13:46:13','2013-11-13 13:46:13',6,'2013-11-13 13:46:13','Int-CCRN-8BWZ',NULL,NULL,NULL,NULL,2),(146321,'dhkyGl-friijAvkL4StY43','active',69490,NULL,4973,'2013-11-13 13:51:41','2013-11-13 13:51:41',6,'2013-11-13 13:51:41','Int-AMU6-8CDF',NULL,NULL,NULL,NULL,2),(146323,'aS33C9abHlxRShsLUXoJV-','active',112383,NULL,4995,'2013-11-13 13:57:34','2013-11-13 13:57:34',12,'2013-11-13 13:57:33','ExtC2C3-AMC4-8CDB',NULL,NULL,NULL,NULL,2),(146325,'bUa8c0r9XeXyBv8fxsagLs','active',112381,77,3952,'2013-11-13 14:03:13','2013-11-13 16:35:28',19,'2013-11-13 14:03:13','AAP-AQED-8C9J',NULL,NULL,NULL,1,2),(146327,'cq8-lcd2Ho7l3WadaFwxAC','complete',112385,NULL,4545,'2013-11-13 14:04:17','2013-11-14 14:09:30',13,'2013-11-13 14:04:16','PLASC-9W39-8CC3',0,'2013-11-14 14:09:30',NULL,NULL,5),(146329,'cA0OVDku9fDB6tTwZZxwnE','active',112387,NULL,4515,'2013-11-13 14:04:31','2013-11-13 14:04:31',13,'2013-11-13 14:04:30','CS-AC70-8CCR',NULL,NULL,NULL,NULL,5),(146331,'bcQzNXuYTkPlbGQxKBPNpG','active',112389,NULL,4452,'2013-11-13 14:06:55','2013-11-13 14:06:55',12,'2013-11-13 14:06:54','ExtC2C3-9L69-8CBD',NULL,NULL,NULL,NULL,2),(146333,'bjR0-DOEfkIzeZoT1CuCw_','active',112393,NULL,4995,'2013-11-13 14:17:59','2013-11-13 14:17:59',12,'2013-11-13 14:17:59','ExtC2C3-AMSA-8BU3',NULL,NULL,NULL,NULL,2),(146335,'ctYAGYqzLknAu_JtnaT5hD','active',112391,65,4949,'2013-11-13 14:19:52','2013-11-13 14:29:32',19,'2013-11-13 14:19:52','AAP-AZC2-8C9T',NULL,NULL,NULL,1,2),(146337,'d3knKPel9iXloyeDyu1KA-','active',78044,NULL,4750,'2013-11-13 14:20:07','2013-11-13 14:20:07',8,'2013-11-13 14:20:07','EXTC5C6-AUYG-8CDV',NULL,NULL,NULL,NULL,2),(146339,'a53x02vA1fk5EjfWRmIb90','complete',112395,NULL,4515,'2013-11-13 14:29:49','2013-11-14 14:34:37',13,'2013-11-13 14:29:48','CS-BKZV-89MD',0,'2013-11-14 14:34:37',NULL,NULL,5),(146341,'aSbR-cDuHc-P_X6s2uke3F','active',112397,NULL,4995,'2013-11-13 14:36:11','2013-11-13 14:36:11',12,'2013-11-13 14:36:11','ExtC2C3-AUA8-8CDR',NULL,NULL,NULL,NULL,2),(146343,'a5gubeM8jeuy_x_O3i5X2B','active',112399,NULL,5043,'2013-11-13 14:38:15','2013-11-13 14:38:15',12,'2013-11-13 14:38:14','EXTC4-B42O-8CEF',NULL,NULL,NULL,NULL,2),(146345,'ash_eXbXjf2zSqbAVuuyqE','complete',112401,NULL,4553,'2013-11-13 14:40:11','2013-11-14 14:44:41',15,'2013-11-13 14:40:10','GRADPROP-A71Z-8CCH',0,'2013-11-14 14:44:41',NULL,NULL,5),(146347,'dqJIcWTerhAPIlPn_ZqMyC','active',99437,NULL,5007,'2013-11-13 14:43:12','2013-11-13 14:43:12',6,'2013-11-13 14:43:11','Int-7W90-8B75',NULL,NULL,NULL,NULL,2),(146349,'cJgU3MT3Pei4N-nzC548ik','active',112403,65,4949,'2013-11-13 14:49:48','2013-11-13 14:52:24',19,'2013-11-13 14:49:47','AAP-BDV5-8CAJ',NULL,NULL,NULL,1,2),(146351,'bhIlNTy0HfVyuM3N8y_sJI','complete',112405,NULL,5039,'2013-11-13 14:58:49','2013-11-19 17:29:00',6,'2013-11-13 14:58:48','Int-7QNY-8C83',0,'2013-11-19 17:29:00',NULL,NULL,2),(146353,'bfFT7qpA1oyOCDFaX2o45Y','active',112407,53,4869,'2013-11-13 15:01:40','2013-11-13 15:23:02',19,'2013-11-13 15:01:39','AAP-BK9N-8CAN',NULL,NULL,NULL,1,2),(146355,'bFAixFBwfcDO0ES2PzG6N8','complete',112409,NULL,4515,'2013-11-13 15:02:56','2013-11-24 12:13:24',13,'2013-11-13 15:02:56','CS-F1AU-89QX',0,'2013-11-24 12:13:24',NULL,NULL,5),(146357,'drSxLp02bdXz9XNLXEFrBq','complete',112411,NULL,4953,'2013-11-13 15:03:28','2013-11-18 15:30:22',12,'2013-11-13 15:03:27','EXTC4-BF1E-8CEZ',0,'2013-11-18 15:30:22',NULL,NULL,2),(146359,'c4mziLE5bajBMQy_i6W36L','active',112413,NULL,4995,'2013-11-13 15:04:59','2013-11-13 15:04:59',12,'2013-11-13 15:04:58','ExtC2C3-BA66-8CEP',NULL,NULL,NULL,NULL,2),(146361,'cWIt8MVd1gJy_iMO8Vb14e','complete',112405,NULL,4973,'2013-11-13 15:13:33','2013-11-25 10:40:25',6,'2013-11-13 15:13:33','Int-BKY3-8CFL',0,'2013-11-25 10:40:25',NULL,NULL,2),(146363,'cOuitD4aHncOKpYM2EHtJ5','complete',112415,NULL,4961,'2013-11-13 15:14:13','2013-11-18 15:54:33',12,'2013-11-13 15:14:12','ExtC2C3-9LTE-8BSF',0,'2013-11-18 15:54:33',NULL,NULL,2),(146365,'dee5yOOhriu6DW6qPX-O_f','complete',112363,NULL,4995,'2013-11-13 15:16:58','2013-11-19 11:18:21',6,'2013-11-13 15:16:57','Int-BE4J-8CEX',0,'2013-11-19 11:18:21',NULL,NULL,2),(146367,'bAnoyS_4riNObjBN1gU-nJ','complete',112411,NULL,5043,'2013-11-13 15:18:01','2013-11-15 12:00:47',12,'2013-11-13 15:18:01','EXTC4-BO11-8CFT',0,'2013-11-15 12:00:47',NULL,NULL,2),(146369,'c-FdCZWQ1n3Ap5JTGF7eB4','active',112419,NULL,4995,'2013-11-13 15:22:26','2013-11-13 15:22:26',12,'2013-11-13 15:22:25','ExtC2C3-B90S-8BUX',NULL,NULL,NULL,NULL,2),(146371,'aQgntKlG5gjAfMufSoC5qc','active',112421,77,3787,'2013-11-13 15:27:32','2013-11-14 21:28:20',19,'2013-11-13 15:27:32','AAP-BVSK-8CBJ',NULL,NULL,NULL,1,2),(146373,'a-74sYBf5i2BOsn6IEdhQ6','active',112423,NULL,4995,'2013-11-13 15:33:39','2013-11-13 15:33:39',12,'2013-11-13 15:33:38','ExtC2C3-ARNB-8CDN',NULL,NULL,NULL,NULL,2),(146375,'c5ZWTcnnDk5PeQkhEWK7i_','complete',112423,NULL,4991,'2013-11-13 15:33:44','2013-11-19 17:25:53',12,'2013-11-13 15:33:39','ExtC2C3-BF7H-8CF1',0,'2013-11-19 17:25:53',NULL,NULL,2),(146377,'cdgQt1-hnim4vLy5cE8eKI','talent',112427,NULL,4521,'2013-11-13 15:42:40','2013-11-14 15:44:58',13,'2013-11-13 15:42:39','PCS-DYID-89Q1',0,'2013-11-14 15:44:58',NULL,NULL,5),(146379,'cdbtiHneLhvBsi8ax1X3ZP','complete',112425,113,4680,'2013-11-13 15:48:21','2013-11-21 11:19:10',19,'2013-11-13 15:48:21','AAP-C42D-8CBP',0,'2013-11-21 11:19:10',NULL,1,2),(146381,'bldbkStp9ar6qESe_w49DH','complete',112429,NULL,5043,'2013-11-13 15:48:30','2013-11-15 12:02:05',12,'2013-11-13 15:48:29','EXTC4-BVWM-8CG5',0,'2013-11-15 12:02:05',NULL,NULL,2),(146383,'dCqtHt0tLfYisqB_4nn91N','active',112431,NULL,5043,'2013-11-13 15:48:58','2013-11-13 15:48:58',12,'2013-11-13 15:48:58','EXTC4-C37H-8CGF',NULL,NULL,NULL,NULL,2),(146385,'dHEtlIoBHbzkzky5QxaTQ_','complete',112433,NULL,4515,'2013-11-13 15:53:48','2013-11-13 19:34:10',13,'2013-11-13 15:53:48','CS-BK7W-8CFH',0,'2013-11-13 19:34:10',NULL,NULL,5),(146387,'a1YmC-EmPfC77RD9LMhrSu','talent',112435,NULL,4953,'2013-11-13 15:55:00','2013-11-18 15:43:51',12,'2013-11-13 15:54:59','EXTC4-C0RE-8CGD',0,'2013-11-18 15:43:51',NULL,NULL,2),(146389,'d8tYcIPh9arlpI08yoH_N2','complete',112437,NULL,4515,'2013-11-13 15:56:52','2013-11-17 16:53:48',13,'2013-11-13 15:56:52','CS-92NT-8CAB',0,'2013-11-17 16:53:48',NULL,NULL,5),(146391,'aetSpEE9bk9keAkiQIzO0j','active',112439,NULL,4995,'2013-11-13 16:01:19','2013-11-13 16:01:19',12,'2013-11-13 16:01:18','ExtC2C3-C7SV-8CGX',NULL,NULL,NULL,NULL,2),(146393,'c8-5BM_8ndS7xE-jETmbXF','active',112441,NULL,4961,'2013-11-13 16:10:18','2013-11-13 16:10:18',6,'2013-11-13 16:10:17','Int-BX8X-8CG9',NULL,NULL,NULL,NULL,2),(146395,'ckgwkYBh9fl6IhpqJesHZ0','complete',112443,NULL,4953,'2013-11-13 16:12:11','2013-11-18 15:44:34',12,'2013-11-13 16:12:10','EXTC4-C9RZ-8CH3',0,'2013-11-18 15:44:34',NULL,NULL,2),(146397,'dQygaHO6DpI5ObTN2_hvoq','active',67977,NULL,4995,'2013-11-13 16:47:04','2013-11-13 16:47:04',12,'2013-11-13 16:47:04','ExtC2C3-CUA4-8CI3',NULL,NULL,NULL,NULL,2),(146399,'cZbN9ol5Tp5RdcbN4pCetr','active',112445,NULL,5025,'2013-11-13 16:53:25','2013-11-13 16:53:25',8,'2013-11-13 16:53:24','EXTC5C6-CSA7-8CI1',NULL,NULL,NULL,NULL,2),(146401,'bkZZJKEerjdPY4gEtz37Xk','complete',65335,NULL,5039,'2013-11-13 16:55:10','2013-11-19 17:26:53',6,'2013-11-13 16:55:09','Int-CYOB-8CI9',0,'2013-11-19 17:26:53',NULL,NULL,2),(146403,'dPqd8q_lbbjBpB-151noSM','active',112447,NULL,5025,'2013-11-13 16:56:42','2013-11-13 16:56:42',8,'2013-11-13 16:56:41','EXTC5C6-CN7L-8CHR',NULL,NULL,NULL,NULL,2),(146405,'dcd_HUDq5pwlpS0ey6uXAP','complete',112449,NULL,4750,'2013-11-13 17:00:31','2013-11-13 17:29:55',8,'2013-11-13 17:00:30','EXTC5C6-CYI3-8CI7',0,'2013-11-13 17:29:55',NULL,NULL,2),(146407,'cSksaEjF9muQkp97wAh186','complete',65335,NULL,4995,'2013-11-13 17:00:46','2013-11-19 11:49:49',6,'2013-11-13 17:00:46','Int-D31T-8CIN',0,'2013-11-19 11:49:49',NULL,NULL,2),(146409,'cVE6XV9uPa2jRUSbr3jvi3','complete',109343,NULL,5021,'2013-11-13 17:05:18','2013-11-21 10:16:02',10,'2013-11-13 17:05:17','EXTC5C6-D3ZT-8CIP',0,'2013-11-21 10:16:01',NULL,NULL,2),(146411,'dsl4teK7LiYOTIzglUFaB0','complete',112451,NULL,5035,'2013-11-13 17:09:46','2013-11-15 15:29:27',12,'2013-11-13 17:09:45','EXTC4-D2HJ-8CIL',0,'2013-11-15 15:29:27',NULL,NULL,2),(146413,'dEcGhgz3DalOoL0ZkQ3c_K','complete',112453,NULL,5025,'2013-11-13 17:19:04','2013-11-19 15:33:20',8,'2013-11-13 17:19:03','EXTC5C6-CL8F-8BX9',0,'2013-11-19 15:33:20',NULL,NULL,2),(146415,'dDjpdukHrc86_VSf4M6HEE','complete',112455,NULL,4517,'2013-11-13 17:21:05','2013-11-17 19:24:37',13,'2013-11-13 17:21:04','PS-GDDR-8B2V',0,'2013-11-17 19:24:37',NULL,NULL,5),(146417,'bl0b-TLTDkkj29Ikeryru-','complete',112457,NULL,5021,'2013-11-13 17:21:18','2013-11-21 13:28:48',10,'2013-11-13 17:21:05','EXTC5C6-D7H9-8CIZ',0,'2013-11-21 13:28:48',NULL,NULL,2),(146419,'a9SmO6KPjad5w4s8AMghue','complete',112459,NULL,5025,'2013-11-13 17:23:53','2013-11-19 15:33:41',8,'2013-11-13 17:23:53','EXTC5C6-D7QY-8BYJ',0,'2013-11-19 15:33:41',NULL,NULL,2),(146421,'azAkonCVPgY5Vj8uMvx56B','active',112461,NULL,4995,'2013-11-13 17:24:22','2013-11-13 17:24:22',12,'2013-11-13 17:24:21','ExtC2C3-D5FW-8BYD',NULL,NULL,NULL,NULL,2),(146423,'dR68YcKODiP7TjoQal2VDU','talent',112457,NULL,5043,'2013-11-13 17:26:46','2013-11-15 12:02:41',12,'2013-11-13 17:26:46','EXTC4-DEJ5-8CJH',0,'2013-11-15 12:02:41',NULL,NULL,2),(146425,'cwCtVdfzzo_O03sh9WkvJL','active',112463,NULL,4995,'2013-11-13 17:30:02','2013-11-13 17:30:02',12,'2013-11-13 17:30:01','ExtC2C3-D89C-8CJ3',NULL,NULL,NULL,NULL,2),(146427,'dTNf72uYHeTkP7CWazHyh9','complete',108695,NULL,4953,'2013-11-13 17:37:10','2013-11-18 13:53:20',12,'2013-11-13 17:37:09','EXTC4-DIRV-8CJN',0,'2013-11-18 13:53:20',NULL,NULL,2),(146429,'dYoU-aM_fiMyjMaXb9q2AZ','complete',112465,NULL,4545,'2013-11-13 17:37:14','2013-11-14 17:40:30',13,'2013-11-13 17:37:12','PLASC-CP3E-8CHV',0,'2013-11-14 17:40:30',NULL,NULL,5),(146431,'bCdkIv9iDahQnD4uHUIPhr','complete',112467,NULL,4521,'2013-11-13 17:38:12','2013-11-16 14:10:02',13,'2013-11-13 17:38:11','PCS-D4XV-8CIT',0,'2013-11-16 14:10:02',NULL,NULL,5),(146433,'aLMsjUoJjmNBi13u9I2xIB','active',112469,NULL,4748,'2013-11-13 17:41:18','2013-11-13 17:41:18',12,'2013-11-13 17:41:18','EXTC4-DE0P-8CJF',NULL,NULL,NULL,NULL,2),(146435,'cUR5y3XlHiQkrTiydDRf84','active',112471,NULL,5037,'2013-11-13 17:43:17','2013-11-13 17:43:17',12,'2013-11-13 17:43:17','EXTC4-DIPM-8CJL',NULL,NULL,NULL,NULL,2),(146437,'diKc7U54bkU4l5csltLSNx','complete',112473,NULL,4748,'2013-11-13 17:48:00','2013-11-18 14:56:16',12,'2013-11-13 17:48:00','EXTC4-DLOD-8BZ9',0,'2013-11-18 14:56:16',NULL,NULL,2),(146439,'cDia7ayu9h87o3bPlDgjEn','complete',112457,NULL,5033,'2013-11-13 17:51:25','2013-11-15 13:42:30',12,'2013-11-13 17:51:24','EXTC4-DPUJ-8CK5',0,'2013-11-15 13:42:30',NULL,NULL,2),(146441,'d1FaU253TeJjZ5FYSzXI4O','talent',112475,NULL,4551,'2013-11-13 17:51:31','2013-11-14 17:55:34',13,'2013-11-13 17:51:30','GLASC-93J6-8CAF',0,'2013-11-14 17:55:34',NULL,NULL,5),(146443,'aYBO7CM6Tilkp4QLCPRwF6','complete',108995,NULL,4961,'2013-11-13 18:06:06','2013-11-18 15:55:19',12,'2013-11-13 18:06:05','ExtC2C3-DPLM-8CK3',0,'2013-11-18 15:55:19',NULL,NULL,2),(146445,'dr_NM2DrXnlOk4AetZhC2Q','complete',112477,NULL,4975,'2013-11-13 18:06:49','2013-11-22 16:16:11',6,'2013-11-13 18:06:48','Int-8SU0-8C9X',0,'2013-11-22 16:16:11',NULL,NULL,2),(146447,'b0v0ZdlqjnWz1VWK2LOGaC','complete',89712,NULL,5035,'2013-11-13 18:10:03','2013-11-15 15:29:52',12,'2013-11-13 18:10:02','EXTC4-9QGP-8CBN',0,'2013-11-15 15:29:52',NULL,NULL,2),(146449,'aUJCU_Uo1chyq0Y55-zBE7','complete',112479,NULL,4563,'2013-11-13 18:47:38','2013-11-14 18:50:50',15,'2013-11-13 18:47:37','PLACOB-8C9N-8C91',0,'2013-11-14 18:50:50',NULL,NULL,5),(146451,'dspACC2o1dNjiC_X35Ooz7','active',112481,NULL,4995,'2013-11-13 19:07:59','2013-11-13 19:07:59',12,'2013-11-13 19:07:59','ExtC2C3-CGB7-8CHH',NULL,NULL,NULL,NULL,2),(146453,'b1EM0JY4riMzJihept7Xkk','active',105702,NULL,5033,'2013-11-13 19:12:25','2013-11-13 19:12:25',12,'2013-11-13 19:12:24','EXTC4-ED84-8CKT',NULL,NULL,NULL,NULL,2),(146455,'aJ3Bm6J7jbP74_z_psIrVY','complete',35021,NULL,4953,'2013-11-13 19:19:16','2013-11-18 15:45:05',12,'2013-11-13 19:19:16','EXTC4-EUAR-8CLT',0,'2013-11-18 15:45:05',NULL,NULL,2),(146457,'bq-jgTK5Pkn60d4J3dhMtF','active',112483,NULL,4957,'2013-11-13 19:24:16','2013-11-13 19:24:16',12,'2013-11-13 19:24:16','EXTC4-ESSG-8CLJ',NULL,NULL,NULL,NULL,2),(146459,'dZmFqYlC1gJztTXFU6vYz-','complete',112485,NULL,4561,'2013-11-13 19:46:34','2013-11-14 19:51:03',15,'2013-11-13 19:46:33','PLACOB-EGF6-8CL1',0,'2013-11-14 19:51:03',NULL,NULL,5),(146461,'bcHiHW-6zfAzTzQMTTWoAa','active',112487,NULL,5025,'2013-11-13 19:49:20','2013-11-13 19:49:20',8,'2013-11-13 19:49:19','EXTC5C6-EU5A-8CLP',NULL,NULL,NULL,NULL,2),(146463,'bJnWJDNMbocOLD8fz2MnJG','active',56982,NULL,4515,'2013-11-13 19:56:04','2013-11-13 19:56:04',13,'2013-11-13 19:56:03','CS-CYRE-8AYT',NULL,NULL,NULL,NULL,5),(146465,'dB3RNTtqfi657UF2ybp5tL','complete',112489,NULL,4957,'2013-11-13 19:57:22','2013-11-18 13:14:10',12,'2013-11-13 19:57:22','EXTC4-C5Y1-8BWN',0,'2013-11-18 13:14:10',NULL,NULL,2),(146467,'bd6mxVt-fec6g1nPdLW3Ce','active',31243,NULL,5037,'2013-11-13 19:57:28','2013-11-13 19:57:28',12,'2013-11-13 19:57:27','EXTC4-EG0E-8CKZ',NULL,NULL,NULL,NULL,2),(146469,'cqkw00oKThWQqcOP6LwjHy','active',112491,NULL,4515,'2013-11-13 20:08:20','2013-11-13 20:08:20',13,'2013-11-13 20:08:19','CS-DBXK-8CJ9',NULL,NULL,NULL,NULL,5),(146471,'aMI60RLIrh97fGuwnzjQBt','active',112493,NULL,4923,'2013-11-13 20:27:41','2013-11-13 20:27:41',12,'2013-11-13 20:27:40','EXTC4-FO0G-8CMJ',NULL,NULL,NULL,NULL,2),(146473,'dIhaeBZlje47MACAqdkFj4','active',112495,NULL,4995,'2013-11-13 20:28:47','2013-11-13 20:28:47',12,'2013-11-13 20:28:47','ExtC2C3-EOMQ-8CLF',NULL,NULL,NULL,NULL,2),(146475,'cdUk8Y1P1nY6lFUEfMaVUO','complete',112497,NULL,5031,'2013-11-13 20:37:15','2013-11-15 14:09:40',12,'2013-11-13 20:37:14','EXTC4-FMRK-8CMF',0,'2013-11-15 14:09:40',NULL,NULL,2),(146477,'aG_iR_jyjeKPf2BQ6ue2ha','complete',112499,NULL,4563,'2013-11-13 20:42:00','2013-11-14 20:46:20',15,'2013-11-13 20:42:00','PLACOB-EUFH-8CLV',0,'2013-11-14 20:46:20',NULL,NULL,5),(146479,'asvFUDKrDiVzWo1b4MN2gk','active',112501,NULL,4995,'2013-11-13 20:46:51','2013-11-13 20:46:51',12,'2013-11-13 20:46:50','ExtC2C3-F021-8CLZ',NULL,NULL,NULL,NULL,2),(146481,'aUiqcMq55mX73d4TNawuGE','complete',112503,NULL,4527,'2013-11-13 21:01:10','2013-11-15 14:51:55',13,'2013-11-13 21:01:09','PCS-HIDL-8A8P',0,'2013-11-15 14:51:55',NULL,NULL,5),(146483,'dJ039b1hXfKjRU3A4XZTri','active',112505,NULL,4995,'2013-11-13 21:06:55','2013-11-13 21:06:55',6,'2013-11-13 21:06:54','Int-FZW9-8CMZ',NULL,NULL,NULL,NULL,2),(146485,'a-UAqv4MXleQdnZuZuGska','active',112507,NULL,4973,'2013-11-13 21:10:35','2013-11-13 21:10:35',6,'2013-11-13 21:10:34','Int-8HQO-8C97',NULL,NULL,NULL,NULL,2),(146487,'cibSLJPiTdi5ZYHIjbv911','active',112509,NULL,4995,'2013-11-13 21:22:18','2013-11-13 21:22:18',12,'2013-11-13 21:22:17','ExtC2C3-FY2W-8C2X',NULL,NULL,NULL,NULL,2),(146489,'a3iNyoPTTiki212UzyWryg','active',48849,NULL,5037,'2013-11-13 21:26:49','2013-11-13 21:26:49',12,'2013-11-13 21:26:48','EXTC4-GH6I-8CNT',NULL,NULL,NULL,NULL,2),(146491,'bOl1rUCsji45IcejiSAyB8','active',112511,NULL,4959,'2013-11-13 21:30:26','2013-11-13 21:30:26',12,'2013-11-13 21:30:26','EXTC4-GBTE-8CNJ',NULL,NULL,NULL,NULL,2),(146493,'dUf7IcIUPkxlLAVxCc0P_N','active',112513,NULL,4995,'2013-11-13 21:36:25','2013-11-13 21:36:25',12,'2013-11-13 21:36:24','ExtC2C3-GL3U-8CNX',NULL,NULL,NULL,NULL,2),(146495,'bPpgraPeno-zWwnbPyoOkF','complete',112515,NULL,5025,'2013-11-13 21:38:50','2013-11-25 15:34:14',8,'2013-11-13 21:38:50','EXTC5C6-GMB2-8CNZ',0,'2013-11-25 15:34:14',NULL,NULL,2),(146497,'cDH7v74lnjNO1DK6KEzN2p','active',112517,NULL,4995,'2013-11-13 21:47:31','2013-11-13 21:47:31',12,'2013-11-13 21:47:30','ExtC2C3-G97R-8CND',NULL,NULL,NULL,NULL,2),(146499,'aQOTbNk4nm-yQW7zZ3_54R','talent',112519,NULL,4953,'2013-11-13 21:56:00','2013-11-18 15:45:50',12,'2013-11-13 21:55:59','EXTC4-GNSJ-8CO7',0,'2013-11-18 15:45:50',NULL,NULL,2),(146501,'cTL0iF4Wvm2jMWNw6NNV8n','active',112521,NULL,4995,'2013-11-13 21:58:56','2013-11-13 21:58:56',12,'2013-11-13 21:58:55','ExtC2C3-GS9Z-8COB',NULL,NULL,NULL,NULL,2),(146503,'c7gzNrFLndt5sct9V39Rh9','complete',112523,NULL,5033,'2013-11-13 22:09:20','2013-11-15 13:42:47',12,'2013-11-13 22:09:20','EXTC4-GUVT-8COH',0,'2013-11-15 13:42:47',NULL,NULL,2),(146505,'a5sDjaNvvpIl3d0yTy3FKk','complete',112525,NULL,5043,'2013-11-13 22:11:47','2013-11-15 12:03:57',12,'2013-11-13 22:11:47','EXTC4-GVMR-8COL',0,'2013-11-15 12:03:57',NULL,NULL,2),(146507,'dSseeGlmroj46awhSBaAAO','active',112527,NULL,4959,'2013-11-13 22:44:58','2013-11-13 22:44:58',12,'2013-11-13 22:44:58','EXTC4-HBPW-8CPF',NULL,NULL,NULL,NULL,2),(146509,'ccNcmFwczjZPWt5lFNo9W3','complete',112529,NULL,4957,'2013-11-13 23:22:41','2013-11-18 13:14:58',12,'2013-11-13 23:22:40','EXTC4-H60S-8CP1',0,'2013-11-18 13:14:58',NULL,NULL,2),(146511,'a9UwHdqZzcH5uTNZ0dUOcQ','complete',112531,NULL,4515,'2013-11-13 23:27:22','2013-11-22 09:33:53',13,'2013-11-13 23:27:22','CS-AH2L-8AWX',0,'2013-11-22 09:33:53',NULL,NULL,5),(146513,'cGSVZK_xPovl_GMfPfSKuN','complete',105736,NULL,4961,'2013-11-13 23:32:08','2013-11-18 15:55:42',12,'2013-11-13 23:32:07','ExtC2C3-HR3M-8CPN',0,'2013-11-18 15:55:42',NULL,NULL,2),(146515,'a581hWO0LaDQiIPjEBDCz7','complete',112533,NULL,4953,'2013-11-13 23:34:15','2013-11-18 15:46:25',12,'2013-11-13 23:34:14','EXTC4-I3D5-8CPV',0,'2013-11-18 15:46:25',NULL,NULL,2),(146517,'bKM-MCJc5n04L9j32dEXP0','active',112535,NULL,4967,'2013-11-13 23:38:39','2013-11-13 23:38:39',8,'2013-11-13 23:38:38','EXTC5C6-GEHH-8BKR',NULL,NULL,NULL,NULL,2),(146519,'dDXa_fBKvlyPkXgKAi-6W7','complete',112537,NULL,5023,'2013-11-13 23:50:46','2013-11-15 10:24:55',8,'2013-11-13 23:50:45','EXTC5C6-I38S-8CPT',0,'2013-11-15 10:24:55',NULL,NULL,2),(146521,'bFQ96bvYLhiP8tqzmF2fTm','complete',22043,NULL,4515,'2013-11-14 00:29:47','2013-11-26 16:51:05',13,'2013-11-14 00:29:46','CS-HP11-8CPJ',0,'2013-11-26 16:51:05',NULL,NULL,5),(146523,'c9sxcJC-Hpyz1oQR_aU4m7','complete',112539,NULL,4527,'2013-11-14 01:24:13','2013-11-15 01:27:34',13,'2013-11-14 01:24:12','PCS-J7D-8CQB',0,'2013-11-15 01:27:34',NULL,NULL,5),(146525,'az1HfjkTjo24B_HMfPcCX2','active',112541,NULL,4995,'2013-11-14 02:37:17','2013-11-14 02:37:17',12,'2013-11-14 02:37:16','ExtC2C3-1T5F-8CQJ',NULL,NULL,NULL,NULL,2),(146527,'cB8bjs3nbmh6Wqnsm8Zo39','complete',73449,NULL,5039,'2013-11-14 08:04:50','2013-11-19 17:30:56',6,'2013-11-14 08:04:50','Int-5XJD-8CQZ',0,'2013-11-19 17:30:56',NULL,NULL,2),(146529,'dUr9xAwTzkUPjVlG6GiKv9','active',112543,NULL,4937,'2013-11-14 08:44:39','2013-11-14 08:44:39',8,'2013-11-14 08:44:38','EXTC5C6-601K-8C6J',NULL,NULL,NULL,NULL,2),(146531,'aAT-BmJbXep5-52JWHGIIU','complete',112545,NULL,5039,'2013-11-14 09:27:16','2013-11-19 08:44:24',6,'2013-11-14 09:27:15','Int-6ZQS-8CRF',0,'2013-11-19 08:44:24',NULL,NULL,2),(146533,'dxNIosOGPouQN9T9VYOlf0','active',42933,NULL,4957,'2013-11-14 09:33:00','2013-11-14 09:33:00',12,'2013-11-14 09:32:59','EXTC4-79C1-8CRL',NULL,NULL,NULL,NULL,2),(146535,'cpmqvQBVjeyB3_lwBkzHBc','complete',112547,NULL,5039,'2013-11-14 09:35:27','2013-11-19 08:43:28',6,'2013-11-14 09:35:27','Int-758Z-8CRJ',0,'2013-11-19 08:43:28',NULL,NULL,2),(146537,'cwDXp1JjHfIjuHz0NyUkU2','complete',112549,NULL,4750,'2013-11-14 09:50:50','2013-11-14 10:20:37',8,'2013-11-14 09:50:49','EXTC5C6-7CDO-8CRP',0,'2013-11-14 10:20:37',NULL,NULL,2),(146539,'dlyV46lwbpmBL5avI6DetK','active',112551,NULL,4959,'2013-11-14 10:26:07','2013-11-14 10:26:07',12,'2013-11-14 10:26:06','EXTC4-7YQ0-8CSD',NULL,NULL,NULL,NULL,2),(146541,'acoeR1Pgrd_y_CLatMTXZt','active',102428,NULL,5019,'2013-11-14 10:30:38','2013-11-14 10:30:38',12,'2013-11-14 10:30:38','ExtC2C3-81MW-8CSL',NULL,NULL,NULL,NULL,2),(146543,'cimXFJzlXdZBQgQL39zXnW','active',112553,NULL,5037,'2013-11-14 10:35:32','2013-11-14 10:35:32',12,'2013-11-14 10:35:31','EXTC4-802P-8CSF',NULL,NULL,NULL,NULL,2),(146545,'d2N0QaJMbbQQ5kDMTBrGQ0','complete',102428,NULL,5045,'2013-11-14 10:36:05','2013-11-20 15:20:57',8,'2013-11-14 10:36:05','EXTC5C6-84VM-8CSN',0,'2013-11-20 15:20:57',NULL,NULL,2),(146547,'cim0IrTunhuymrnNlswEuz','active',112555,NULL,4957,'2013-11-14 10:51:20','2013-11-14 10:51:20',12,'2013-11-14 10:51:20','EXTC4-FPYP-8CMN',NULL,NULL,NULL,NULL,2),(146549,'c9Xd8FLHTgMjSu2QBQfvKD','complete',112557,NULL,4551,'2013-11-14 10:55:12','2013-11-21 11:00:38',13,'2013-11-14 10:55:11','GLASC-AMQ7-8BC9',0,'2013-11-21 11:00:38',NULL,NULL,5),(146551,'aUN-t0gKriOltBpWTa_Jj-','active',112559,NULL,5031,'2013-11-14 10:56:40','2013-11-14 10:56:40',12,'2013-11-14 10:56:39','EXTC4-7TPJ-8CS7',NULL,NULL,NULL,NULL,2),(146553,'bddjMOk3vb7yis1qu75IeH','active',112559,NULL,5033,'2013-11-14 11:01:59','2013-11-14 11:01:59',12,'2013-11-14 11:01:59','EXTC4-8GZT-8CT7',NULL,NULL,NULL,NULL,2),(146555,'dBFOSdMF5bIlpRutiNVH4T','active',112029,NULL,4991,'2013-11-14 11:25:01','2013-11-14 11:25:01',12,'2013-11-14 11:25:00','ExtC2C3-FAYZ-8CM9',NULL,NULL,NULL,NULL,2),(146557,'aOqzhhKDnmkk6YCNxEqu9D','active',112561,NULL,4995,'2013-11-14 11:28:16','2013-11-14 11:28:16',12,'2013-11-14 11:28:15','ExtC2C3-839H-8C8L',NULL,NULL,NULL,NULL,2),(146559,'bQpwf-NzHmBQK_8xER6RhL','complete',111331,NULL,4748,'2013-11-14 11:33:08','2013-11-18 14:56:35',12,'2013-11-14 11:33:08','EXTC4-8TTH-8CTN',0,'2013-11-18 14:56:35',NULL,NULL,2),(146561,'dReJ_Z22DjcyGHNSJPWkpC','active',112563,NULL,4521,'2013-11-14 11:39:34','2013-11-14 11:39:34',13,'2013-11-14 11:39:33','PCS-AC73-8AE9',NULL,NULL,NULL,NULL,5),(146563,'aq6r93W3Lba7c6riDHCWWT','complete',112565,NULL,4967,'2013-11-14 11:47:25','2013-11-21 10:27:22',8,'2013-11-14 11:47:24','EXTC5C6-74VM-8C7B',0,'2013-11-21 10:27:22',NULL,NULL,2),(146565,'dlWl5noL5fZzRxlZ0Ajp7W','complete',112567,NULL,4826,'2013-11-14 11:54:29','2013-11-18 16:10:31',12,'2013-11-14 11:54:28','EXTC4-8Y5S-8CTR',0,'2013-11-18 16:10:31',NULL,NULL,2),(146567,'c9kTOt9OzkmPNSQ08-P3F2','complete',112569,NULL,4515,'2013-11-14 12:02:46','2013-11-19 11:33:02',13,'2013-11-14 12:02:45','CS-FX0L-8BJX',0,'2013-11-19 11:33:02',NULL,NULL,5),(146569,'dzbERheXfeO61V7Ak7hVqk','complete',112571,NULL,4963,'2013-11-14 12:11:30','2013-11-25 14:02:20',8,'2013-11-14 12:11:30','EXTC5C6-99HG-8CU3',0,'2013-11-25 14:02:20',NULL,NULL,2),(146571,'dT3z3Xo_1oEOjL318um3yU','complete',112573,NULL,4515,'2013-11-14 12:11:37','2013-11-23 18:32:31',13,'2013-11-14 12:11:36','CS-AMQC-8CDD',0,'2013-11-23 18:32:31',NULL,NULL,5),(146573,'bjAHSlw5jfWRWkjwxClz5Q','complete',112575,NULL,4991,'2013-11-14 12:13:09','2013-11-19 17:13:50',12,'2013-11-14 12:13:09','ExtC2C3-97EA-8CTX',0,'2013-11-19 17:13:50',NULL,NULL,2),(146575,'bwSSGRkmjl3zvRPxq1aS9R','talent',112577,NULL,4527,'2013-11-14 12:15:43','2013-11-15 12:21:01',13,'2013-11-14 12:15:42','PCS-9SCE-8ADL',0,'2013-11-15 12:21:01',NULL,NULL,5),(146577,'dpIe0FtF9f9l_trFLcrWzq','active',108537,NULL,4748,'2013-11-14 12:15:54','2013-11-14 12:15:54',12,'2013-11-14 12:15:45','EXTC4-8A31-8CSR',NULL,NULL,NULL,NULL,2),(146579,'aHljq_sFfhg7AMo6J0oyia','active',112579,NULL,5019,'2013-11-14 12:18:26','2013-11-14 12:18:26',12,'2013-11-14 12:18:26','ExtC2C3-9C5P-8CU5',NULL,NULL,NULL,NULL,2),(146581,'cIXxiFay1eDzpzTWnBvex-','active',112581,NULL,4995,'2013-11-14 12:21:35','2013-11-14 12:21:35',12,'2013-11-14 12:21:35','ExtC2C3-99VH-8CAP',NULL,NULL,NULL,NULL,2),(146583,'c5RgAjbaXlHyv3O_qrgbQY','active',112583,NULL,5019,'2013-11-14 12:21:45','2013-11-14 12:21:45',12,'2013-11-14 12:21:45','ExtC2C3-9AWQ-8CAR',NULL,NULL,NULL,NULL,2),(146585,'bGo_NfMxjisBVxM1u0tp9X','complete',112585,NULL,4515,'2013-11-14 12:25:20','2013-11-15 12:31:04',13,'2013-11-14 12:25:19','CS-8EG5-8CT1',0,'2013-11-15 12:31:04',NULL,NULL,5),(146587,'bxubfdemrmXBjsYl_fNzvD','active',112587,NULL,5025,'2013-11-14 12:27:03','2013-11-14 12:27:03',8,'2013-11-14 12:27:03','EXTC5C6-9GC9-8CUH',NULL,NULL,NULL,NULL,2),(146589,'cdSbmkRfDfTB5EkR5w7IHP','active',112589,NULL,4995,'2013-11-14 12:28:55','2013-11-14 12:28:55',12,'2013-11-14 12:28:55','ExtC2C3-8T0Y-8CTL',NULL,NULL,NULL,NULL,2),(146591,'aIvrgDgafp5OiJNTBm3Nv8','complete',112591,NULL,4517,'2013-11-14 12:32:33','2013-11-26 16:52:04',13,'2013-11-14 12:32:32','PS-E6N0-8A5A',0,'2013-11-26 16:52:04',NULL,NULL,5),(146593,'bZ93yU_CXeozx3I-TVioWm','complete',112593,NULL,4961,'2013-11-14 12:32:46','2013-11-18 15:56:13',12,'2013-11-14 12:32:44','ExtC2C3-9H4Z-8CUJ',0,'2013-11-18 15:56:13',NULL,NULL,2),(146595,'bw52FNgJrbbka9oxfdMku_','active',101051,NULL,4995,'2013-11-14 12:43:29','2013-11-14 12:43:29',12,'2013-11-14 12:43:28','ExtC2C3-64RN-8CR3',NULL,NULL,NULL,NULL,2),(146597,'dV_Lpdt2fjaQxKEZgvGteQ','active',29149,NULL,4963,'2013-11-14 12:54:14','2013-11-14 12:54:14',8,'2013-11-14 12:54:14','EXTC5C6-9T7N-8CV7',NULL,NULL,NULL,NULL,2),(146599,'dwpuKSlJzbTRTP2UET3aF_','complete',112595,NULL,4748,'2013-11-14 12:57:08','2013-11-18 14:57:09',12,'2013-11-14 12:57:08','EXTC4-9GBS-8CUF',0,'2013-11-18 14:57:09',NULL,NULL,2),(146601,'c1ZTHigRTlXygVHs4MVIkL','active',112597,NULL,4750,'2013-11-14 13:02:30','2013-11-14 13:02:30',8,'2013-11-14 13:02:30','EXTC5C6-98MK-8CAL',NULL,NULL,NULL,NULL,2),(146603,'aMz1rBCIblHkMVti9Nx2S9','complete',111117,NULL,4748,'2013-11-14 13:17:32','2013-11-18 14:57:55',12,'2013-11-14 13:17:32','EXTC4-A6YO-8CVT',0,'2013-11-18 14:57:55',NULL,NULL,2),(146605,'aZL_NTRTrffPum-jsXD4eW','talent',112599,NULL,4531,'2013-11-14 13:24:06','2013-11-15 13:26:24',13,'2013-11-14 13:24:05','PPS-995L-8CU1',0,'2013-11-15 13:26:24',NULL,NULL,5),(146607,'dqd9wpMRThE6HyiM2uMMiK','complete',112601,NULL,4748,'2013-11-14 13:32:00','2013-11-20 16:19:39',12,'2013-11-14 13:31:59','EXTC4-9TUI-8CV9',0,'2013-11-20 16:19:39',NULL,NULL,2),(146609,'cFCdR8s8Pl-y9HJbsAqIBu','complete',112603,NULL,5039,'2013-11-14 14:25:46','2013-11-15 09:16:19',6,'2013-11-14 14:25:45','Int-AKG5-8CD9',0,'2013-11-15 09:16:19',NULL,NULL,2),(146611,'bwQz1EWaDm5OlBVAUmSdsl','complete',112605,NULL,4517,'2013-11-14 14:40:58','2013-11-21 20:28:29',13,'2013-11-14 14:40:57','PS-9VWU-8CVF',0,'2013-11-21 20:28:29',NULL,NULL,5),(146613,'c2GhB0Jxfc8yMhQQpaQx8w','complete',112607,NULL,4517,'2013-11-14 14:41:34','2013-11-14 15:29:53',13,'2013-11-14 14:41:33','PS-ATL3-8CW7',0,'2013-11-14 15:29:53',NULL,NULL,5),(146615,'bp85N9YE5cFzqEdxPWt5JI','active',112609,NULL,4750,'2013-11-14 14:47:48','2013-11-14 14:47:48',8,'2013-11-14 14:47:47','EXTC5C6-B555-8CWF',NULL,NULL,NULL,NULL,2),(146617,'dt5Dm62bjkLB5mJs4lv_jM','complete',112611,NULL,4515,'2013-11-14 14:55:07','2013-11-15 14:56:57',13,'2013-11-14 14:55:07','CS-BHOF-8CF9',0,'2013-11-15 14:56:57',NULL,NULL,5),(146619,'c369aF0N5oXiVeuxLFaF5b','complete',112613,NULL,4957,'2013-11-14 14:56:07','2013-11-18 13:16:24',12,'2013-11-14 14:56:06','EXTC4-AVVW-8CWB',0,'2013-11-18 13:16:24',NULL,NULL,2),(146621,'bbPy4Q96bjHPpWyJhKGhSo','active',112617,NULL,4557,'2013-11-14 15:05:58','2013-11-15 09:04:33',15,'2013-11-14 15:05:57','GOD-CJ2P-8A3F',0,NULL,NULL,NULL,5),(146623,'a2O_aYkqThoQ3-KE-A92ZN','active',112619,NULL,4957,'2013-11-14 15:10:08','2013-11-14 15:10:08',12,'2013-11-14 15:10:07','EXTC4-9YRE-8CVN',NULL,NULL,NULL,NULL,2),(146625,'d8XoIcIhbdt7aRz7tuSsuq','active',112615,39,4802,'2013-11-14 15:11:28','2013-11-15 15:37:16',19,'2013-11-14 15:11:28','AAP-BN1W-8CSR',NULL,NULL,NULL,1,2),(146627,'dYN2cXi5HaBj6PrDKaG4or','complete',112621,NULL,4527,'2013-11-14 15:20:51','2013-11-18 12:15:10',13,'2013-11-14 15:20:50','PCS-7U7K-8CS9',0,'2013-11-18 12:15:10',NULL,NULL,5),(146629,'dBwN66Xibcf5vmgwPnRMWZ','complete',108040,NULL,4961,'2013-11-14 15:28:40','2013-11-18 15:56:32',12,'2013-11-14 15:28:39','ExtC2C3-AAMZ-8CVV',0,'2013-11-18 15:56:32',NULL,NULL,2),(146631,'agiSMnQ2noTyG_4VImCMF2','talent',112623,NULL,4515,'2013-11-14 15:33:55','2013-11-15 15:37:12',13,'2013-11-14 15:33:54','CS-C15L-8A2B',0,'2013-11-15 15:37:12',NULL,NULL,5),(146633,'bt7-5ScJvj6i6ml17hN4_4','complete',111229,NULL,4515,'2013-11-14 15:40:14','2013-11-23 15:51:38',13,'2013-11-14 15:40:13','CS-BOCY-8CXB',0,'2013-11-23 15:51:38',NULL,NULL,5),(146635,'caH7y7Ssbn1Our-aUd3uLo','complete',112627,NULL,4748,'2013-11-14 15:49:14','2013-11-20 16:19:06',12,'2013-11-14 15:49:13','EXTC4-BGQV-8CWZ',0,'2013-11-20 16:19:06',NULL,NULL,2),(146637,'baRXUb-YPje6hyhTPp2a25','active',112625,135,4798,'2013-11-14 15:50:41','2013-11-14 15:54:47',19,'2013-11-14 15:50:41','AAP-C6J5-8CTH',NULL,NULL,NULL,1,2),(146639,'dwIV1k50bjdlbkYpUNnEaV','active',112629,NULL,4551,'2013-11-14 16:00:24','2013-11-14 16:00:24',13,'2013-11-14 16:00:24','GLASC-HHV4-8B3V',NULL,NULL,NULL,NULL,5),(146641,'dYGUQiQArb4lA28kg0KD12','active',112631,NULL,4452,'2013-11-14 16:09:19','2013-11-14 16:09:19',12,'2013-11-14 16:09:18','ExtC2C3-CAJM-8CY1',NULL,NULL,NULL,NULL,2),(146643,'a4GpftGejnKA40CwbOGCbE','complete',112633,NULL,4551,'2013-11-14 16:15:05','2013-11-18 17:27:00',13,'2013-11-14 16:15:04','GLASC-BGIF-8CWV',0,'2013-11-18 17:27:00',NULL,NULL,5),(146645,'cN-gIX1lnhJj_bcZOZ_cez','complete',112583,NULL,5035,'2013-11-14 17:01:16','2013-11-15 15:30:18',12,'2013-11-14 17:01:15','EXTC4-CRF5-8CYN',0,'2013-11-15 15:30:18',NULL,NULL,2),(146647,'clX2QMu5fdz6qmX1-f_yge','complete',112635,NULL,4515,'2013-11-14 17:02:41','2013-11-20 17:53:32',13,'2013-11-14 17:02:41','CS-BHJP-8AFR',0,'2013-11-20 17:53:32',NULL,NULL,5),(146649,'bfa8ObVCTmJiKuksd-ZSJc','active',112639,NULL,4748,'2013-11-14 17:16:19','2013-11-14 17:16:19',12,'2013-11-14 17:16:18','EXTC4-CHX3-8CYB',NULL,NULL,NULL,NULL,2),(146651,'c1ot7ribneZ4ZN3wKJ6YZL','complete',112641,NULL,4517,'2013-11-14 17:20:09','2013-11-15 17:22:49',13,'2013-11-14 17:20:08','PS-BGKX-8CWX',0,'2013-11-15 17:22:49',NULL,NULL,5),(146653,'d5t6UxbhrmbRmlCg0kASlM','active',112643,NULL,5019,'2013-11-14 17:30:26','2013-11-14 17:30:26',12,'2013-11-14 17:30:25','ExtC2C3-CZM5-8CYV',NULL,NULL,NULL,NULL,2),(146655,'c_rjl5sd5djBIQbPNDW7bX','complete',112645,NULL,4826,'2013-11-14 17:30:41','2013-11-18 16:09:35',12,'2013-11-14 17:30:40','EXTC4-D0QQ-8CIH',0,'2013-11-18 16:09:35',NULL,NULL,2),(146657,'cFkgjJli9nOAuy-F70zKBb','active',112637,27,5033,'2013-11-14 17:30:41','2013-11-15 10:54:59',19,'2013-11-14 17:30:41','AAP-DBGQ-8CU9',NULL,NULL,NULL,1,2),(146659,'cCSzhfaovpmAqy8eNJBDrp','complete',112645,NULL,4957,'2013-11-14 17:30:45','2013-11-18 13:17:49',12,'2013-11-14 17:30:41','EXTC4-DG75-8CJJ',0,'2013-11-18 13:17:49',NULL,NULL,2),(146661,'d7SzdZYrTdw6ZxpJXiaAyq','complete',112647,NULL,4957,'2013-11-14 17:33:59','2013-11-18 13:18:07',12,'2013-11-14 17:33:58','EXTC4-C6YC-8CGT',0,'2013-11-18 13:18:07',NULL,NULL,2),(146663,'arzD74CJPdY6ikhy99m9rh','complete',112649,NULL,4515,'2013-11-14 17:48:01','2013-11-20 11:23:59',13,'2013-11-14 17:48:00','CS-CBRD-8CY5',0,'2013-11-20 11:23:59',NULL,NULL,5),(146665,'duo3VjOEzhxO1V6mRMf4__','active',111655,NULL,5037,'2013-11-14 17:52:17','2013-11-14 17:52:17',12,'2013-11-14 17:52:16','EXTC4-G5NE-8CN3',NULL,NULL,NULL,NULL,2),(146667,'dqK1FefEzfcPJ6DtjAvEH0','active',112651,27,5041,'2013-11-14 17:58:00','2013-11-15 09:39:42',21,'2013-11-14 17:58:00','AAP-DQRC-8CVB',NULL,NULL,NULL,1,2),(146669,'bik-igVdfnfl11l4196k9r','active',112653,NULL,4519,'2013-11-14 18:03:25','2013-11-15 09:15:26',15,'2013-11-14 18:03:25','GRADOB-BIYK-8CX5',0,NULL,NULL,NULL,5),(146671,'cfsz-ulNnedAlK4LBMhCq0','complete',112603,NULL,4995,'2013-11-14 18:08:54','2013-11-19 11:21:15',6,'2013-11-14 18:08:53','Int-B5XF-8CWH',0,'2013-11-19 11:21:15',NULL,NULL,2),(146673,'daLlt5_mrbVQyQkP8LkeYH','complete',112655,NULL,4515,'2013-11-14 18:12:10','2013-11-22 09:34:22',13,'2013-11-14 18:12:10','CS-GTY0-8A85',0,'2013-11-22 09:34:22',NULL,NULL,5),(146675,'biZQ6_NTXlH68qQ8moR0p1','complete',112657,NULL,4515,'2013-11-14 18:12:49','2013-11-18 21:43:26',13,'2013-11-14 18:12:49','CS-EAQS-8C0F',0,'2013-11-18 21:43:26',NULL,NULL,5),(146677,'a2F6t6dVvaRQ0D36yuoWfw','active',112659,27,3952,'2013-11-14 18:26:43','2013-11-14 21:28:20',19,'2013-11-14 18:26:43','AAP-E5QA-8CVN',NULL,NULL,NULL,1,2),(146679,'dp_CpWUxno8Q8yhv4j5yHa','active',112661,27,5035,'2013-11-14 18:33:00','2013-11-14 18:49:25',19,'2013-11-14 18:32:59','AAP-E952-8CWD',NULL,NULL,NULL,1,2),(146681,'bnWexeluLb97XoSfkmC4d3','complete',82847,NULL,4995,'2013-11-14 18:35:23','2013-11-19 11:23:33',6,'2013-11-14 18:35:23','Int-E7Q1-8D0P',0,'2013-11-19 11:23:33',NULL,NULL,2),(146683,'aCrObFec9i1BMXs4RjEIcy','active',93272,NULL,5037,'2013-11-14 18:46:57','2013-11-14 18:46:57',12,'2013-11-14 18:46:56','EXTC4-EB0Y-8D0Z',NULL,NULL,NULL,NULL,2),(146685,'dgX7Qptp1lJR-hWC8VT_xY','active',78116,NULL,4597,'2013-11-14 19:16:04','2013-11-14 19:16:04',6,'2013-11-14 19:16:04','Int-EJ51-8D1D',NULL,NULL,NULL,NULL,2),(146687,'dQvR1FETDlLPk32WYBeLRN','active',112663,NULL,4995,'2013-11-14 19:56:38','2013-11-14 19:56:38',6,'2013-11-14 19:56:38','Int-EBF0-8D11',NULL,NULL,NULL,NULL,2),(146689,'cTOmXTF9Tj7PhxIj0HS3Bj','active',112665,NULL,4995,'2013-11-14 20:16:30','2013-11-14 20:16:30',12,'2013-11-14 20:16:30','ExtC2C3-FAEC-8D23',NULL,NULL,NULL,NULL,2),(146691,'dB_SXpyjLp9yIs9FeD4zx7','complete',112667,NULL,3952,'2013-11-14 20:24:21','2013-11-22 11:02:41',8,'2013-11-14 20:24:20','EXTC5C6-FEYQ-8D2B',0,'2013-11-22 11:02:41',NULL,NULL,2),(146693,'dWd6QNpITfb6u4LFuo-RKJ','active',76875,NULL,5025,'2013-11-14 20:41:32','2013-11-14 20:41:32',8,'2013-11-14 20:41:31','EXTC5C6-FSBM-8D2L',NULL,NULL,NULL,NULL,2),(146695,'ch43uqE2PhMAFctoVJvYnR','complete',112669,NULL,5045,'2013-11-14 20:44:28','2013-11-20 15:17:00',8,'2013-11-14 20:44:27','EXTC5C6-FUFS-8D2N',0,'2013-11-20 15:17:00',NULL,NULL,2),(146697,'drAEZs4oje1OTpc96pI4xf','active',112671,NULL,5059,'2013-11-14 20:59:43','2013-11-14 20:59:43',12,'2013-11-14 20:59:43','ExtC2C3-G2O4-8D31',NULL,NULL,NULL,NULL,2),(146699,'aEMtJLG1zhtPc7O0lR53vI','active',88743,NULL,5039,'2013-11-14 21:09:26','2013-11-14 21:09:26',6,'2013-11-14 21:09:26','Int-FYX2-8D2R',NULL,NULL,NULL,NULL,2),(146701,'diXXxX0xTd64gnr-hK1U4a','active',88743,NULL,4995,'2013-11-14 21:20:51','2013-11-14 21:20:51',6,'2013-11-14 21:20:51','Int-GFA4-8D3L',NULL,NULL,NULL,NULL,2),(146703,'axWCnTp51bC678dk1GQLNN','complete',84853,NULL,5033,'2013-11-14 21:22:18','2013-11-15 13:43:59',12,'2013-11-14 21:22:17','EXTC4-GDCV-8D3H',0,'2013-11-15 13:43:59',NULL,NULL,2),(146705,'dp-nf8-M5iul9UkXd3-HBW','complete',84853,NULL,5019,'2013-11-14 21:28:14','2013-11-26 11:02:46',12,'2013-11-14 21:28:13','ExtC2C3-GATG-8D3D',0,'2013-11-26 11:02:46',NULL,NULL,2),(146707,'bcfQvQJ5vmzA2R8Tp1mSj7','active',112673,NULL,4967,'2013-11-14 21:52:38','2013-11-14 21:52:38',8,'2013-11-14 21:52:37','EXTC5C6-8ID1-8ACH',NULL,NULL,NULL,NULL,2),(146709,'btCZX2lUrlQz_Z0zJDIq8N','complete',106152,NULL,4991,'2013-11-14 21:58:21','2013-11-19 17:25:58',12,'2013-11-14 21:58:20','ExtC2C3-GTSS-8D3X',0,'2013-11-19 17:25:58',NULL,NULL,2),(146711,'dD0j8iI3DmPkkykHRCGZAK','complete',112675,NULL,4527,'2013-11-14 22:00:05','2013-11-15 22:04:27',13,'2013-11-14 22:00:05','PCS-EUFZ-8D1N',0,'2013-11-15 22:04:27',NULL,NULL,5),(146713,'aqO1WhDWPkAz9lZ4Noo__H','complete',112677,NULL,4529,'2013-11-14 22:28:49','2013-11-15 22:34:36',13,'2013-11-14 22:28:49','PCS-EVB5-8D1P',0,'2013-11-15 22:34:36',NULL,NULL,5),(146715,'akBlUcwnDor4WbnzF249BX','complete',112679,NULL,4515,'2013-11-14 22:38:21','2013-11-20 17:53:55',13,'2013-11-14 22:38:20','CS-DPKY-8CZX',0,'2013-11-20 17:53:55',NULL,NULL,5),(146717,'bdriT0V4LnZjTTNsDZJ7jQ','active',103152,NULL,4949,'2013-11-14 22:46:13','2013-11-14 22:46:13',6,'2013-11-14 22:46:12','Int-HFY6-8D4T',NULL,NULL,NULL,NULL,2),(146719,'aRfG901MHapAa4TLKB4DPe','complete',112681,NULL,5039,'2013-11-14 23:03:15','2013-11-18 14:17:21',6,'2013-11-14 23:03:15','Int-HIFW-8D4X',0,'2013-11-18 14:17:21',NULL,NULL,2),(146721,'dOKIX4X0XgqzWDM8xiPNpe','talent',34431,NULL,4515,'2013-11-14 23:06:44','2013-11-15 23:09:48',13,'2013-11-14 23:06:43','CS-BRH9-8CXJ',0,'2013-11-15 23:09:48',NULL,NULL,5),(146723,'aXd6YM0sfcw4qBt1maEY7M','active',112683,NULL,5037,'2013-11-14 23:21:57','2013-11-14 23:21:57',12,'2013-11-14 23:21:57','EXTC4-HX1H-8D5F',NULL,NULL,NULL,NULL,2),(146725,'cJfvkpS49kfBvUCTzKYUjc','complete',112685,NULL,4545,'2013-11-14 23:38:58','2013-11-15 23:45:01',13,'2013-11-14 23:38:58','PLASC-B6E2-8CWJ',0,'2013-11-15 23:45:01',NULL,NULL,5),(146727,'cHQ4uJdZzmDkD74lcbQbOo','complete',112687,NULL,4533,'2013-11-15 00:26:39','2013-11-15 08:54:39',13,'2013-11-15 00:26:38','PPS-HR3Y-8D57',0,'2013-11-15 08:54:39',NULL,NULL,5),(146729,'a3c2FQU3rg-yYoFBd3k-82','complete',112689,NULL,4748,'2013-11-15 01:13:59','2013-11-18 14:59:15',12,'2013-11-15 01:13:58','EXTC4-8SC-8D5V',0,'2013-11-18 14:59:15',NULL,NULL,2),(146731,'aOdMq23GXi1PbujptGB0x-','active',101073,NULL,4961,'2013-11-15 01:34:31','2013-11-15 01:34:31',6,'2013-11-15 01:34:31','Int-10H9-8D5Z',NULL,NULL,NULL,NULL,2),(146733,'avp_yIkq1mZkEKMElmvyph','complete',112691,NULL,4517,'2013-11-15 02:29:00','2013-11-22 09:34:37',13,'2013-11-15 02:28:59','PS-FIAC-8BJD',0,'2013-11-22 09:34:37',NULL,NULL,5),(146735,'dr9sw7CI1hnAMwxvZqzaLG','active',112693,NULL,4923,'2013-11-15 07:13:19','2013-11-15 07:13:19',12,'2013-11-15 07:13:18','EXTC4-D2BQ-8CZ1',NULL,NULL,NULL,NULL,2),(146737,'bJeH0k2fna6AuBe6X17qrI','complete',112695,NULL,4957,'2013-11-15 07:53:20','2013-11-18 13:19:12',12,'2013-11-15 07:53:19','EXTC4-5KDC-8CQV',0,'2013-11-18 13:19:12',NULL,NULL,2),(146739,'abJK9H78zb_4sBAIULjRAB','complete',51579,NULL,5007,'2013-11-15 08:52:41','2013-11-20 12:26:05',6,'2013-11-15 08:52:41','Int-6Q3Z-8D6F',0,'2013-11-20 12:26:05',NULL,NULL,2),(146741,'cmdneqjuDaIPBm-9_e_Bh4','active',106507,NULL,4748,'2013-11-15 09:25:11','2013-11-15 09:25:11',12,'2013-11-15 09:25:10','EXTC4-760E-8D6R',NULL,NULL,NULL,NULL,2),(146743,'doTgC-aj1iV6oiXHvxDpxg','active',112697,NULL,4937,'2013-11-15 09:35:57','2013-11-15 09:35:57',8,'2013-11-15 09:35:56','EXTC5C6-FZ9Y-8D2V',NULL,NULL,NULL,NULL,2),(146745,'bToexzLZLbb5aF2gVLGuw2','complete',112699,NULL,4906,'2013-11-15 09:52:08','2013-11-15 17:01:00',6,'2013-11-15 09:52:07','Int-7E7W-8D6V',0,'2013-11-15 17:01:00',NULL,NULL,2),(146747,'dPnUvNx_re87iOf5Y2Kbpo','complete',112699,NULL,4297,'2013-11-15 09:58:15','2013-11-15 17:01:11',6,'2013-11-15 09:58:15','Int-7NAB-8D75',0,'2013-11-15 17:01:11',NULL,NULL,2),(146749,'a54NSBjLfhJj36VMm6Vkyu','complete',109743,NULL,4961,'2013-11-15 10:08:19','2013-11-18 15:56:52',12,'2013-11-15 10:08:19','ExtC2C3-C9CL-8CH1',0,'2013-11-18 15:56:52',NULL,NULL,2),(146751,'cytoRpX2feUjHcTzkYIfiu','active',112701,NULL,4846,'2013-11-15 10:18:05','2013-11-15 10:18:05',6,'2013-11-15 10:18:04','Int-79DD-8D6T',NULL,NULL,NULL,NULL,2),(146753,'azWv1Xs0XmeRDi59Y0PgrG','complete',107398,NULL,4748,'2013-11-15 10:31:17','2013-11-18 14:59:56',12,'2013-11-15 10:31:16','EXTC4-72SN-8D6N',0,'2013-11-18 14:59:56',NULL,NULL,2),(146755,'cyCRUkcgDgK6-3SR8iqqsV','complete',112703,NULL,5033,'2013-11-15 10:35:57','2013-11-15 13:46:40',12,'2013-11-15 10:35:57','EXTC4-8148-8D7N',0,'2013-11-15 13:46:40',NULL,NULL,2),(146757,'dsiWVlDevpBOPh4i2BHTWc','active',112705,NULL,5027,'2013-11-15 10:43:05','2013-11-15 10:43:05',8,'2013-11-15 10:43:04','EXTC5C6-7WV7-8D7B',NULL,NULL,NULL,NULL,2),(146759,'c7LHXeEajjYzl2D83enidD','active',86966,NULL,5057,'2013-11-15 10:46:07','2013-11-15 10:46:07',12,'2013-11-15 10:46:06','EXTC4-8619-8D85',NULL,NULL,NULL,NULL,2),(146761,'aCCi_Nh89atOYfl7PxinuQ','complete',112707,NULL,4515,'2013-11-15 10:50:01','2013-11-24 13:23:48',13,'2013-11-15 10:49:59','CS-8LP2-8CTH',0,'2013-11-24 13:23:48',NULL,NULL,5),(146763,'a6Xk11CNPoc64JMYBnPnkk','active',112709,NULL,5033,'2013-11-15 10:55:46','2013-11-15 10:55:46',12,'2013-11-15 10:55:45','EXTC4-87HS-8D87',NULL,NULL,NULL,NULL,2),(146765,'au79cCF4bnuzy7JDH2mt_h','complete',106414,NULL,4748,'2013-11-15 10:56:58','2013-11-18 15:00:49',12,'2013-11-15 10:56:57','EXTC4-820Y-8D7V',0,'2013-11-18 15:00:49',NULL,NULL,2),(146767,'bqOUCulYHjv6-06wqXjx3Q','active',112711,NULL,5061,'2013-11-15 11:01:47','2013-11-15 11:01:47',12,'2013-11-15 11:01:47','ExtC2C3-8G8M-8D8N',NULL,NULL,NULL,NULL,2),(146769,'d3JpkKWT5k0QQaJvHpl8Re','complete',112713,NULL,4519,'2013-11-15 11:06:48','2013-11-16 11:08:56',15,'2013-11-15 11:06:47','GRADOB-7Y3H-8D7D',0,'2013-11-16 11:08:56',NULL,NULL,5),(146771,'ckob3YJkLgZlCYVC19pk2i','complete',112711,NULL,4961,'2013-11-15 11:08:36','2013-11-18 15:57:15',12,'2013-11-15 11:08:35','ExtC2C3-8JFD-8D8V',0,'2013-11-18 15:57:15',NULL,NULL,2),(146773,'bYES8O1vDjLQWe9LvcpOCz','active',112709,NULL,5031,'2013-11-15 11:09:46','2013-11-15 11:09:46',12,'2013-11-15 11:09:45','EXTC4-8GDT-8D8P',NULL,NULL,NULL,NULL,2),(146775,'czQ4wMREHkxkvMaWTZiri4','active',112711,NULL,5019,'2013-11-15 11:11:28','2013-11-15 11:11:28',12,'2013-11-15 11:11:27','ExtC2C3-8M0D-8D91',NULL,NULL,NULL,NULL,2),(146777,'aiBhQdIlbbYigJq-BnwT4K','complete',112715,NULL,3952,'2013-11-15 11:14:44','2013-11-22 11:02:13',8,'2013-11-15 11:14:43','EXTC5C6-82XA-8D7X',0,'2013-11-22 11:02:13',NULL,NULL,2),(146779,'ccV0BHdjfpgQsdjs7HVg6G','complete',112715,NULL,5027,'2013-11-15 11:20:20','2013-11-22 11:02:04',8,'2013-11-15 11:20:19','EXTC5C6-8M6C-8D93',0,'2013-11-22 11:02:04',NULL,NULL,2),(146781,'cQZqbpKL9aPP8jpYpOFX1V','active',112717,NULL,5039,'2013-11-15 11:45:12','2013-11-15 11:45:12',6,'2013-11-15 11:45:11','Int-7IN9-8D6Z',NULL,NULL,NULL,NULL,2),(146783,'a5qtzwot9plROxRVsjqZRq','complete',112719,NULL,4545,'2013-11-15 11:48:03','2013-11-16 11:54:12',13,'2013-11-15 11:48:03','PLASC-8H3U-8D8T',0,'2013-11-16 11:54:12',NULL,NULL,5),(146785,'dxDqeR5_LhWQF1NOmAx4d3','active',4575,NULL,5059,'2013-11-15 12:07:36','2013-11-15 12:07:36',12,'2013-11-15 12:07:35','ExtC2C3-8LNK-8D8Z',NULL,NULL,NULL,NULL,2),(146787,'a6D4mGtsjhw6hFfKb5nOm_','complete',112721,NULL,4517,'2013-11-15 12:28:48','2013-11-16 12:34:26',13,'2013-11-15 12:28:47','PS-8FY8-8D8L',0,'2013-11-16 12:34:26',NULL,NULL,5),(146789,'aQDMcHLPbm6j74nqI9ZEuQ','complete',112723,NULL,5035,'2013-11-15 12:37:54','2013-11-15 15:31:15',12,'2013-11-15 12:37:54','EXTC4-C6XQ-8CGR',0,'2013-11-15 15:31:15',NULL,NULL,2),(146791,'aIZBUsEmDml4bnoSQzbP5r','active',87030,NULL,4906,'2013-11-15 12:46:35','2013-11-15 12:46:35',6,'2013-11-15 12:46:35','Int-9T2J-8DAD',NULL,NULL,NULL,NULL,2),(146793,'dPwLahzd9ln7U5jXtFAqXX','complete',112725,NULL,5031,'2013-11-15 12:46:39','2013-11-26 11:23:45',12,'2013-11-15 12:46:38','EXTC4-9NX5-8DA5',0,'2013-11-26 11:23:45',NULL,NULL,2),(146795,'by7v6JjqTbdloI4_WRTIs3','active',87030,NULL,4297,'2013-11-15 12:49:17','2013-11-15 12:49:17',6,'2013-11-15 12:49:16','Int-9V5X-8DAH',NULL,NULL,NULL,NULL,2),(146797,'bzLqi59CLmEi8hLv9q4iJF','complete',112727,NULL,5021,'2013-11-15 12:53:29','2013-11-18 16:07:56',10,'2013-11-15 12:53:29','EXTC5C6-C3N5-8CXP',0,'2013-11-18 16:07:56',NULL,NULL,2),(146799,'bTT5m_SJbcPQWRwOsXEfsw','talent',112577,NULL,4529,'2013-11-15 12:54:29','2013-11-16 12:59:35',13,'2013-11-15 12:54:28','PCS-9JHT-8CUP',0,'2013-11-16 12:59:35',NULL,NULL,5),(146801,'ck6Ryxv6faBkJv7LUaY5FM','complete',112729,NULL,4957,'2013-11-15 12:54:43','2013-11-18 13:19:27',12,'2013-11-15 12:54:42','EXTC4-D33E-8CZ3',0,'2013-11-18 13:19:27',NULL,NULL,2),(146803,'cOUb-2JVflvkKOFt-NN86H','active',112731,NULL,4967,'2013-11-15 13:06:07','2013-11-15 13:06:07',8,'2013-11-15 13:06:06','EXTC5C6-9TUT-8DAF',NULL,NULL,NULL,NULL,2),(146805,'agKlaswJPbo6yufZF2kwNi','complete',112733,NULL,4750,'2013-11-15 13:14:10','2013-11-18 15:13:56',8,'2013-11-15 13:14:09','EXTC5C6-7QC9-8CS3',0,'2013-11-18 15:13:56',NULL,NULL,2),(146807,'cIiq0CED1eI7uZqUZLpC-i','complete',112735,NULL,5059,'2013-11-15 13:21:12','2013-11-25 15:50:53',12,'2013-11-15 13:21:11','ExtC2C3-7N7F-8D73',0,'2013-11-25 15:50:53',NULL,NULL,2),(146809,'diwBQ6j99hDPmVnGMzmfQ3','complete',104376,NULL,5059,'2013-11-15 13:22:25','2013-11-25 15:52:16',12,'2013-11-15 13:22:24','ExtC2C3-A4TA-8DAP',0,'2013-11-25 15:52:16',NULL,NULL,2),(146811,'cEYfBHhMLguQN3Ct1GcUkl','complete',112737,NULL,5045,'2013-11-15 13:22:52','2013-11-20 15:07:51',8,'2013-11-15 13:22:51','EXTC5C6-9MOZ-8DA3',0,'2013-11-20 15:07:51',NULL,NULL,2),(146813,'dsIfQls_XjAOHsn2BeVuHr','talent',112739,NULL,4515,'2013-11-15 13:36:18','2013-11-16 13:39:49',13,'2013-11-15 13:36:18','CS-7OMY-8C7X',0,'2013-11-16 13:39:49',NULL,NULL,5),(146815,'doYRl5TgXm77hbGsft8FZI','active',83648,NULL,4961,'2013-11-15 13:43:18','2013-11-15 13:43:18',12,'2013-11-15 13:43:18','ExtC2C3-7DBM-8AUL',NULL,NULL,NULL,NULL,2),(146817,'dR0RggeCzoekKVc0qzzQDP','active',15705,NULL,4959,'2013-11-15 13:49:39','2013-11-15 13:49:39',6,'2013-11-15 13:49:38','Int-AEVU-8DB1',NULL,NULL,NULL,NULL,2),(146819,'a5nCWG4BngS77Wy3ELHL7d','active',112741,NULL,4515,'2013-11-15 13:57:20','2013-11-15 13:57:20',13,'2013-11-15 13:57:20','CS-DLDK-8AID',NULL,NULL,NULL,NULL,5),(146821,'cpK9Uyx8TjsjH3ELKXzFlk','active',112743,NULL,4750,'2013-11-15 13:58:53','2013-11-15 13:58:53',8,'2013-11-15 13:58:52','EXTC5C6-9DNK-8D9X',NULL,NULL,NULL,NULL,2),(146823,'aPIMHq7g1nx7_yedUOFZQe','complete',112745,NULL,4517,'2013-11-15 14:08:02','2013-11-16 14:10:02',13,'2013-11-15 14:08:00','PS-BSA2-8CXL',0,'2013-11-16 14:10:02',NULL,NULL,5),(146825,'aKlaTSje1ljzxNsWvy4S7Q','complete',112747,NULL,4515,'2013-11-15 14:11:51','2013-11-20 17:54:55',13,'2013-11-15 14:11:51','CS-9P53-8DA7',0,'2013-11-20 17:54:55',NULL,NULL,5),(146827,'cOPg0fR31lgkV_QSKkN8r1','complete',112749,NULL,4515,'2013-11-15 14:18:57','2013-11-18 15:01:12',13,'2013-11-15 14:18:56','CS-HRQ3-8D59',0,'2013-11-18 15:01:12',NULL,NULL,5),(146829,'bCunT9TWHn4jX_VI_z-Azh','complete',112753,NULL,4991,'2013-11-15 14:23:44','2013-11-18 10:25:13',12,'2013-11-15 14:23:43','ExtC2C3-AUTX-8DBF',0,'2013-11-18 10:25:13',NULL,NULL,2),(146831,'bDVUwDJPLer5ShLKsouRGQ','active',112751,113,3760,'2013-11-15 14:25:58','2013-11-21 11:20:14',19,'2013-11-15 14:25:58','AAP-B3TX-8D8F',NULL,NULL,NULL,1,2),(146833,'a10ofcgwrbLirCOKmupGdu','complete',112755,NULL,4517,'2013-11-15 14:43:57','2013-11-16 14:45:13',13,'2013-11-15 14:43:57','PS-AFS0-8DB3',0,'2013-11-16 14:45:13',NULL,NULL,5),(146835,'csfN8uSWnfn7VtcJ7yqtxW','expired',112757,27,3952,'2013-11-15 14:47:40','2013-11-22 14:58:58',19,'2013-11-15 14:47:40','AAP-BDSM-8D8N',NULL,'2013-11-15 14:47:40',NULL,1,2),(146837,'cyVADrL2jmk5h6UMXWzf0A','active',112759,NULL,4750,'2013-11-15 14:53:44','2013-11-15 14:53:44',8,'2013-11-15 14:53:43','EXTC5C6-9VIG-8CVD',NULL,NULL,NULL,NULL,2),(146839,'b2TASSkaziKO-tevbQ_Zr9','complete',112761,NULL,5033,'2013-11-15 14:59:13','2013-11-18 15:16:39',12,'2013-11-15 14:59:12','EXTC4-BBXH-8DBX',0,'2013-11-18 15:16:39',NULL,NULL,2),(146841,'dauZgXEXTlKOPzmY9TDbWF','active',60119,NULL,4557,'2013-11-15 15:00:54','2013-11-15 16:09:22',15,'2013-11-15 15:00:53','GOD-C1IW-8AQD',0,NULL,NULL,NULL,5),(146843,'daVAWp7cTeG7LC7i7wKsHJ','complete',112763,NULL,4957,'2013-11-15 15:07:04','2013-11-18 13:19:40',12,'2013-11-15 15:07:03','EXTC4-985X-8CTZ',0,'2013-11-18 13:19:40',NULL,NULL,2),(146845,'aEIkCpC_1iFzShgFvN3xCZ','active',112765,NULL,4515,'2013-11-15 15:14:24','2013-11-15 15:14:24',13,'2013-11-15 15:14:23','CS-A8BB-8DAV',NULL,NULL,NULL,NULL,5),(146847,'aj1abPx09hSOCksCATuIgM','active',112769,NULL,4923,'2013-11-15 15:20:59','2013-11-15 15:20:59',12,'2013-11-15 15:20:58','EXTC4-BFG5-8DC5',NULL,NULL,NULL,NULL,2),(146849,'b2IzRSslXeK4up7MInyIDv','active',106128,NULL,4961,'2013-11-15 15:36:46','2013-11-15 15:36:46',6,'2013-11-15 15:36:46','Int-C05L-8DCT',NULL,NULL,NULL,NULL,2),(146851,'aW5hScoK1fSz4PdApr_OqD','active',106128,NULL,5061,'2013-11-15 15:44:05','2013-11-15 15:44:05',6,'2013-11-15 15:44:05','Int-C2FP-8DCX',NULL,NULL,NULL,NULL,2),(146853,'bqTWpeSTfaozZ_48EBcDM2','active',112771,NULL,4597,'2013-11-15 15:44:43','2013-11-15 15:44:43',6,'2013-11-15 15:44:42','Int-B2XM-8DBN',NULL,NULL,NULL,NULL,2),(146855,'aVioZ1rYXpjkCXDZdtD9Yt','active',81022,NULL,3733,'2013-11-15 15:45:16','2013-11-15 15:45:16',8,'2013-11-15 15:45:15','EXTC5C6-BJNX-8DCD',NULL,NULL,NULL,NULL,2),(146857,'dGsGZwHq5iC52BCBBq4pAG','expired',112773,49,3630,'2013-11-15 15:53:42','2013-11-16 00:27:56',19,'2013-11-15 15:53:42','AAP-C84D-8D9P',NULL,'2013-11-15 15:53:42',NULL,1,2),(146859,'d_GoPUG7ndzkJgmP0vCSQI','active',112775,NULL,4515,'2013-11-15 15:58:14','2013-11-15 15:58:14',13,'2013-11-15 15:58:14','CS-AGFI-8DB5',NULL,NULL,NULL,NULL,5),(146861,'b5k296haDiGy4CfO_EFozE','active',112777,NULL,5021,'2013-11-15 16:01:15','2013-11-15 16:01:15',4,'2013-11-15 16:01:15','Int-C5EV-8DCZ',NULL,NULL,NULL,NULL,2),(146863,'dYqlCoZtfesBMWNOxHEThK','complete',112779,NULL,4563,'2013-11-15 16:01:27','2013-11-16 16:05:39',15,'2013-11-15 16:01:26','PLACOB-E3VC-8D0J',0,'2013-11-16 16:05:39',NULL,NULL,5),(146865,'bkfYhdUZ9lHB1HmXxzPGdV','active',112783,NULL,4957,'2013-11-15 16:20:15','2013-11-15 16:20:15',6,'2013-11-15 16:20:15','Int-BIUP-8DCB',NULL,NULL,NULL,NULL,2),(146867,'bkVj0pkCnpq5NKQEB8OKDT','complete',112781,113,3760,'2013-11-15 16:22:21','2013-11-21 11:17:08',19,'2013-11-15 16:22:21','AAP-CKSS-8D9X',0,'2013-11-21 11:17:08',NULL,1,2),(146869,'cp3DdXZKXoljgTyREVboLt','active',90934,NULL,5059,'2013-11-15 16:22:41','2013-11-15 16:22:41',12,'2013-11-15 16:22:40','ExtC2C3-C84J-8DD3',NULL,NULL,NULL,NULL,2),(146871,'dA4qh6OP1cLBN_OSS9cmZ8','expired',112785,49,3630,'2013-11-15 16:29:05','2013-11-16 00:27:57',19,'2013-11-15 16:29:05','AAP-COR4-8DAD',NULL,'2013-11-15 16:29:05',NULL,1,2),(146873,'c7stVm2ObcgkCcZBjGV99K','active',112787,NULL,4957,'2013-11-15 16:47:40','2013-11-15 16:47:40',12,'2013-11-15 16:47:40','EXTC4-CH2W-8DDF',NULL,NULL,NULL,NULL,2),(146875,'cROR3eszHjiiuE95cg9dCu','active',108152,NULL,5059,'2013-11-15 17:00:59','2013-11-15 17:00:59',12,'2013-11-15 17:00:58','ExtC2C3-CZV8-8DE5',NULL,NULL,NULL,NULL,2),(146877,'blYmeNxavgM7WRd_hdEobJ','complete',112789,NULL,4515,'2013-11-15 17:04:22','2013-11-22 09:35:24',13,'2013-11-15 17:04:21','CS-D5TY-8AHX',0,'2013-11-22 09:35:24',NULL,NULL,5),(146879,'dkClc9oL1lS4kQeFRJgIlq','active',98678,NULL,5067,'2013-11-15 17:05:15','2013-11-15 17:05:15',8,'2013-11-15 17:05:14','EXTC5C6-CRGO-8DDR',NULL,NULL,NULL,NULL,2),(146881,'a9aBqcsbzjRzbfmnimbZbV','complete',112791,NULL,4961,'2013-11-15 17:15:50','2013-11-18 15:57:44',12,'2013-11-15 17:15:50','ExtC2C3-D4AZ-8DEJ',0,'2013-11-18 15:57:44',NULL,NULL,2),(146883,'bZ_RRs1_XjA4O1ofZH4bs8','complete',112793,NULL,4515,'2013-11-15 17:35:32','2013-11-20 17:56:33',13,'2013-11-15 17:35:30','CS-CFYS-8DDD',0,'2013-11-20 17:56:33',NULL,NULL,5),(146885,'aefhV97a9ptlQl5pjVaCZR','active',62946,NULL,4973,'2013-11-15 17:36:02','2013-11-15 17:36:02',6,'2013-11-15 17:36:01','Int-DATX-8DEV',NULL,NULL,NULL,NULL,2),(146887,'dn4GmqIzvb95GklC6Ck93r','complete',112795,NULL,4515,'2013-11-15 17:44:32','2013-11-16 17:46:12',13,'2013-11-15 17:44:31','CS-8ZEI-8D9F',0,'2013-11-16 17:46:12',NULL,NULL,5),(146889,'boLGT_AhvcmO4KdJT5tbzc','active',10799,NULL,5007,'2013-11-15 17:52:26','2013-11-15 17:52:26',6,'2013-11-15 17:52:26','Int-D887-8DER',NULL,NULL,NULL,NULL,2),(146891,'bjfthLL2vaMl17CblmrxmW','complete',107398,NULL,4750,'2013-11-15 17:54:04','2013-11-18 15:14:41',8,'2013-11-15 17:54:03','EXTC5C6-DLGS-8DF1',0,'2013-11-18 15:14:41',NULL,NULL,2),(146893,'cnXW9em79gP6uqONOnhy3a','complete',14835,NULL,4517,'2013-11-15 18:18:07','2013-11-20 15:43:03',13,'2013-11-15 18:18:07','PS-D2NE-8DED',0,'2013-11-20 15:43:03',NULL,NULL,5),(146895,'ahopLIFjHpyA8nrl2pyZwW','active',40037,NULL,5061,'2013-11-15 18:42:17','2013-11-15 18:42:17',6,'2013-11-15 18:42:17','Int-EC6W-8DFB',NULL,NULL,NULL,NULL,2),(146897,'d_MrHLHdna-ASOR_5bR-sb','active',40037,NULL,5019,'2013-11-15 18:45:21','2013-11-15 18:45:21',6,'2013-11-15 18:45:20','Int-EG09-8DFH',NULL,NULL,NULL,NULL,2),(146899,'cd4wnO1Jjfgj01uf1DuPJ4','complete',112797,NULL,5021,'2013-11-15 19:15:35','2013-11-21 13:31:41',10,'2013-11-15 19:15:35','EXTC5C6-D4WC-8DEN',0,'2013-11-21 13:31:41',NULL,NULL,2),(146901,'b7TC81gL1h6yN-yy0yaFBl','active',15283,NULL,5031,'2013-11-15 19:19:08','2013-11-15 19:19:08',12,'2013-11-15 19:19:08','EXTC4-END4-8DFR',NULL,NULL,NULL,NULL,2),(146903,'dhzIBzzvjeCyTjCgQLNihG','complete',112799,NULL,4748,'2013-11-15 19:40:33','2013-11-18 15:01:39',12,'2013-11-15 19:40:33','EXTC4-E98N-8D0V',0,'2013-11-18 15:01:39',NULL,NULL,2),(146905,'dVF748Kv1kjiJMW5bqPCx6','complete',112801,NULL,4515,'2013-11-15 20:13:27','2013-11-24 12:23:28',13,'2013-11-15 20:13:26','CS-AGVU-8CVZ',0,'2013-11-24 12:23:28',NULL,NULL,5),(146907,'dMM2Y6tHrbh708BsvMqBGm','active',112803,NULL,4515,'2013-11-15 20:21:03','2013-11-15 20:21:03',13,'2013-11-15 20:21:02','CS-8FAR-8ANJ',NULL,NULL,NULL,NULL,5),(146909,'a1NTQE9eXbxBULBBGZi8P4','complete',112805,NULL,4517,'2013-11-15 21:38:48','2013-11-16 21:42:33',13,'2013-11-15 21:38:47','PS-FY5O-8DGH',0,'2013-11-16 21:42:33',NULL,NULL,5),(146911,'a2yuHxUpncUiBRY4h4Ba7L','active',112807,NULL,4991,'2013-11-15 21:50:13','2013-11-15 21:50:13',12,'2013-11-15 21:50:12','ExtC2C3-F5D3-8DG3',NULL,NULL,NULL,NULL,2),(146913,'b1rNxret1em4TGGJO5z0lV','active',112809,NULL,4957,'2013-11-15 22:13:08','2013-11-15 22:13:08',12,'2013-11-15 22:13:07','EXTC4-GW5S-8D43',NULL,NULL,NULL,NULL,2),(146915,'bw5YmexU5o-6WIRaYjEU-O','complete',112811,NULL,4826,'2013-11-15 22:15:18','2013-11-18 16:09:07',12,'2013-11-15 22:15:17','EXTC4-G0Y2-8D2X',0,'2013-11-18 16:09:07',NULL,NULL,2),(146917,'cMZuffgR5dciK3oBkz16ru','active',92024,NULL,5025,'2013-11-15 22:25:04','2013-11-15 22:25:04',8,'2013-11-15 22:25:04','EXTC5C6-GXNE-8DH3',NULL,NULL,NULL,NULL,2),(146919,'boqv0FBvbcAAEwVvVkR3n3','complete',32697,NULL,4961,'2013-11-15 23:16:49','2013-11-18 15:58:04',12,'2013-11-15 23:16:49','ExtC2C3-HWZI-8DHN',0,'2013-11-18 15:58:04',NULL,NULL,2),(146921,'bV7LRk7UjmgzZBdCZe6D7V','active',32697,NULL,5061,'2013-11-15 23:19:37','2013-11-15 23:19:37',12,'2013-11-15 23:19:37','ExtC2C3-HWGF-8DHL',NULL,NULL,NULL,NULL,2),(146923,'a8beTVrJXmc5Xiuba3zzHk','complete',112813,NULL,4748,'2013-11-15 23:55:19','2013-11-18 15:01:16',12,'2013-11-15 23:55:18','EXTC4-IB16-8DHT',0,'2013-11-18 15:01:16',NULL,NULL,2),(146925,'aB00Ik77jmnkAInZFqP2Qr','complete',112815,NULL,4563,'2013-11-16 00:01:42','2013-11-17 00:03:19',15,'2013-11-16 00:01:42','PLACOB-IEPR-8D5P',0,'2013-11-17 00:03:19',NULL,NULL,5),(146927,'b9M9Z3MkXd-yo7cExoR5IY','complete',112817,NULL,4515,'2013-11-16 01:57:51','2013-11-17 02:03:58',13,'2013-11-16 01:57:50','CS-HOJB-8DHJ',0,'2013-11-17 02:03:58',NULL,NULL,5),(146929,'bnlFQUdvbe2i65nqn3JYp9','active',112819,NULL,5057,'2013-11-16 02:11:54','2013-11-16 02:11:54',12,'2013-11-16 02:11:53','EXTC4-17ZH-8DI5',NULL,NULL,NULL,NULL,2),(146931,'aIdPNFXkTmmOFn8caWRuPl','complete',112821,NULL,4515,'2013-11-16 02:35:22','2013-11-17 02:39:10',13,'2013-11-16 02:35:21','CS-GSWW-8COF',0,'2013-11-17 02:39:10',NULL,NULL,5),(146933,'azlZ6EIVbbJOrLuKuKDX0E','active',112823,NULL,4515,'2013-11-16 04:07:22','2013-11-22 10:06:30',13,'2013-11-16 04:07:21','CS-9ZXC-8AOT',0,NULL,NULL,NULL,5),(146935,'btBCqjonbl6AI7nxfG9Oji','complete',112825,NULL,4515,'2013-11-16 06:57:32','2013-11-18 04:52:44',13,'2013-11-16 06:57:31','CS-22SU-8D63',0,'2013-11-18 04:52:44',NULL,NULL,5),(146937,'dsc6Wx1i9bVzaf0pT_1u1C','complete',112827,NULL,4748,'2013-11-16 07:11:10','2013-11-18 15:02:17',12,'2013-11-16 07:11:09','EXTC4-5ERS-8DIF',0,'2013-11-18 15:02:17',NULL,NULL,2),(146939,'aJNrgFr_ngojTi_vYM9VaL','active',112829,NULL,4551,'2013-11-16 10:07:13','2013-11-16 10:07:13',13,'2013-11-16 10:07:13','GLASC-DTSQ-8DF3',NULL,NULL,NULL,NULL,5),(146941,'cxHs9AacTf4l3JGfoHYHVr','complete',112831,NULL,4517,'2013-11-16 10:25:02','2013-11-23 12:05:20',13,'2013-11-16 10:25:01','PS-C7S9-8AQN',0,'2013-11-23 12:05:20',NULL,NULL,5),(146943,'c1sYAVWkfoKyg8hkz0pG4I','complete',112833,NULL,4563,'2013-11-16 10:58:08','2013-11-17 11:01:52',15,'2013-11-16 10:58:07','PLACOB-750M-8DJ1',0,'2013-11-17 11:01:52',NULL,NULL,5),(146945,'a1Z2Eh7B5h-PX_gYBOpOP8','active',112835,NULL,4923,'2013-11-16 11:13:43','2013-11-16 11:13:43',12,'2013-11-16 11:13:42','EXTC4-8EP4-8DJX',NULL,NULL,NULL,NULL,2),(146947,'abC4mwOxjoo7Ae8U9knAAE','complete',112837,NULL,4551,'2013-11-16 11:35:25','2013-11-16 12:44:29',13,'2013-11-16 11:35:25','GLASC-8ECJ-8DJT',0,'2013-11-16 12:44:29',NULL,NULL,5),(146949,'b-KmNIdkHbB6JtqA5i04mM','complete',112839,NULL,4748,'2013-11-16 11:38:22','2013-11-18 15:02:39',12,'2013-11-16 11:38:21','EXTC4-8UNG-8DK5',0,'2013-11-18 15:02:39',NULL,NULL,2),(146951,'d3d3ULRyLdlQixoiQHKo8h','active',103712,NULL,4874,'2013-11-16 11:53:50','2013-11-16 11:53:50',6,'2013-11-16 11:53:49','Int-87RN-8DJP',NULL,NULL,NULL,NULL,2),(146953,'d3hE34gtHkdBwVsMsVTLWW','complete',112841,NULL,4748,'2013-11-16 12:08:40','2013-11-18 15:03:06',12,'2013-11-16 12:08:39','EXTC4-97BE-8DKF',0,'2013-11-18 15:03:06',NULL,NULL,2),(146955,'bmaYTRfZDicklfIUouYE3G','active',112843,NULL,4515,'2013-11-16 12:14:51','2013-11-16 12:14:51',13,'2013-11-16 12:14:50','CS-CNSV-8DDL',NULL,NULL,NULL,NULL,5),(146957,'atC6jlTHPamPQQU1Sbj36b','complete',112845,NULL,5035,'2013-11-16 12:15:06','2013-11-25 17:05:40',12,'2013-11-16 12:14:54','EXTC4-9699-8DKB',0,'2013-11-25 17:05:40',NULL,NULL,2),(146959,'bcnFx9OxfgU5Ln2V7P-dXD','complete',112847,NULL,5039,'2013-11-16 12:24:31','2013-11-20 10:02:46',6,'2013-11-16 12:24:30','Int-95VP-8DK9',0,'2013-11-20 10:02:46',NULL,NULL,2),(146961,'dLpMVh9B5gD5pUhKurDGkP','complete',112849,NULL,4551,'2013-11-16 12:32:46','2013-11-17 12:37:23',13,'2013-11-16 12:32:45','GLASC-7XL7-8DJD',0,'2013-11-17 12:37:23',NULL,NULL,5),(146963,'bvXeuV-rbk6BTdvIUc1tGA','active',112851,NULL,4517,'2013-11-16 12:40:59','2013-11-16 12:40:59',13,'2013-11-16 12:40:58','PS-831B-8DJL',NULL,NULL,NULL,NULL,5),(146965,'cil9edjRTabPehJ4cyqFId','talent',112853,NULL,4517,'2013-11-16 12:42:13','2013-11-17 12:47:28',13,'2013-11-16 12:42:13','PS-FFIE-8B1J',0,'2013-11-17 12:47:28',NULL,NULL,5),(146967,'blqKTTZfDnzQwPD3mthXSp','complete',112855,NULL,5027,'2013-11-16 12:55:35','2013-11-22 11:00:51',8,'2013-11-16 12:55:34','EXTC5C6-9HHE-8DKP',0,'2013-11-22 11:00:51',NULL,NULL,2),(146969,'cBffDFe6DbEAhnQzm31E25','active',74115,NULL,4452,'2013-11-16 13:00:31','2013-11-16 13:00:31',12,'2013-11-16 13:00:30','ExtC2C3-GYBD-8C4D',NULL,NULL,NULL,NULL,2),(146971,'c1qvuma19mjPrxBZHV7nBm','complete',78998,NULL,5059,'2013-11-16 13:17:41','2013-11-25 15:56:05',12,'2013-11-16 13:17:41','ExtC2C3-9GO1-8DKN',0,'2013-11-25 15:56:05',NULL,NULL,2),(146973,'cj4XYwE6vezBMsHimArK3R','active',112857,NULL,5059,'2013-11-16 13:23:44','2013-11-16 13:23:44',12,'2013-11-16 13:23:43','ExtC2C3-9O1Q-8DKV',NULL,NULL,NULL,NULL,2),(146975,'dsjR2GPWLkj4Xx0H3VQBZw','complete',112859,NULL,4748,'2013-11-16 13:26:44','2013-11-18 15:03:29',12,'2013-11-16 13:26:44','EXTC4-A0OK-8DL9',0,'2013-11-18 15:03:29',NULL,NULL,2),(146977,'bM43ReT89jdOngNS_bddns','complete',112861,NULL,4748,'2013-11-16 13:41:11','2013-11-18 15:04:07',12,'2013-11-16 13:41:11','EXTC4-81AC-8D7P',0,'2013-11-18 15:04:07',NULL,NULL,2),(146979,'cMhY7hQmbgjO7OIG05SmL6','complete',112863,NULL,4557,'2013-11-16 13:57:09','2013-11-17 14:02:50',15,'2013-11-16 13:57:08','GOD-9EJI-8DKL',0,'2013-11-17 14:02:50',NULL,NULL,5),(146981,'afKastELviW5UbSLoEmas5','active',112865,NULL,5037,'2013-11-16 14:07:10','2013-11-16 14:07:10',12,'2013-11-16 14:07:10','EXTC4-8N2L-8D97',NULL,NULL,NULL,NULL,2),(146983,'aqvLugNOjk66QjL1REfc6t','complete',112633,NULL,4517,'2013-11-16 14:38:49','2013-11-18 17:57:09',13,'2013-11-16 14:38:48','PS-CJR7-8CYF',0,'2013-11-18 17:57:09',NULL,NULL,5),(146985,'avw-y9EePoyBqk5lnDOYR6','complete',112867,NULL,4517,'2013-11-16 14:40:10','2013-11-19 15:23:15',13,'2013-11-16 14:40:09','PS-AT0Z-8DM1',0,'2013-11-19 15:23:15',NULL,NULL,5),(146987,'akxt5BWu1a45q4WhGciJ5G','active',112869,NULL,4517,'2013-11-16 14:57:58','2013-11-16 14:57:58',13,'2013-11-16 14:57:57','PS-AS1X-8DLZ',NULL,NULL,NULL,NULL,5),(146989,'ch2RanzrvjBzBUtBofXFDC','complete',112871,NULL,4551,'2013-11-16 14:59:43','2013-11-17 15:03:09',13,'2013-11-16 14:59:42','GLASC-AYVO-8DM7',0,'2013-11-17 15:03:09',NULL,NULL,5),(146991,'aRQRj0UN1eSR7MDo5SbY07','complete',112873,NULL,4533,'2013-11-16 15:51:52','2013-11-24 11:33:11',13,'2013-11-16 15:51:51','PPS-CB2A-8AQP',0,'2013-11-24 11:33:11',NULL,NULL,5),(146993,'b-l0_K_Z5m7zQMMO2f_UAm','complete',112875,NULL,4517,'2013-11-16 15:55:56','2013-11-17 15:58:28',13,'2013-11-16 15:55:56','PS-ANGH-8DLR',0,'2013-11-17 15:58:28',NULL,NULL,5),(146995,'bFoaT_Lbfivi28-tD2L1e9','complete',112877,NULL,4748,'2013-11-16 16:00:38','2013-11-18 15:04:35',12,'2013-11-16 16:00:37','EXTC4-C9AQ-8DN3',0,'2013-11-18 15:04:35',NULL,NULL,2),(146997,'aguFh0MsPpH7_P-3ydQCpk','active',112879,NULL,5059,'2013-11-16 16:08:13','2013-11-16 16:08:13',12,'2013-11-16 16:08:13','ExtC2C3-CAJ6-8DN9',NULL,NULL,NULL,NULL,2),(146999,'cYcGTPAWvdS4aN0pq0jEaI','complete',112881,NULL,4748,'2013-11-16 16:09:02','2013-11-18 15:04:54',12,'2013-11-16 16:09:02','EXTC4-C9YN-8DN5',0,'2013-11-18 15:04:54',NULL,NULL,2),(147001,'bkB57_QjLe6Q566IqfRQi9','talent',112883,NULL,4559,'2013-11-16 16:20:35','2013-11-17 16:23:39',15,'2013-11-16 16:20:34','PLACPRO-A7IW-8DLH',0,'2013-11-17 16:23:39',NULL,NULL,5),(147003,'cK81zc8nDk6ks3yKSYBqZc','complete',112885,NULL,5039,'2013-11-16 16:21:10','2013-11-19 17:38:55',6,'2013-11-16 16:21:10','Int-73F7-8DIZ',0,'2013-11-19 17:38:55',NULL,NULL,2),(147005,'bB6t79S_vnPi18hsOtNVyF','complete',112887,NULL,4533,'2013-11-16 16:23:44','2013-11-25 09:28:08',13,'2013-11-16 16:23:43','PPS-C2LL-8DMZ',0,'2013-11-25 09:28:08',NULL,NULL,5),(147007,'bd5lqAzablTiI4UTDGS7Nv','complete',8779,NULL,4515,'2013-11-16 16:39:42','2013-11-23 11:20:04',13,'2013-11-16 16:39:41','CS-D6UO-8AR9',0,'2013-11-23 11:20:04',NULL,NULL,5),(147009,'dBTGz3JZDbDAIAWScXpEjh','complete',112889,NULL,4515,'2013-11-16 16:40:01','2013-11-18 12:05:14',13,'2013-11-16 16:40:00','CS-BA39-8DMD',0,'2013-11-18 12:05:14',NULL,NULL,5),(147011,'aUP0tALhbjpkqPNHuJEngy','complete',112891,NULL,3279,'2013-11-16 17:48:09','2013-11-19 12:55:35',8,'2013-11-16 17:48:09','EXTC5C6-DIWW-8DNZ',0,'2013-11-19 12:55:35',NULL,NULL,2),(147013,'bQoSL3qOjpYAz7z1HDl0Gs','complete',112893,NULL,4563,'2013-11-16 17:57:50','2013-11-17 17:59:08',15,'2013-11-16 17:57:49','PLACOB-FN8V-8CMH',0,'2013-11-17 17:59:08',NULL,NULL,5),(147015,'aTCLol09TfJ63tlWpZSKjv','active',112895,NULL,5027,'2013-11-16 18:03:43','2013-11-16 18:03:43',8,'2013-11-16 18:03:42','EXTC5C6-DQ1I-8DO7',NULL,NULL,NULL,NULL,2),(147017,'aq7VwKBw5jzlmV-QAI-08P','complete',112897,NULL,4748,'2013-11-16 18:11:26','2013-11-18 15:05:21',12,'2013-11-16 18:11:26','EXTC4-CQ6W-8DNL',0,'2013-11-18 15:05:21',NULL,NULL,2),(147019,'ct1MnLK1XmVRkr4NkU4o9t','complete',112899,NULL,4748,'2013-11-16 18:30:43','2013-11-18 15:05:37',12,'2013-11-16 18:30:42','EXTC4-E2OL-8DOF',0,'2013-11-18 15:05:37',NULL,NULL,2),(147021,'a0O572surnVzs7PRneV2Pv','talent',112901,NULL,4517,'2013-11-16 18:33:30','2013-11-17 18:39:22',13,'2013-11-16 18:33:29','PS-DDSG-8DNX',0,'2013-11-17 18:39:22',NULL,NULL,5),(147023,'cukOZEBQDoTQJmcDLbznNU','complete',112903,NULL,4557,'2013-11-16 18:54:56','2013-11-17 18:59:30',15,'2013-11-16 18:54:56','GOD-EMBD-8ARP',0,'2013-11-17 18:59:30',NULL,NULL,5),(147025,'d53qquEfDnb5Np-WifdQ5_','active',30651,NULL,4452,'2013-11-16 19:02:53','2013-11-16 19:02:53',12,'2013-11-16 19:02:53','ExtC2C3-EESI-8DOR',NULL,NULL,NULL,NULL,2),(147027,'drchZxt85fXPZjptGgO13P','active',112905,NULL,4515,'2013-11-16 19:51:28','2013-11-16 19:51:28',13,'2013-11-16 19:51:27','CS-G5OB-8ASB',NULL,NULL,NULL,NULL,5),(147029,'dPwdp6TRrfdQkC_Ya9SRWR','complete',112907,NULL,4515,'2013-11-16 20:07:01','2013-11-20 17:58:37',13,'2013-11-16 20:07:00','CS-EZ1T-8DOZ',0,'2013-11-20 17:58:37',NULL,NULL,5),(147031,'bYPaZMq1DbxywmgevUKoWv','active',112909,NULL,5057,'2013-11-16 20:59:05','2013-11-16 20:59:05',12,'2013-11-16 20:59:04','EXTC4-FRV3-8DPD',NULL,NULL,NULL,NULL,2),(147033,'azOoy6-cHfgzy9xNhtJIU6','complete',112911,NULL,4515,'2013-11-16 21:18:01','2013-11-17 21:20:14',13,'2013-11-16 21:18:00','CS-G2KP-8DPP',0,'2013-11-17 21:20:14',NULL,NULL,5),(147035,'b5LhJheN1ngiK9QpUil8l_','complete',108114,NULL,4961,'2013-11-16 21:18:48','2013-11-19 14:46:40',12,'2013-11-16 21:18:47','ExtC2C3-G4RT-8DPR',0,'2013-11-19 14:46:40',NULL,NULL,2),(147037,'b4lUae7h9pg7zBPCDiNodm','active',84585,NULL,4597,'2013-11-16 22:07:28','2013-11-16 22:07:28',6,'2013-11-16 22:07:28','Int-GG9P-8DQ9',NULL,NULL,NULL,NULL,2),(147039,'bzIXr47Qbnc5Zx3ahDXJH_','active',112913,NULL,5061,'2013-11-16 22:15:43','2013-11-16 22:15:43',12,'2013-11-16 22:15:43','ExtC2C3-H2C2-8DQP',NULL,NULL,NULL,NULL,2),(147041,'caXz8TUOXfs46JZlrTAYod','complete',112915,NULL,4961,'2013-11-16 22:28:45','2013-11-18 15:58:26',12,'2013-11-16 22:28:44','ExtC2C3-H7SJ-8DQT',0,'2013-11-18 15:58:26',NULL,NULL,2),(147043,'aTEcP-7zjitB1vkFXeOfEL','complete',112913,NULL,5043,'2013-11-16 22:41:42','2013-11-18 15:31:28',12,'2013-11-16 22:41:41','EXTC4-HGBI-8DQZ',0,'2013-11-18 15:31:28',NULL,NULL,2),(147045,'csiSUU4FvdmQ03gq6bTKDR','complete',112913,NULL,4961,'2013-11-16 22:50:41','2013-11-18 15:58:43',12,'2013-11-16 22:50:41','ExtC2C3-HIRA-8DR1',0,'2013-11-18 15:58:43',NULL,NULL,2),(147047,'bGvumpTgHllypyA5GYBmeZ','complete',112917,NULL,4515,'2013-11-16 23:04:04','2013-11-18 18:42:23',13,'2013-11-16 23:04:03','CS-FYAW-8DPH',0,'2013-11-18 18:42:23',NULL,NULL,5),(147049,'b8FOk1oW9bozyiDtx7fF2y','complete',112919,NULL,4517,'2013-11-16 23:23:20','2013-11-18 10:24:35',13,'2013-11-16 23:23:20','PS-GDKZ-8DQ3',0,'2013-11-18 10:24:35',NULL,NULL,5),(147051,'asnI3tWojm77kVWkG4jaU1','active',88207,NULL,5067,'2013-11-17 02:21:42','2013-11-17 02:21:42',8,'2013-11-17 02:21:41','EXTC5C6-1QHP-8DS5',NULL,NULL,NULL,NULL,2),(147053,'ah9coGXd1oH7Gpf_pmZNkj','complete',93302,NULL,5045,'2013-11-17 02:30:55','2013-11-20 15:08:31',8,'2013-11-17 02:30:55','EXTC5C6-1Q41-8DS3',0,'2013-11-20 15:08:31',NULL,NULL,2),(147055,'br6zW08TLp1y3GUojthoiD','active',112921,NULL,4937,'2013-11-17 09:47:58','2013-11-17 09:47:58',8,'2013-11-17 09:47:57','EXTC5C6-GI5S-8D3N',NULL,NULL,NULL,NULL,2),(147057,'bGkDwLgu1kk5M4WZhGpl6B','active',79534,NULL,5037,'2013-11-17 09:51:12','2013-11-17 09:51:12',12,'2013-11-17 09:51:11','EXTC4-7EAP-8DST',NULL,NULL,NULL,NULL,2),(147059,'b92mFTVablpQf7GwIHiyWD','active',97974,NULL,5021,'2013-11-17 10:13:30','2013-11-17 10:13:30',10,'2013-11-17 10:13:29','EXTC5C6-7QO5-8DSX',NULL,NULL,NULL,NULL,2),(147061,'dDP5PRJD9eoyhuTXTIQjFi','active',101777,NULL,5061,'2013-11-17 10:43:52','2013-11-17 10:43:52',12,'2013-11-17 10:43:51','ExtC2C3-85V8-8DT3',NULL,NULL,NULL,NULL,2),(147063,'aUtJ8LyWfozkLDqxEJ1gf2','complete',112923,NULL,4515,'2013-11-17 11:41:55','2013-11-24 20:56:23',13,'2013-11-17 11:41:55','CS-80I7-8DT1',0,'2013-11-24 20:56:23',NULL,NULL,5),(147065,'cgIVNnQyPnGO5V5Ea44WVM','active',112925,NULL,4961,'2013-11-17 11:55:20','2013-11-17 11:55:20',6,'2013-11-17 11:55:20','Int-6I9Y-8B5N',NULL,NULL,NULL,NULL,2),(147067,'b35wU-9kLbXiwBTptpGRkL','talent',112927,NULL,4521,'2013-11-17 12:18:53','2013-11-18 12:20:12',13,'2013-11-17 12:18:52','PCS-CQ62-8DNJ',0,'2013-11-18 12:20:12',NULL,NULL,5),(147069,'ceU0EW55jeTkMSPRRmZiSh','active',112929,NULL,4923,'2013-11-17 12:23:47','2013-11-17 12:23:47',12,'2013-11-17 12:23:46','EXTC4-GDON-8D3J',NULL,NULL,NULL,NULL,2),(147071,'cJ_5rNqoDp4jDZFGegWyg3','active',112931,NULL,5025,'2013-11-17 12:25:54','2013-11-17 12:25:54',8,'2013-11-17 12:25:53','EXTC5C6-8VZG-8DTH',NULL,NULL,NULL,NULL,2),(147073,'cEv0RDjY9hjlLE1QqAey0_','complete',112933,NULL,5027,'2013-11-17 12:40:31','2013-11-22 11:00:06',8,'2013-11-17 12:40:30','EXTC5C6-9BJ3-8DTT',0,'2013-11-22 11:00:06',NULL,NULL,2),(147075,'d3Q2VqMBbb45rdVqpQ5nde','active',83648,NULL,5061,'2013-11-17 12:43:32','2013-11-17 12:43:32',12,'2013-11-17 12:43:32','ExtC2C3-9KU5-8DTZ',NULL,NULL,NULL,NULL,2),(147077,'dxFi1DR7XjTjyTAaj8JZOg','active',33416,NULL,5059,'2013-11-17 12:53:30','2013-11-17 12:53:30',12,'2013-11-17 12:53:29','ExtC2C3-FZOQ-8DPL',NULL,NULL,NULL,NULL,2),(147079,'azJycUhvnhhRXy4wIPnNaK','active',112935,NULL,4967,'2013-11-17 13:01:44','2013-11-17 13:01:44',8,'2013-11-17 13:01:44','EXTC5C6-DBS1-8DNV',NULL,NULL,NULL,NULL,2),(147081,'df6hnTg6bcvyz039Pfg86I','complete',112937,NULL,4553,'2013-11-17 13:44:04','2013-11-18 11:02:38',15,'2013-11-17 13:44:03','GRADPROP-A325-8DUJ',0,'2013-11-18 11:02:38',NULL,NULL,5),(147083,'bLPxqfHKHlkO8angUc9htr','active',112939,NULL,3279,'2013-11-17 13:50:34','2013-11-17 13:50:34',8,'2013-11-17 13:50:33','EXTC5C6-AGLZ-8DUV',NULL,NULL,NULL,NULL,2),(147085,'bZBUDUly1pFALDm9Rxv_dk','active',112941,NULL,5061,'2013-11-17 14:23:16','2013-11-17 14:23:16',12,'2013-11-17 14:23:16','ExtC2C3-AVIN-8DV7',NULL,NULL,NULL,NULL,2),(147087,'cHqsdXnoXiaQyJuRPg9sq5','complete',112943,NULL,4515,'2013-11-17 14:36:26','2013-11-18 19:12:35',13,'2013-11-17 14:36:25','CS-GZTB-8DQN',0,'2013-11-18 19:12:35',NULL,NULL,5),(147089,'d1oD7pn3zo2i6LRp-YEFBZ','complete',112945,NULL,4527,'2013-11-17 14:36:52','2013-11-24 23:47:19',13,'2013-11-17 14:36:51','PCS-8C9Y-8DT7',0,'2013-11-24 23:47:19',NULL,NULL,5),(147091,'ds4FFKWv9m6jF57WenZ7m5','complete',112947,NULL,4515,'2013-11-17 14:41:10','2013-11-21 20:13:24',13,'2013-11-17 14:41:10','CS-89HT-8DJR',0,'2013-11-21 20:13:24',NULL,NULL,5),(147093,'cRWXYN60zjtOgq-lyUcyh8','active',112949,NULL,5037,'2013-11-17 15:07:29','2013-11-17 15:07:29',12,'2013-11-17 15:07:29','EXTC4-A9XY-8DUR',NULL,NULL,NULL,NULL,2),(147095,'aHbfGg1D1kkByiye5Est03','active',63956,NULL,4963,'2013-11-17 15:10:52','2013-11-17 15:10:52',8,'2013-11-17 15:10:52','EXTC5C6-BITL-8DVN',NULL,NULL,NULL,NULL,2),(147097,'cNRC5z2-ThZkjYoh7XqBSq','complete',95362,NULL,3952,'2013-11-17 15:27:04','2013-11-18 14:53:37',8,'2013-11-17 15:27:04','EXTC5C6-BRKS-8DVX',0,'2013-11-18 14:53:37',NULL,NULL,2),(147099,'aO5VduYi1ptRP6NS4cFGj-','complete',112951,NULL,5045,'2013-11-17 15:43:42','2013-11-26 15:23:29',8,'2013-11-17 15:43:42','EXTC5C6-BXJN-8DW3',0,'2013-11-26 15:23:29',NULL,NULL,2),(147101,'ao2AEZ3dbmVO24VH--Po4n','active',112953,NULL,4517,'2013-11-17 15:49:07','2013-11-17 15:49:07',13,'2013-11-17 15:49:07','PS-CVB1-8AYR',NULL,NULL,NULL,NULL,5),(147103,'aDzwHhtkzcp6C3DUooN-q-','complete',78136,NULL,3279,'2013-11-17 15:51:39','2013-11-19 12:55:36',8,'2013-11-17 15:51:38','EXTC5C6-C2W5-8DWD',0,'2013-11-19 12:55:36',NULL,NULL,2),(147105,'curqRm1DjcR5BJxG7LrS3L','talent',112955,NULL,4547,'2013-11-17 15:57:23','2013-11-18 16:01:37',13,'2013-11-17 15:57:22','PLASC-ANOG-8CDH',0,'2013-11-18 16:01:37',NULL,NULL,5),(147107,'aGQ8f72UXo7P7h258uQobx','active',703,NULL,4961,'2013-11-17 16:05:00','2013-11-17 16:05:00',6,'2013-11-17 16:04:59','Int-C7IV-8DWH',NULL,NULL,NULL,NULL,2),(147109,'cdhN-K3rvd4zwbDI3GSPtL','complete',24435,NULL,5059,'2013-11-17 16:13:17','2013-11-25 15:59:11',12,'2013-11-17 16:13:17','ExtC2C3-9YS3-8DU7',0,'2013-11-25 15:59:11',NULL,NULL,2),(147111,'cG1mMRMnfbT6GAfgpwYNXR','active',112957,NULL,4515,'2013-11-17 16:14:25','2013-11-17 16:14:25',13,'2013-11-17 16:14:24','CS-ASUZ-8DV3',NULL,NULL,NULL,NULL,5),(147113,'dFHcpJmSLgKiNBFz8_0wfv','active',54481,NULL,5033,'2013-11-17 16:21:06','2013-11-17 16:21:06',12,'2013-11-17 16:21:06','EXTC4-A07F-8DUD',NULL,NULL,NULL,NULL,2),(147115,'d2ul06ASTjVkoEZ4ta0xdg','active',112959,NULL,4551,'2013-11-17 16:38:44','2013-11-17 16:38:44',13,'2013-11-17 16:38:43','GLASC-CAOU-8BEX',NULL,NULL,NULL,NULL,5),(147117,'cdJwJvxkPiK7oR62jnx-Va','complete',112961,NULL,5031,'2013-11-17 17:04:35','2013-11-18 15:20:17',12,'2013-11-17 17:04:35','EXTC4-731W-8DSR',0,'2013-11-18 15:20:17',NULL,NULL,2),(147119,'dV4nXGpgXjiBprxneChuS2','active',112963,NULL,5037,'2013-11-17 17:10:30','2013-11-17 17:10:30',12,'2013-11-17 17:10:30','EXTC4-CHH9-8DWT',NULL,NULL,NULL,NULL,2),(147121,'aZ4skgXB1ezROPs7vsRIUO','active',108114,NULL,5061,'2013-11-17 17:15:34','2013-11-17 17:15:34',12,'2013-11-17 17:15:34','ExtC2C3-D95C-8DXT',NULL,NULL,NULL,NULL,2),(147123,'axN9xljWreqzGVQuDUdCy6','talent',112965,NULL,4515,'2013-11-17 17:24:17','2013-11-18 17:27:01',13,'2013-11-17 17:24:16','CS-B3M0-8DVF',0,'2013-11-18 17:27:01',NULL,NULL,5),(147125,'bSY0tnjhnhEiJ0Kxcp6za1','active',112967,NULL,4941,'2013-11-17 17:45:40','2013-11-17 17:45:40',12,'2013-11-17 17:45:40','EXTC4-DI9P-8DXV',NULL,NULL,NULL,NULL,2),(147127,'bVvdrrbUfaVz7jFphVftYP','active',112969,NULL,4515,'2013-11-17 18:00:18','2013-11-17 18:00:18',13,'2013-11-17 18:00:17','CS-6QA-8CQ3',NULL,NULL,NULL,NULL,5),(147129,'atMYCpQjXgjj4pTjUbTHQJ','complete',112971,NULL,4748,'2013-11-17 18:03:23','2013-11-18 15:06:23',12,'2013-11-17 18:03:22','EXTC4-DRLX-8DY7',0,'2013-11-18 15:06:23',NULL,NULL,2),(147131,'dVbQj9K-nfclIDynb0La-7','talent',112973,NULL,4515,'2013-11-17 18:13:01','2013-11-18 18:17:16',13,'2013-11-17 18:13:00','CS-CDIK-8DWP',0,'2013-11-18 18:17:16',NULL,NULL,5),(147133,'d3pdrGe3HluPjJQKHK3msx','active',112975,NULL,4515,'2013-11-17 18:24:56','2013-11-17 18:24:56',13,'2013-11-17 18:24:56','CS-CBO4-8DWN',NULL,NULL,NULL,NULL,5),(147135,'aXAuaa23znEk0yPclWUm8f','complete',112977,NULL,4551,'2013-11-17 18:28:02','2013-11-17 19:24:37',13,'2013-11-17 18:28:02','GLASC-D6JA-8DXR',0,'2013-11-17 19:24:37',NULL,NULL,5),(147137,'dX9FTuRh5fLlNYWZuzyVPH','active',112979,NULL,5037,'2013-11-17 18:38:53','2013-11-17 18:38:53',12,'2013-11-17 18:38:52','EXTC4-E6ES-8DYX',NULL,NULL,NULL,NULL,2),(147139,'dmpojYSN5noj8UbV1IhTfh','complete',112899,NULL,4750,'2013-11-17 18:47:52','2013-11-18 15:14:50',8,'2013-11-17 18:47:51','EXTC5C6-EAY7-8DON',0,'2013-11-18 15:14:50',NULL,NULL,2),(147141,'blQnaIK7ro5B9c-YFQuw-p','active',109599,NULL,5059,'2013-11-17 18:50:20','2013-11-17 18:50:20',12,'2013-11-17 18:50:19','ExtC2C3-DW4Q-8DYJ',NULL,NULL,NULL,NULL,2),(147143,'aduA2JR2ji2kDOne3dNh9X','complete',112981,NULL,4561,'2013-11-17 18:55:55','2013-11-18 18:57:32',15,'2013-11-17 18:55:54','PLACOB-BB8D-8CWP',0,'2013-11-18 18:57:32',NULL,NULL,5),(147145,'au0bVj92LkP5B3WQExz3QV','active',112983,NULL,4515,'2013-11-17 19:07:43','2013-11-17 19:07:43',13,'2013-11-17 19:07:43','CS-DUID-8DYD',NULL,NULL,NULL,NULL,5),(147147,'dXvHyJfCLo-zp2sVIR9vNB','complete',112985,NULL,4517,'2013-11-17 19:46:09','2013-11-18 19:47:43',13,'2013-11-17 19:46:08','PS-EMTF-8DZP',0,'2013-11-18 19:47:43',NULL,NULL,5),(147149,'a8ZZpyPDnhsAo7PkZsaGt2','active',107029,NULL,4846,'2013-11-17 19:59:08','2013-11-17 19:59:08',6,'2013-11-17 19:59:07','Int-BYUF-8DMV',NULL,NULL,NULL,NULL,2),(147151,'bc_sgd9W9ctjxg4tVCzVRr','active',36077,NULL,5019,'2013-11-17 20:26:27','2013-11-17 20:26:27',12,'2013-11-17 20:26:26','ExtC2C3-FMK4-8E0T',NULL,NULL,NULL,NULL,2),(147153,'b94Y-6Jv9oDi-Eq_KW_JjA','complete',112987,NULL,4515,'2013-11-17 20:31:51','2013-11-23 17:27:11',13,'2013-11-17 20:31:51','CS-EFVD-8DZF',0,'2013-11-23 17:27:11',NULL,NULL,5),(147155,'bQEgaFrGHbtj5SxfSVOy-2','complete',110381,NULL,4991,'2013-11-17 20:32:09','2013-11-19 17:26:04',12,'2013-11-17 20:32:03','ExtC2C3-F96N-8E07',0,'2013-11-19 17:26:04',NULL,NULL,2),(147157,'bEIIivfrnbGjpVKlx2iOtG','complete',59463,NULL,5041,'2013-11-17 20:34:22','2013-11-18 15:16:19',10,'2013-11-17 20:34:21','EXTC5C6-FK58-8E0N',0,'2013-11-18 15:16:19',NULL,NULL,2),(147159,'dekXEg--rjRATgZ83myhP9','active',112989,NULL,4937,'2013-11-17 20:49:06','2013-11-17 20:49:06',8,'2013-11-17 20:49:05','EXTC5C6-FQMW-8E11',NULL,NULL,NULL,NULL,2),(147161,'b2lJOkkpDaOiqHAhSkQjeG','active',20511,NULL,4551,'2013-11-17 21:11:30','2013-11-17 21:11:30',13,'2013-11-17 21:11:29','GLASC-ELYX-8DZN',NULL,NULL,NULL,NULL,5),(147163,'dTaaMdfo1dEPIkn1C6HvF2','active',112991,NULL,5013,'2013-11-17 21:31:07','2013-11-17 21:31:07',6,'2013-11-17 21:31:06','Int-GHK3-8E1J',NULL,NULL,NULL,NULL,2),(147165,'aeqlsmEhPnViXBtvs3yeLE','active',112993,NULL,5039,'2013-11-17 21:33:45','2013-11-17 21:33:45',6,'2013-11-17 21:33:44','Int-DTT3-8BZT',NULL,NULL,NULL,NULL,2),(147167,'cZl8TXkSbkE7s-NRXB2Vu5','complete',110403,NULL,5039,'2013-11-17 21:39:54','2013-11-19 17:42:41',6,'2013-11-17 21:39:53','Int-BFWW-8CWT',0,'2013-11-19 17:42:41',NULL,NULL,2),(147169,'cfB6eLQQfnWB53U-hdO_R0','complete',112995,NULL,4527,'2013-11-17 21:50:37','2013-11-23 18:07:24',13,'2013-11-17 21:50:37','PCS-EGL4-8DZH',0,'2013-11-23 18:07:24',NULL,NULL,5),(147171,'abz80ZiJnaN4K7h_wH83mX','complete',112997,NULL,4515,'2013-11-17 21:51:55','2013-11-20 10:33:45',13,'2013-11-17 21:51:55','CS-89Q9-8C8X',0,'2013-11-20 10:33:45',NULL,NULL,5),(147173,'cqshkTZy9ejRTig6R8EWC9','complete',112999,NULL,4967,'2013-11-17 22:05:34','2013-11-21 10:27:33',8,'2013-11-17 22:05:33','EXTC5C6-FRYZ-8E13',0,'2013-11-21 10:27:33',NULL,NULL,2),(147175,'b7VjSlTJvm8ktzx3H5Vy1g','active',104104,NULL,5059,'2013-11-17 22:09:52','2013-11-17 22:09:52',12,'2013-11-17 22:09:51','ExtC2C3-G1GG-8E19',NULL,NULL,NULL,NULL,2),(147177,'athzW5GVPnG7CQYnRr80kC','complete',113001,NULL,4563,'2013-11-17 22:13:36','2013-11-18 22:18:43',15,'2013-11-17 22:13:35','PLACOB-G2JM-8BK9',0,'2013-11-18 22:18:43',NULL,NULL,5),(147179,'apSEaaxand-4DSJ-q--6eU','active',113003,NULL,5033,'2013-11-17 22:22:26','2013-11-17 22:22:26',12,'2013-11-17 22:22:25','EXTC4-FZ5S-8E17',NULL,NULL,NULL,NULL,2),(147181,'a7TrgkPgnbNzY7aqTS_q1w','active',113005,NULL,4750,'2013-11-17 22:25:25','2013-11-17 22:25:25',8,'2013-11-17 22:25:25','EXTC5C6-H06T-8E1T',NULL,NULL,NULL,NULL,2),(147183,'axYRFdAIHoTjJxe-jaIHof','complete',109907,NULL,4750,'2013-11-17 22:36:18','2013-11-18 15:15:32',8,'2013-11-17 22:36:18','EXTC5C6-GYKY-8E1R',0,'2013-11-18 15:15:32',NULL,NULL,2),(147185,'cMegp0A6vpOAmHaCQksQxB','talent',113007,NULL,5021,'2013-11-17 22:51:42','2013-11-21 14:10:52',10,'2013-11-17 22:51:42','EXTC5C6-H901-8E1X',0,'2013-11-21 14:10:52',NULL,NULL,2),(147187,'aQoAo_0cfoTRM4_fdhDj2x','active',113009,NULL,4967,'2013-11-17 23:35:04','2013-11-17 23:35:04',8,'2013-11-17 23:35:03','EXTC5C6-DVJF-8DYF',NULL,NULL,NULL,NULL,2),(147189,'cWrn4gUU1ji74nJOGtyg98','complete',113011,NULL,4551,'2013-11-17 23:46:40','2013-11-18 23:49:12',13,'2013-11-17 23:46:39','GLASC-HI2A-8E1Z',0,'2013-11-18 23:49:12',NULL,NULL,5),(147191,'c79ED2BqXgVkjDPY4Ssz1p','complete',113013,NULL,5059,'2013-11-17 23:54:44','2013-11-25 16:19:17',12,'2013-11-17 23:54:44','ExtC2C3-IAGJ-8E2P',0,'2013-11-25 16:19:17',NULL,NULL,2),(147193,'d1b1FwKsLl-klDw_HqZ-st','complete',113015,NULL,4551,'2013-11-17 23:55:57','2013-11-18 23:59:14',13,'2013-11-17 23:55:56','GLASC-G91Q-8BKD',0,'2013-11-18 23:59:14',NULL,NULL,5),(147195,'b9Hdpuq1fb3k4Ge9u2A2q4','talent',113017,NULL,4515,'2013-11-17 23:57:47','2013-11-18 23:59:15',13,'2013-11-17 23:57:47','CS-HUMJ-8E27',0,'2013-11-18 23:59:15',NULL,NULL,5),(147197,'avKkRoFYTkFjP2j7gUPbly','complete',113013,NULL,4963,'2013-11-17 23:58:26','2013-11-25 13:44:34',8,'2013-11-17 23:58:25','EXTC5C6-IGIQ-8E2R',0,'2013-11-25 13:44:34',NULL,NULL,2),(147199,'bm27Yxnv5pS5DwuWBn86WP','complete',95962,NULL,5027,'2013-11-18 00:19:52','2013-11-18 14:55:28',8,'2013-11-18 00:19:51','EXTC5C6-IGZ2-8E2T',0,'2013-11-18 14:55:28',NULL,NULL,2),(147201,'aU0clyLo9gFk3G7JJiCALc','active',113019,NULL,4748,'2013-11-18 00:29:33','2013-11-18 00:29:33',6,'2013-11-18 00:29:33','Int-EOLQ-8DOT',NULL,NULL,NULL,NULL,2),(147203,'bIz-5SMs1jtyzIRefr9rsC','active',113021,NULL,5037,'2013-11-18 01:01:32','2013-11-18 01:01:32',12,'2013-11-18 01:01:31','EXTC4-HY7A-8E2B',NULL,NULL,NULL,NULL,2),(147205,'aaKHMXO61fRyXgOSfM7aE6','complete',113023,NULL,4531,'2013-11-18 02:11:54','2013-11-19 02:14:57',13,'2013-11-18 02:11:53','PPS-DGSQ-8BZ1',0,'2013-11-19 02:14:57',NULL,NULL,5),(147207,'aC4zroajrmL5GV0BBFAiNM','complete',113025,NULL,4748,'2013-11-18 06:30:56','2013-11-18 15:06:50',12,'2013-11-18 06:30:56','EXTC4-4SWT-8E37',0,'2013-11-18 15:06:50',NULL,NULL,2),(147209,'ctJiwwHH5kGyK57l8cwBIv','active',107332,NULL,5043,'2013-11-18 07:08:55','2013-11-18 07:08:55',12,'2013-11-18 07:08:54','EXTC4-58KG-8E39',NULL,NULL,NULL,NULL,2),(147211,'ab6CgJ7zfoa4O4-cxgh5xW','active',113027,NULL,4551,'2013-11-18 08:12:34','2013-11-18 08:12:34',13,'2013-11-18 08:12:33','GLASC-5DPY-8E3D',NULL,NULL,NULL,NULL,5),(147213,'dsOivLMoDjNz1gvUqT-ndE','active',105582,NULL,3130,'2013-11-18 08:20:37','2013-11-25 12:13:05',4,'2013-11-18 08:20:36','Int-69AJ-8E3L',0,NULL,NULL,NULL,2),(147215,'bVCMik8jHoU4TUM5qknD25','active',113029,NULL,5059,'2013-11-18 09:58:29','2013-11-18 09:58:29',12,'2013-11-18 09:58:28','ExtC2C3-7HUZ-8E45',NULL,NULL,NULL,NULL,2),(147217,'ddo2gRDV9hgj3IHctIaIGM','active',113031,NULL,5057,'2013-11-18 10:03:08','2013-11-18 10:03:08',12,'2013-11-18 10:03:07','EXTC4-7MHX-8E4F',NULL,NULL,NULL,NULL,2),(147219,'cPbAP16wPiSjL3fZJfC0V7','complete',113033,NULL,5025,'2013-11-18 10:08:40','2013-11-25 15:59:40',8,'2013-11-18 10:08:40','EXTC5C6-7L11-8E4B',0,'2013-11-25 15:59:40',NULL,NULL,2),(147221,'bLPUow_aHcQOn-e6ph5IrS','complete',113035,NULL,5045,'2013-11-18 10:16:40','2013-11-26 15:23:26',8,'2013-11-18 10:16:39','EXTC5C6-7REV-8E4L',0,'2013-11-26 15:23:26',NULL,NULL,2),(147223,'cM8gyFNlLkMzqNy6kdzPVx','complete',113037,NULL,4748,'2013-11-18 10:26:52','2013-11-18 15:07:18',12,'2013-11-18 10:26:50','EXTC4-7TFL-8E4N',0,'2013-11-18 15:07:18',NULL,NULL,2),(147225,'aoKTO_Iv9plO9I0zQVQVmZ','complete',113037,NULL,4750,'2013-11-18 10:34:42','2013-11-18 15:15:41',8,'2013-11-18 10:34:42','EXTC5C6-82ZX-8E4P',0,'2013-11-18 15:15:41',NULL,NULL,2),(147227,'aSOPNvfXXaOPeIzBQtl3eB','complete',113039,NULL,5069,'2013-11-18 10:34:49','2013-11-18 14:51:10',8,'2013-11-18 10:34:48','EXTC5C6-7QV9-8E4J',0,'2013-11-18 14:51:10',NULL,NULL,2),(147229,'aBqqj0Xd9g3ORtMbPmxN00','active',1469,NULL,5075,'2013-11-18 10:42:25','2013-11-18 10:42:25',6,'2013-11-18 10:42:25','Int-87G9-8E4V',NULL,NULL,NULL,NULL,2),(147231,'aisS4ijzTgFkfxAXc4bTQr','active',1469,NULL,5009,'2013-11-18 10:56:37','2013-11-18 10:56:37',6,'2013-11-18 10:56:37','Int-8DPP-8E57',NULL,NULL,NULL,NULL,2),(147233,'claWGJd_TchikReW5o23SV','complete',113043,NULL,5043,'2013-11-18 11:02:28','2013-11-18 15:32:04',12,'2013-11-18 11:02:27','EXTC4-7F8A-8E41',0,'2013-11-18 15:32:04',NULL,NULL,2),(147235,'anD3HrCCjk9laDBSqeXe5Z','active',113041,99,4750,'2013-11-18 11:05:00','2013-11-18 11:32:36',19,'2013-11-18 11:05:00','AAP-8EXP-8E49',NULL,NULL,NULL,1,2),(147237,'ayF2wQzsLo0BTds8lCoOui','complete',113045,NULL,5059,'2013-11-18 11:22:14','2013-11-25 16:23:22',12,'2013-11-18 11:22:14','ExtC2C3-8JAL-8E5D',0,'2013-11-25 16:23:22',NULL,NULL,2),(147239,'dNV2mqnxXpzPVzy1c02HaU','talent',113047,NULL,5033,'2013-11-18 11:35:37','2013-11-18 15:18:57',12,'2013-11-18 11:35:36','EXTC4-8LAW-8E5H',0,'2013-11-18 15:18:57',NULL,NULL,2),(147241,'c5RDblk_vluiUmWpJjFr21','active',113049,NULL,5025,'2013-11-18 11:35:57','2013-11-18 11:35:57',8,'2013-11-18 11:35:56','EXTC5C6-8U4A-8E5X',NULL,NULL,NULL,NULL,2),(147243,'cMmVpRvoHiG5TZCCWjNS7X','active',113051,NULL,5059,'2013-11-18 11:49:44','2013-11-18 11:49:44',12,'2013-11-18 11:49:43','ExtC2C3-90LR-8E65',NULL,NULL,NULL,NULL,2),(147245,'ci1P2AisHnfAqsYtugSQN4','active',113043,NULL,5057,'2013-11-18 11:50:32','2013-11-18 11:50:32',12,'2013-11-18 11:50:31','EXTC4-8LWQ-8E5J',NULL,NULL,NULL,NULL,2),(147247,'alRA8IJxTlZRxPJNCOoOOB','complete',113053,NULL,3952,'2013-11-18 11:54:07','2013-11-22 11:03:31',8,'2013-11-18 11:54:06','EXTC5C6-8Y98-8DTL',0,'2013-11-22 11:03:31',NULL,NULL,2),(147249,'doVEHSJo5gIjHEWtFd3XGD','complete',113055,NULL,4748,'2013-11-18 12:13:29','2013-11-18 15:07:34',12,'2013-11-18 12:13:29','EXTC4-7EVY-8CRR',0,'2013-11-18 15:07:34',NULL,NULL,2),(147251,'aKHSYLXRfcmBE4jOHUhzG8','active',113057,NULL,4551,'2013-11-18 12:22:57','2013-11-18 12:22:57',13,'2013-11-18 12:22:57','GLASC-BC1M-8DBZ',NULL,NULL,NULL,NULL,5),(147253,'cO0d9jLmLioQ7Bh8jRXUu1','complete',113059,NULL,4515,'2013-11-18 12:25:00','2013-11-19 12:28:27',13,'2013-11-18 12:24:59','CS-AP4T-8BCF',0,'2013-11-19 12:28:27',NULL,NULL,5),(147255,'d0SoIoFEjo2BCRGKAdT6d-','complete',10495,NULL,4748,'2013-11-18 12:41:54','2013-11-20 16:20:43',12,'2013-11-18 12:41:53','EXTC4-8ZD9-8E63',0,'2013-11-20 16:20:43',NULL,NULL,2),(147257,'b6ZSgf3wTabjqFB6TLTtQw','complete',113061,NULL,5027,'2013-11-18 12:45:17','2013-11-22 11:00:42',8,'2013-11-18 12:45:17','EXTC5C6-9D09-8E6T',0,'2013-11-22 11:00:42',NULL,NULL,2),(147259,'bT_Yc6wm9nlzfwQFKLy8Nw','active',113063,NULL,4750,'2013-11-18 12:51:37','2013-11-18 12:51:37',8,'2013-11-18 12:51:37','EXTC5C6-9KQT-8E6Z',NULL,NULL,NULL,NULL,2),(147261,'a4Gl82C9PePR0Kiny4UqlU','active',113065,NULL,5037,'2013-11-18 12:52:47','2013-11-18 12:52:47',12,'2013-11-18 12:52:46','EXTC4-9O4Z-8E75',NULL,NULL,NULL,NULL,2),(147263,'apIeni6GTbnAxUN4CIiHRh','active',113067,NULL,5059,'2013-11-18 12:56:54','2013-11-18 12:56:54',12,'2013-11-18 12:56:53','ExtC2C3-9XYT-8E7N',NULL,NULL,NULL,NULL,2),(147265,'bYm14TnODbHRmh7meBP4AP','active',113069,NULL,4515,'2013-11-18 12:59:36','2013-11-18 12:59:36',13,'2013-11-18 12:59:36','CS-B9M5-8BDP',NULL,NULL,NULL,NULL,5),(147267,'c2CRGolHbmaQyjrrhHMhkj','complete',113071,NULL,4559,'2013-11-18 13:09:29','2013-11-19 13:13:36',15,'2013-11-18 13:09:28','PLACPRO-BALG-8CER',0,'2013-11-19 13:13:36',NULL,NULL,5),(147269,'b2ElaZwpfp9BUXlHfQoM3i','active',113073,NULL,4937,'2013-11-18 13:14:20','2013-11-18 13:14:20',8,'2013-11-18 13:14:19','EXTC5C6-9B4L-8E6R',NULL,NULL,NULL,NULL,2),(147271,'dz4rwV6krb65WGaLYZmwzS','complete',113075,NULL,5035,'2013-11-18 13:21:01','2013-11-25 17:23:16',12,'2013-11-18 13:21:00','EXTC4-A51I-8E7V',0,'2013-11-25 17:23:16',NULL,NULL,2),(147273,'dfHsJFHMHo7yWcGCH0Ns67','complete',113077,NULL,4961,'2013-11-18 13:21:56','2013-11-18 15:59:25',12,'2013-11-18 13:21:56','ExtC2C3-9UT9-8E7H',0,'2013-11-18 15:59:25',NULL,NULL,2),(147275,'b-2uVhPezmPAKJ0Cigzmdx','active',106899,NULL,5059,'2013-11-18 13:25:41','2013-11-18 13:25:41',12,'2013-11-18 13:25:40','ExtC2C3-6RS1-8DIX',NULL,NULL,NULL,NULL,2),(147277,'b49eLeE-npDyVI71rJ9PUG','active',113079,NULL,5043,'2013-11-18 13:29:53','2013-11-18 13:29:53',12,'2013-11-18 13:29:53','EXTC4-9ZWJ-8E7R',NULL,NULL,NULL,NULL,2),(147279,'cqecPbkLTiE783PR9q6eRa','active',111847,NULL,4941,'2013-11-18 13:34:15','2013-11-18 13:34:15',12,'2013-11-18 13:34:14','EXTC4-A8FD-8E81',NULL,NULL,NULL,NULL,2),(147281,'cSiwDhmVnhb5dly2pbkjvM','active',113081,NULL,4553,'2013-11-18 13:45:47','2013-11-26 14:36:29',15,'2013-11-18 13:45:47','GRADPROP-ANVG-8BCD',0,NULL,NULL,NULL,5),(147283,'bVKMs3tInbC4RIevMtZxOj','complete',113083,NULL,4515,'2013-11-18 13:52:25','2013-11-19 12:43:27',13,'2013-11-18 13:52:24','CS-B89Q-8CEJ',0,'2013-11-19 12:43:27',NULL,NULL,5),(147285,'btg7LYlrboMiBiQvT6gyDy','complete',113085,NULL,5045,'2013-11-18 13:54:08','2013-11-26 15:23:26',8,'2013-11-18 13:54:08','EXTC5C6-ADKP-8E8J',0,'2013-11-26 15:23:26',NULL,NULL,2),(147287,'b68HiimVDi2iTZiBhSABFK','active',113087,NULL,4937,'2013-11-18 14:03:59','2013-11-18 14:03:59',8,'2013-11-18 14:03:58','EXTC5C6-AJPY-8E8P',NULL,NULL,NULL,NULL,2),(147289,'dAjY8osBziLRn0lT6AUiy7','complete',113089,NULL,4748,'2013-11-18 14:04:28','2013-11-18 15:08:21',12,'2013-11-18 14:04:27','EXTC4-APQU-8E91',0,'2013-11-18 15:08:21',NULL,NULL,2),(147291,'b4YeJ_3cnbpkTuyQ0sVhEN','active',113091,NULL,5037,'2013-11-18 14:15:38','2013-11-18 14:15:38',12,'2013-11-18 14:15:37','EXTC4-AVKA-8E99',NULL,NULL,NULL,NULL,2),(147293,'cXNmhUZ49gmRBaA1oov-2k','active',113093,NULL,5037,'2013-11-18 14:33:22','2013-11-18 14:33:22',12,'2013-11-18 14:33:21','EXTC4-AM8Q-8E8T',NULL,NULL,NULL,NULL,2),(147295,'aUkpl6CULdXj0kEw4-_xBP','active',113095,NULL,4961,'2013-11-18 15:04:59','2013-11-18 15:04:59',12,'2013-11-18 15:04:58','ExtC2C3-B9VZ-8E9L',NULL,NULL,NULL,NULL,2),(147297,'b_pft2J-znBiNIrePbIMjm','active',433,NULL,3130,'2013-11-18 15:21:58','2013-11-18 15:21:58',4,'2013-11-18 15:21:58','Int-BHOY-8EA1',NULL,NULL,NULL,NULL,2),(147299,'ahMQvaUVve9iUajTXYtbZ0','active',433,NULL,3203,'2013-11-18 15:26:15','2013-11-18 15:26:15',4,'2013-11-18 15:26:15','Int-BVZ8-8EAR',NULL,NULL,NULL,NULL,2),(147301,'cs6YhXu9PmClU2ta_pH9Tc','complete',38351,NULL,5045,'2013-11-18 15:29:48','2013-11-20 15:17:32',8,'2013-11-18 15:29:47','EXTC5C6-BVTL-8EAP',0,'2013-11-20 15:17:32',NULL,NULL,2),(147303,'arVSwLgAXeyi0kvJ7lEZ-7','active',113097,NULL,5061,'2013-11-18 15:34:47','2013-11-18 15:34:47',12,'2013-11-18 15:34:46','ExtC2C3-BPH5-8EAF',NULL,NULL,NULL,NULL,2),(147305,'dyK9FfvRnif7lToMGAkPkX','complete',113099,NULL,5035,'2013-11-18 15:38:35','2013-11-25 17:23:35',12,'2013-11-18 15:38:34','EXTC4-BXBD-8EAX',0,'2013-11-25 17:23:35',NULL,NULL,2),(147307,'czsvPXLVnhvjrI9FIXsov7','complete',113101,NULL,4515,'2013-11-18 15:40:53','2013-11-19 15:44:50',13,'2013-11-18 15:40:52','CS-ACUZ-8E8H',0,'2013-11-19 15:44:50',NULL,NULL,5),(147309,'ayGK2WY-rpCzPCpFqmgCDS','complete',113103,NULL,3952,'2013-11-18 15:43:03','2013-11-22 11:09:00',8,'2013-11-18 15:43:02','EXTC5C6-BKXS-8EA9',0,'2013-11-22 11:09:00',NULL,NULL,2),(147311,'dPB7wWXtviH5qziKJ4ks-t','complete',113105,NULL,4750,'2013-11-18 16:01:05','2013-11-20 16:54:43',8,'2013-11-18 16:01:04','EXTC5C6-BXBZ-8EAZ',0,'2013-11-20 16:54:43',NULL,NULL,2),(147313,'d_XEYieKzfR5LYCWtoMI5B','active',113107,NULL,5059,'2013-11-18 16:08:23','2013-11-18 16:08:23',12,'2013-11-18 16:08:22','ExtC2C3-CBTR-8EBF',NULL,NULL,NULL,NULL,2),(147315,'didhPHpfbaK6hCl2yN5OLC','active',113109,NULL,5019,'2013-11-18 16:10:33','2013-11-18 16:10:33',12,'2013-11-18 16:10:32','ExtC2C3-CCZD-8EBH',NULL,NULL,NULL,NULL,2),(147317,'aIMENKii5g-QFGiLb6kixp','talent',113111,NULL,4517,'2013-11-18 16:15:36','2013-11-19 16:21:11',13,'2013-11-18 16:15:35','PS-A38M-8DUL',0,'2013-11-19 16:21:11',NULL,NULL,5),(147319,'aO2W5sGFziN4eAa2ocrCer','complete',113113,47,3760,'2013-11-18 16:30:26','2013-11-21 11:17:30',19,'2013-11-18 16:30:26','AAP-CNNF-8E81',0,'2013-11-21 11:17:30',NULL,1,2),(147321,'awUz7y1dPclkOTWoNh9aYV','complete',113115,NULL,4515,'2013-11-18 16:41:20','2013-11-19 16:47:04',13,'2013-11-18 16:41:20','CS-C7Y7-8EB9',0,'2013-11-19 16:47:04',NULL,NULL,5),(147323,'aL91qDLVDlj5H5WX6kYf4O','complete',113117,NULL,4515,'2013-11-18 16:43:07','2013-11-19 16:47:05',13,'2013-11-18 16:43:06','CS-B1KL-8E9D',0,'2013-11-19 16:47:05',NULL,NULL,5),(147325,'bpT2RZxiThBi0wdkuGCEog','active',113119,NULL,5037,'2013-11-18 16:44:18','2013-11-18 16:44:18',12,'2013-11-18 16:44:17','EXTC4-BZ55-8EB3',NULL,NULL,NULL,NULL,2),(147327,'dA_sIIx7Pe3ikIcTV-p3SJ','complete',109133,NULL,5069,'2013-11-18 17:01:13','2013-11-25 12:51:16',8,'2013-11-18 17:01:12','EXTC5C6-CWYS-8ECH',0,'2013-11-25 12:51:16',NULL,NULL,2),(147329,'djTQiEmJDeAQ_uz7fNi6Eq','active',113121,NULL,5059,'2013-11-18 17:06:16','2013-11-18 17:06:16',12,'2013-11-18 17:06:16','ExtC2C3-C1GA-8EB5',NULL,NULL,NULL,NULL,2),(147331,'cpA7cVeULapkcvOdgya8wW','active',113123,NULL,4949,'2013-11-18 17:12:51','2013-11-18 17:12:51',6,'2013-11-18 17:12:51','Int-D5ZA-8ECT',NULL,NULL,NULL,NULL,2),(147333,'aqI-S07-riI4sOSSIEN9ke','complete',113125,NULL,5033,'2013-11-18 17:13:35','2013-11-25 15:40:06',12,'2013-11-18 17:13:33','EXTC4-CUK9-8EC9',0,'2013-11-25 15:40:06',NULL,NULL,2),(147335,'bTPpt-brnlO5Awnn--Xl58','complete',113127,NULL,4515,'2013-11-18 17:19:34','2013-11-20 18:04:20',13,'2013-11-18 17:19:33','CS-G2MM-8CN1',0,'2013-11-20 18:04:20',NULL,NULL,5),(147337,'b69nRKb0XiLBmFev3-3pGA','active',112009,NULL,5061,'2013-11-18 18:21:20','2013-11-18 18:21:20',12,'2013-11-18 18:21:19','ExtC2C3-E17T-8EDX',NULL,NULL,NULL,NULL,2),(147339,'cfmZQj6r1mlz3c9I3WmLz5','complete',113129,NULL,4515,'2013-11-18 18:43:00','2013-11-22 15:01:19',13,'2013-11-18 18:42:59','CS-C9BK-8EBB',0,'2013-11-22 15:01:19',NULL,NULL,5),(147341,'b56AEEOr5mYzpkQTsTHY4B','complete',110515,NULL,5025,'2013-11-18 18:53:07','2013-11-25 16:23:18',8,'2013-11-18 18:53:07','EXTC5C6-EGT2-8EE7',0,'2013-11-25 16:23:18',NULL,NULL,2),(147343,'diQH0UCqnpNOvnYqVn6VmW','active',47229,NULL,4874,'2013-11-18 19:12:32','2013-11-18 19:12:32',6,'2013-11-18 19:12:31','Int-EME7-8EEH',NULL,NULL,NULL,NULL,2),(147345,'bQwXyq7lrgxRKCPIWNRYzL','active',47229,NULL,4961,'2013-11-18 19:15:51','2013-11-18 19:15:51',6,'2013-11-18 19:15:50','Int-ETZS-8EEZ',NULL,NULL,NULL,NULL,2),(147347,'dmRzHF-b1eJ60_UNnxr-5L','active',96426,NULL,5061,'2013-11-18 19:19:36','2013-11-18 19:19:36',6,'2013-11-18 19:19:35','Int-EVSD-8EF3',NULL,NULL,NULL,NULL,2),(147349,'dE1uQVEsDm0k1Wy8GiQ9Z_','active',13649,NULL,5059,'2013-11-18 19:23:33','2013-11-18 19:23:33',12,'2013-11-18 19:23:32','ExtC2C3-EVGF-8EF1',NULL,NULL,NULL,NULL,2),(147351,'b9ToqiuyDe5O7BeKSOHtsA','complete',113131,NULL,4748,'2013-11-18 19:42:54','2013-11-20 16:21:11',12,'2013-11-18 19:42:53','EXTC4-EX8J-8EF7',0,'2013-11-20 16:21:11',NULL,NULL,2),(147353,'cakg64NKTo249SMoYqT2P2','complete',62032,NULL,4517,'2013-11-18 20:01:25','2013-11-19 20:04:35',13,'2013-11-18 20:01:24','PS-ETLK-8EEX',0,'2013-11-19 20:04:35',NULL,NULL,5),(147355,'cJ4qKQzm1o-5_Q3P_-gD-P','complete',113133,NULL,4521,'2013-11-18 20:03:36','2013-11-19 20:09:37',13,'2013-11-18 20:03:35','PCS-9JN3-8CB7',0,'2013-11-19 20:09:37',NULL,NULL,5),(147357,'cuL-kaGlHgxyDLfS53Fr7H','active',113135,NULL,5037,'2013-11-18 20:03:48','2013-11-18 20:03:48',12,'2013-11-18 20:03:44','EXTC4-EWJL-8DZZ',NULL,NULL,NULL,NULL,2),(147359,'aMHAy0TQbn-Oo0tklm3x5g','complete',113137,NULL,4515,'2013-11-18 20:14:12','2013-11-25 18:24:19',13,'2013-11-18 20:14:11','CS-ENMW-8EEJ',0,'2013-11-25 18:24:19',NULL,NULL,5),(147361,'cxJTPuDjTcMiYJG2bsUcB0','complete',113139,NULL,4515,'2013-11-18 20:21:26','2013-11-20 18:05:20',13,'2013-11-18 20:21:25','CS-EA0I-8EE5',0,'2013-11-20 18:05:20',NULL,NULL,5),(147363,'aaFHti5hva-6orP7g_4k6z','complete',113141,NULL,4517,'2013-11-18 20:26:38','2013-11-20 17:25:41',13,'2013-11-18 20:26:37','PS-F77L-8EFB',0,'2013-11-20 17:25:41',NULL,NULL,5),(147365,'c_Tb0WDVXnrAz-nHoAlUoA','complete',113143,NULL,3952,'2013-11-18 20:36:29','2013-11-22 11:03:49',8,'2013-11-18 20:36:29','EXTC5C6-FLHX-8EFR',0,'2013-11-22 11:03:49',NULL,NULL,2),(147367,'cbAGxHUVPbu7G03_VEjhyo','complete',113145,NULL,4963,'2013-11-18 20:47:50','2013-11-25 13:41:57',8,'2013-11-18 20:47:50','EXTC5C6-FH8U-8EFH',0,'2013-11-25 13:41:57',NULL,NULL,2),(147369,'dLAMXyTDbhr7XlCATXIktz','active',113147,NULL,5023,'2013-11-18 20:58:18','2013-11-18 20:58:18',8,'2013-11-18 20:58:18','EXTC5C6-G2TW-8EGD',NULL,NULL,NULL,NULL,2),(147371,'bJ6y-McFzcbiYCMg1eP_Bb','active',113149,NULL,4515,'2013-11-18 20:58:52','2013-11-18 20:58:52',13,'2013-11-18 20:58:51','CS-HL4H-8E23',NULL,NULL,NULL,NULL,5),(147373,'dMD2N8cErk6yeOjEHFYVn4','complete',113151,NULL,5031,'2013-11-18 21:01:27','2013-11-26 11:19:21',12,'2013-11-18 21:01:27','EXTC4-EW46-8EF5',0,'2013-11-26 11:19:21',NULL,NULL,2),(147375,'dB5_5rGqHbHz8Beo1eaP-2','complete',113153,NULL,4527,'2013-11-18 21:02:46','2013-11-19 21:04:54',13,'2013-11-18 21:02:45','PCS-A6DP-8E7Z',0,'2013-11-19 21:04:54',NULL,NULL,5),(147377,'bkaM52ksXjSi-W7xq-8nts','active',113155,NULL,5075,'2013-11-18 21:17:28','2013-11-18 21:17:28',6,'2013-11-18 21:17:28','Int-G7TW-8EGN',NULL,NULL,NULL,NULL,2),(147379,'ducdwUJzzniRRc2WaqAOFk','talent',113157,NULL,4515,'2013-11-18 21:20:31','2013-11-19 21:24:58',13,'2013-11-18 21:20:30','CS-EKLD-8EEF',0,'2013-11-19 21:24:58',NULL,NULL,5),(147381,'aSydfFnkHlpim42PlBQU_F','active',113159,NULL,5061,'2013-11-18 21:21:54','2013-11-18 21:21:54',12,'2013-11-18 21:21:53','ExtC2C3-FYKZ-8EG5',NULL,NULL,NULL,NULL,2),(147383,'aldEeOU3ncBiKwHRVZFJuO','active',78662,NULL,4748,'2013-11-18 21:26:24','2013-11-18 21:26:24',12,'2013-11-18 21:26:23','EXTC4-GA7A-8EGV',NULL,NULL,NULL,NULL,2),(147385,'bHbE77AmfkaQO2L_JZylzv','active',100768,NULL,5057,'2013-11-18 21:34:46','2013-11-18 21:34:46',12,'2013-11-18 21:34:46','EXTC4-GI73-8EHD',NULL,NULL,NULL,NULL,2),(147387,'caUomxQ9DhbBCqG-JouXhI','active',113161,NULL,4517,'2013-11-18 21:50:01','2013-11-18 21:50:01',13,'2013-11-18 21:50:01','PS-GE0J-8EH7',NULL,NULL,NULL,NULL,5),(147389,'c5IVqVcMvfA6o5pkA9qZ5-','complete',113163,NULL,4517,'2013-11-18 21:53:42','2013-11-26 14:46:11',13,'2013-11-18 21:53:42','PS-DQWH-8DY5',0,'2013-11-26 14:46:11',NULL,NULL,5),(147391,'aBfSKTKrHea7hjadDtg9Qx','active',53243,NULL,5059,'2013-11-18 21:57:39','2013-11-18 21:57:39',12,'2013-11-18 21:57:39','ExtC2C3-GI79-8EHF',NULL,NULL,NULL,NULL,2),(147393,'bxQThzJibm3606-USNhW5e','active',113165,NULL,5037,'2013-11-18 22:09:30','2013-11-18 22:09:30',12,'2013-11-18 22:09:30','EXTC4-GJHN-8EHH',NULL,NULL,NULL,NULL,2),(147395,'avBuPhojjaDPG5BAzb5g2T','complete',113167,NULL,4515,'2013-11-18 22:13:49','2013-11-22 16:16:18',13,'2013-11-18 22:13:49','CS-CQIO-8EBX',0,'2013-11-22 16:16:18',NULL,NULL,5),(147397,'bkEooBiaTnKkZDUkBTL_MQ','active',113169,NULL,5003,'2013-11-18 22:18:00','2013-11-18 22:18:00',6,'2013-11-18 22:17:59','Int-GPF1-8EI1',NULL,NULL,NULL,NULL,2),(147399,'dKlrsqSXHop6qBs3Gj0YD5','complete',113171,NULL,4517,'2013-11-18 22:21:33','2013-11-18 23:49:11',13,'2013-11-18 22:21:32','PS-GD7W-8EH3',0,'2013-11-18 23:49:11',NULL,NULL,5),(147401,'cR_ulSJSzajy20U9fuefGg','active',76683,NULL,4874,'2013-11-18 22:22:48','2013-11-18 22:22:48',6,'2013-11-18 22:22:47','Int-GK98-8EHJ',NULL,NULL,NULL,NULL,2),(147403,'d-A2nAFEvdNOkAkqpRaKg-','complete',113173,NULL,4521,'2013-11-18 22:29:01','2013-11-23 22:38:52',13,'2013-11-18 22:29:00','PCS-CVWW-8DNN',0,'2013-11-23 22:38:52',NULL,NULL,5),(147405,'c17A4uJi9lU5NzG-2wKTE0','active',113175,NULL,4515,'2013-11-18 22:33:33','2013-11-18 22:33:33',13,'2013-11-18 22:33:32','CS-I6K7-8E2N',NULL,NULL,NULL,NULL,5),(147407,'b6fLt-fO1bPyvh55ip7OPm','active',113177,NULL,4657,'2013-11-18 22:35:03','2013-11-18 22:35:03',2,'2013-11-18 22:35:02','Int-FWG8-8EG1',NULL,NULL,NULL,NULL,2),(147409,'dBM9-inAjf66wnCJXv3XRH','complete',113179,NULL,5045,'2013-11-18 22:43:04','2013-11-20 15:10:10',8,'2013-11-18 22:43:04','EXTC5C6-HATI-8EIX',0,'2013-11-20 15:10:10',NULL,NULL,2),(147411,'a8OpyCosrcgyXiGvYeK3QU','active',76068,NULL,4993,'2013-11-18 22:43:57','2013-11-18 22:43:57',6,'2013-11-18 22:43:56','Int-DR8H-8EDJ',NULL,NULL,NULL,NULL,2),(147413,'dPzxWsMlHfkOQ12VWbppez','active',113181,NULL,5035,'2013-11-18 22:54:40','2013-11-18 22:54:40',6,'2013-11-18 22:54:39','Int-H84X-8EIV',NULL,NULL,NULL,NULL,2),(147415,'aNGjOoVEjd34IeDmozHWWE','complete',113183,NULL,4517,'2013-11-18 22:59:09','2013-11-20 12:29:17',13,'2013-11-18 22:59:08','PS-G4WI-8EGJ',0,'2013-11-20 12:29:17',NULL,NULL,5),(147417,'bMbbcLOCPcZyIryUQIr-IY','complete',113185,NULL,4517,'2013-11-18 23:04:16','2013-11-19 23:05:28',13,'2013-11-18 23:04:16','PS-9A9V-8E6N',0,'2013-11-19 23:05:28',NULL,NULL,5),(147419,'be6nItncPfPiA_G_ySgFia','complete',113187,NULL,5045,'2013-11-18 23:15:10','2013-11-20 15:10:38',8,'2013-11-18 23:15:10','EXTC5C6-H75O-8EIP',0,'2013-11-20 15:10:38',NULL,NULL,2),(147421,'aZ72ou0Xrk8AoWa-QLUkGk','active',113189,NULL,4551,'2013-11-18 23:29:13','2013-11-18 23:29:13',13,'2013-11-18 23:29:12','GLASC-BROS-8EAH',NULL,NULL,NULL,NULL,5),(147423,'dUGpJibP9km4aSQmMzjbVA','complete',90372,NULL,5079,'2013-11-18 23:29:27','2013-11-22 08:50:28',8,'2013-11-18 23:29:25','EXTC5C6-HS7W-8EJN',0,'2013-11-22 08:50:28',NULL,NULL,2),(147425,'c9QkZ2gD9ll68Z-VxP62ah','active',113191,NULL,5083,'2013-11-18 23:42:49','2013-11-18 23:42:49',8,'2013-11-18 23:42:49','EXTC5C6-I4OQ-8EK9',NULL,NULL,NULL,NULL,2),(147427,'aJTj_-jSjdBPZM3Vox9pik','talent',113193,NULL,4551,'2013-11-18 23:52:49','2013-11-19 23:55:41',13,'2013-11-18 23:52:48','GLASC-9IVP-8E6V',0,'2013-11-19 23:55:41',NULL,NULL,5),(147429,'cfFrX2LfDgwkKOdv3vmA_N','complete',113195,NULL,4517,'2013-11-19 00:13:09','2013-11-20 18:07:31',13,'2013-11-19 00:13:09','PS-I2S1-8EK3',0,'2013-11-20 18:07:31',NULL,NULL,5),(147431,'dIWZ0L765dwjGcGaGdZCt4','complete',113197,NULL,4517,'2013-11-19 01:00:15','2013-11-20 01:06:00',13,'2013-11-19 01:00:15','PS-BINU-8DC9',0,'2013-11-20 01:06:00',NULL,NULL,5),(147433,'aKliDidMrapBjWFajAjEmv','active',113199,NULL,5061,'2013-11-19 01:13:06','2013-11-19 01:13:06',12,'2013-11-19 01:13:06','ExtC2C3-E4O-8EKL',NULL,NULL,NULL,NULL,2),(147435,'bAmV-aXg5oG7Q0YgAui3NG','complete',74258,NULL,5045,'2013-11-19 01:17:22','2013-11-20 15:10:45',8,'2013-11-19 01:17:21','EXTC5C6-D1F-8EKJ',0,'2013-11-20 15:10:44',NULL,NULL,2),(147437,'cYwyhnEefgLyFu5inI7Cxp','complete',113201,NULL,4545,'2013-11-19 01:37:54','2013-11-25 09:28:26',13,'2013-11-19 01:37:53','PLASC-GMLP-8CO3',0,'2013-11-25 09:28:26',NULL,NULL,5),(147439,'a81f7cj4LoWkGsw_bw5f1H','complete',113203,NULL,5041,'2013-11-19 02:39:11','2013-11-25 16:52:37',10,'2013-11-19 02:39:10','EXTC5C6-1R2D-8EKX',0,'2013-11-25 16:52:37',NULL,NULL,2),(147441,'bF4DZHkQnpD6Zrk-f9cFJo','complete',23851,NULL,5081,'2013-11-19 04:26:18','2013-11-22 10:21:20',2,'2013-11-19 04:26:17','Int-36VU-8EL5',0,'2013-11-22 10:21:20',NULL,NULL,2),(147443,'cVaaeKVrToOPEZq-5HuHOX','complete',113205,NULL,4563,'2013-11-19 04:35:11','2013-11-20 04:37:00',15,'2013-11-19 04:35:10','PLACOB-HGE-8E2Z',0,'2013-11-20 04:37:00',NULL,NULL,5),(147445,'b5N4YLytnn364sxlbreuhL','active',41263,NULL,5013,'2013-11-19 05:24:59','2013-11-19 05:24:59',6,'2013-11-19 05:24:58','Int-8DBS-8D8F',NULL,NULL,NULL,NULL,2),(147447,'c0Mfifhb9bh41KK7FcSsCl','complete',113207,NULL,4961,'2013-11-19 06:03:43','2013-11-19 14:43:39',12,'2013-11-19 06:03:42','ExtC2C3-E244-8DYT',0,'2013-11-19 14:43:39',NULL,NULL,2),(147449,'aOZyg7O7nhuijLkwx9D-G9','complete',113209,NULL,4748,'2013-11-19 06:35:41','2013-11-20 16:24:03',12,'2013-11-19 06:35:41','EXTC4-4YDC-8ELD',0,'2013-11-20 16:24:02',NULL,NULL,2),(147451,'dScGhwFeHnWyrgyloMu8UV','complete',103568,NULL,5045,'2013-11-19 08:39:50','2013-11-20 15:17:37',8,'2013-11-19 08:39:49','EXTC5C6-6HJ1-8ELL',0,'2013-11-20 15:17:37',NULL,NULL,2),(147453,'cwIPOpJz5kcPyn6V6lxngW','active',113211,NULL,5083,'2013-11-19 08:54:22','2013-11-19 08:54:22',8,'2013-11-19 08:54:21','EXTC5C6-6MDS-8ELN',NULL,NULL,NULL,NULL,2),(147455,'dnkjVKpT5e_k31mRoSg16I','active',113213,NULL,4985,'2013-11-19 09:05:26','2013-11-19 09:05:26',2,'2013-11-19 09:05:25','Int-D1AC-8ECN',NULL,NULL,NULL,NULL,2),(147457,'aluQ5BXCnfQzmDu0PmTwAl','active',113213,NULL,4981,'2013-11-19 09:05:31','2013-11-19 09:05:31',6,'2013-11-19 09:05:26','Int-EQK0-8EER',NULL,NULL,NULL,NULL,2),(147459,'c4KN6H_QXdxA95EajbQ6Gy','active',113215,NULL,4748,'2013-11-19 09:26:34','2013-11-19 09:26:34',12,'2013-11-19 09:26:33','EXTC4-6TG4-8ELR',NULL,NULL,NULL,NULL,2),(147461,'dP10n16GXdqlOeBPuyEpaU','complete',113217,NULL,5025,'2013-11-19 09:28:20','2013-11-25 16:24:22',8,'2013-11-19 09:28:19','EXTC5C6-77K8-8EM5',0,'2013-11-25 16:24:22',NULL,NULL,2),(147463,'c75bJzIjzoSBRo09-Elz10','complete',113219,NULL,5045,'2013-11-19 09:33:45','2013-11-20 15:19:02',8,'2013-11-19 09:33:45','EXTC5C6-78CO-8EM7',0,'2013-11-20 15:19:02',NULL,NULL,2),(147465,'dB0Yv7GavjryxPoKcBnGcv','active',113221,NULL,5083,'2013-11-19 09:44:55','2013-11-19 09:44:55',8,'2013-11-19 09:44:54','EXTC5C6-71Y7-8ELV',NULL,NULL,NULL,NULL,2),(147467,'dYPg-mXFrn8jXTGS6n6uzP','active',91354,NULL,4993,'2013-11-19 09:46:47','2013-11-19 09:46:47',6,'2013-11-19 09:46:45','Int-7CIA-8EMB',NULL,NULL,NULL,NULL,2),(147469,'bTcm8-xFzabkJK6_bcrA4W','active',113223,NULL,4748,'2013-11-19 10:10:49','2013-11-19 10:10:49',12,'2013-11-19 10:10:49','EXTC4-7R78-8EMH',NULL,NULL,NULL,NULL,2),(147471,'dAhVpm4wfl1RVpfyFXieT1','complete',90342,NULL,5079,'2013-11-19 10:26:22','2013-11-25 09:36:25',8,'2013-11-19 10:26:22','EXTC5C6-7ZH9-8EMP',0,'2013-11-25 09:36:25',NULL,NULL,2),(147473,'bZMMaoVing4OW_DYiDqYe7','active',113225,NULL,4517,'2013-11-19 10:36:05','2013-11-19 10:36:05',13,'2013-11-19 10:36:04','PS-7LJZ-8EMD',NULL,NULL,NULL,NULL,5),(147475,'bIee7KKJviBPu0XwrNEtG8','active',113227,39,5079,'2013-11-19 10:44:04','2013-11-21 11:06:40',19,'2013-11-19 10:44:04','AAP-895T-8EJX',NULL,NULL,NULL,1,2),(147477,'bnlpG6tiHl5PECFS9yQmKF','expired',113229,39,5079,'2013-11-19 10:48:38','2013-11-26 11:16:08',19,'2013-11-19 10:48:37','AAP-8BEK-8EK1',NULL,'2013-11-19 10:48:38',NULL,1,2),(147479,'dyy8RVgQXgCBGALI9njhXc','active',113231,39,5079,'2013-11-19 10:55:00','2013-11-21 17:22:42',19,'2013-11-19 10:55:00','AAP-8D7B-8EK3',NULL,NULL,NULL,1,2),(147481,'d4tVDfFPLlEQSEYEQe6_Zq','active',113233,NULL,4515,'2013-11-19 10:55:24','2013-11-19 10:55:24',13,'2013-11-19 10:55:23','CS-C4OL-8BWF',NULL,NULL,NULL,NULL,5),(147483,'axDpU0sVviPk0Mm0jIiK6f','active',113235,39,5079,'2013-11-19 11:00:18','2013-11-19 13:44:33',19,'2013-11-19 11:00:18','AAP-8G5D-8EK7',NULL,NULL,NULL,1,2),(147485,'c1fytehHPiWB_HItSZ98En','complete',13239,NULL,5045,'2013-11-19 11:00:52','2013-11-20 15:10:52',8,'2013-11-19 11:00:51','EXTC5C6-8EA3-8EN7',0,'2013-11-20 15:10:52',NULL,NULL,2),(147487,'cuzZsEMX9ouOAiuSymyh1-','active',113239,NULL,4750,'2013-11-19 11:05:22','2013-11-19 11:05:22',8,'2013-11-19 11:05:21','EXTC5C6-884N-8EMX',NULL,NULL,NULL,NULL,2),(147489,'dzY8bzPMboS5mCxUyvsYGC','active',113237,39,5079,'2013-11-19 11:06:34','2013-11-22 20:13:55',19,'2013-11-19 11:06:34','AAP-8IZL-8EKB',NULL,NULL,NULL,1,2),(147491,'dUEGR2oNbn2Bh2KVgA1HCV','complete',113241,NULL,5045,'2013-11-19 11:22:16','2013-11-20 15:11:11',8,'2013-11-19 11:22:16','EXTC5C6-8M8R-8ENP',0,'2013-11-20 15:11:11',NULL,NULL,2),(147493,'b0sEcIF0DcVQF0wVXj_JIg','complete',113243,NULL,5021,'2013-11-19 11:42:30','2013-11-21 11:07:46',10,'2013-11-19 11:42:30','EXTC5C6-8U2H-8ENX',0,'2013-11-21 11:07:46',NULL,NULL,2),(147495,'baVbNKVmXklO533x3W5ZEy','active',113245,NULL,5059,'2013-11-19 11:47:46','2013-11-19 11:47:46',12,'2013-11-19 11:47:46','ExtC2C3-8YAU-8EOD',NULL,NULL,NULL,NULL,2),(147497,'chfRx4c5fkU7ShEDUM4CHd','active',113247,NULL,3301,'2013-11-19 11:54:32','2013-11-19 11:54:32',8,'2013-11-19 11:54:32','EXTC5C6-8U7I-8ENZ',NULL,NULL,NULL,NULL,2),(147499,'aH0Tj7eEzeHkB6KkcavaOI','active',113249,NULL,4750,'2013-11-19 11:55:13','2013-11-19 11:55:13',8,'2013-11-19 11:55:12','EXTC5C6-8WB4-8EO5',NULL,NULL,NULL,NULL,2),(147501,'bC3EZBQKvePQFR9KUsfGj8','complete',113251,NULL,5045,'2013-11-19 12:08:24','2013-11-20 15:21:15',8,'2013-11-19 12:08:24','EXTC5C6-8XUN-8EOB',0,'2013-11-20 15:21:15',NULL,NULL,2),(147503,'b5b5YvYVjcUAraSRVIOvtL','complete',113253,NULL,4519,'2013-11-19 12:13:41','2013-11-20 12:19:15',15,'2013-11-19 12:13:39','GRADOB-8PV7-8ENR',0,'2013-11-20 12:19:15',NULL,NULL,5),(147505,'dR0Eh8B19jUAJa-CtuyYv_','active',79350,NULL,4360,'2013-11-19 12:13:55','2013-11-19 12:13:55',8,'2013-11-19 12:13:45','EXTC5C6-95CT-8EOP',NULL,NULL,NULL,NULL,2),(147507,'c4-U0rAdTbaliaQ0bfugzV','complete',113255,NULL,4748,'2013-11-19 12:14:04','2013-11-20 16:25:56',12,'2013-11-19 12:14:03','EXTC4-97SK-8EOZ',0,'2013-11-20 16:25:56',NULL,NULL,2),(147509,'ay5eoimy5hPz7vpuqHMwfX','complete',113257,NULL,4515,'2013-11-19 12:17:36','2013-11-20 14:39:55',13,'2013-11-19 12:17:36','CS-9V5K-8CVB',0,'2013-11-20 14:39:55',NULL,NULL,5),(147511,'cDzKUMDFjguOO7gfyLtVlM','active',107035,NULL,5059,'2013-11-19 12:25:12','2013-11-19 12:25:12',12,'2013-11-19 12:25:11','ExtC2C3-9B29-8EP9',NULL,NULL,NULL,NULL,2),(147513,'anSNm79JXlTip9eVxXlxHk','complete',89950,NULL,5069,'2013-11-19 12:25:35','2013-11-25 12:52:01',8,'2013-11-19 12:25:34','EXTC5C6-D447-8ECR',0,'2013-11-25 12:52:01',NULL,NULL,2),(147515,'cjSM8GHeDeJlSHXfeLT53-','active',110525,NULL,5059,'2013-11-19 12:26:30','2013-11-19 12:26:30',6,'2013-11-19 12:26:30','Int-85QJ-8EMV',NULL,NULL,NULL,NULL,2),(147517,'cDs-KAjP1nBk7kXR-xQTG2','complete',113259,NULL,5045,'2013-11-19 12:30:49','2013-11-20 15:11:40',8,'2013-11-19 12:30:48','EXTC5C6-9KLW-8EPP',0,'2013-11-20 15:11:40',NULL,NULL,2),(147519,'cGdO-UDObmdlx2F8dxVf6e','complete',113261,NULL,5045,'2013-11-19 12:32:00','2013-11-20 15:12:08',8,'2013-11-19 12:31:59','EXTC5C6-90WO-8EOL',0,'2013-11-20 15:12:08',NULL,NULL,2),(147521,'baKyvvYYvfNRxFYrlb1_gt','complete',113263,NULL,5045,'2013-11-19 12:36:42','2013-11-20 15:19:24',8,'2013-11-19 12:36:42','EXTC5C6-8STA-8ENV',0,'2013-11-20 15:19:24',NULL,NULL,2),(147523,'dXLRkowz1euQ7H9LBU3GP5','active',113267,NULL,5025,'2013-11-19 12:46:21','2013-11-19 12:46:21',8,'2013-11-19 12:46:20','EXTC5C6-9RFP-8EPX',NULL,NULL,NULL,NULL,2),(147525,'cue9e7-1DcS5pZprAySljR','complete',113265,113,3760,'2013-11-19 12:51:08','2013-11-21 11:17:36',19,'2013-11-19 12:51:08','AAP-9U3S-8ELN',0,'2013-11-21 11:17:36',NULL,1,2),(147527,'ayqONcaAnaeAM5jPquG6Oa','active',113269,NULL,4826,'2013-11-19 12:51:17','2013-11-19 12:51:17',12,'2013-11-19 12:51:16','EXTC4-9UP1-8EQ7',NULL,NULL,NULL,NULL,2),(147529,'a8uE8sHY5maOZe5jVtzJyh','active',113271,NULL,5059,'2013-11-19 12:52:35','2013-11-19 12:52:35',12,'2013-11-19 12:52:34','ExtC2C3-9SJQ-8EQ3',NULL,NULL,NULL,NULL,2),(147531,'bCfL7JDjvpWB_GD58H_IZV','active',113273,NULL,4360,'2013-11-19 12:58:39','2013-11-19 12:58:39',8,'2013-11-19 12:58:38','EXTC5C6-9PI9-8EPT',NULL,NULL,NULL,NULL,2),(147533,'c76_7EgInc85vHfN2cQngU','active',113275,NULL,5059,'2013-11-19 13:03:36','2013-11-19 13:03:36',12,'2013-11-19 13:03:35','ExtC2C3-9XPT-8EQF',NULL,NULL,NULL,NULL,2),(147535,'btDZBgFd5nhOEy7CGfycbv','active',113277,NULL,5073,'2013-11-19 13:10:09','2013-11-19 13:10:09',12,'2013-11-19 13:10:09','EXTC4-8WDA-8EO7',NULL,NULL,NULL,NULL,2),(147537,'bIP2My6_zov4P1ZUvsqrHl','active',113281,NULL,4515,'2013-11-19 13:14:31','2013-11-19 13:14:31',13,'2013-11-19 13:14:31','CS-73Z-8CQ5',NULL,NULL,NULL,NULL,5),(147539,'bgEG5l57zpFjcURQtRtifi','complete',113285,NULL,5069,'2013-11-19 13:19:51','2013-11-19 15:01:43',8,'2013-11-19 13:19:50','EXTC5C6-9VQ6-8EQ9',0,'2013-11-19 15:01:43',NULL,NULL,2),(147541,'dwSHDPE_fnCi_AFuAhHbNo','active',113283,77,3952,'2013-11-19 13:19:59','2013-11-19 13:45:50',19,'2013-11-19 13:19:59','AAP-A8P4-8EM5',NULL,NULL,NULL,1,2),(147543,'bwNYd9p4vblRD2hkGrZ8a0','complete',113287,NULL,5045,'2013-11-19 13:30:01','2013-11-20 15:18:00',8,'2013-11-19 13:30:00','EXTC5C6-9XLL-8EQD',0,'2013-11-20 15:18:00',NULL,NULL,2),(147545,'a73pfF4vrpriHn1M4dkKwn','complete',113289,NULL,4551,'2013-11-19 13:32:12','2013-11-20 13:34:37',13,'2013-11-19 13:32:12','GLASC-9FN2-8EPH',0,'2013-11-20 13:34:37',NULL,NULL,5),(147547,'aI_6t-qx1pXOdXVSM8fMuS','active',113291,NULL,4993,'2013-11-19 13:35:04','2013-11-19 13:35:04',6,'2013-11-19 13:35:04','Int-9RNY-8EPZ',NULL,NULL,NULL,NULL,2),(147549,'bXOxM_VKjeVkE0xz0ntTiX','active',113293,NULL,4360,'2013-11-19 13:35:36','2013-11-19 13:35:36',8,'2013-11-19 13:35:36','EXTC5C6-A1S1-8EQH',NULL,NULL,NULL,NULL,2),(147551,'axOZBrQqrbDOlaqRSw6a7a','active',113295,NULL,4517,'2013-11-19 13:37:05','2013-11-19 13:37:05',13,'2013-11-19 13:37:04','PS-AJNC-8BTV',NULL,NULL,NULL,NULL,5),(147553,'a-vjU9l_Lb_OkBIyG1ktXy','complete',90128,NULL,5045,'2013-11-19 13:44:04','2013-11-20 15:12:14',8,'2013-11-19 13:44:04','EXTC5C6-AB84-8EQR',0,'2013-11-20 15:12:14',NULL,NULL,2),(147555,'a5J5Cc8Rjlxi_PTBfQmUgf','talent',113297,NULL,4515,'2013-11-19 13:56:22','2013-11-20 13:59:43',13,'2013-11-19 13:56:21','CS-BGU7-8E9Z',0,'2013-11-20 13:59:43',NULL,NULL,5),(147557,'dfIOMo9OPmJAOM-1oKbLB5','active',94140,NULL,5059,'2013-11-19 14:00:41','2013-11-19 14:00:41',12,'2013-11-19 14:00:40','ExtC2C3-9JVA-8EPN',NULL,NULL,NULL,NULL,2),(147559,'c4J7NB1xHinRnA5PiYm0E0','complete',113299,NULL,5079,'2013-11-19 14:01:52','2013-11-22 08:37:52',8,'2013-11-19 14:01:51','EXTC5C6-AQ5Q-8ER9',0,'2013-11-22 08:37:52',NULL,NULL,2),(147561,'bLtswtEiXdsPdG8yWMxZdE','complete',113301,NULL,4515,'2013-11-19 14:08:23','2013-11-19 15:07:11',13,'2013-11-19 14:08:21','CS-AFFS-8EQX',0,'2013-11-19 15:07:11',NULL,NULL,5),(147563,'a5UyZo0j5bTB8YO_rYjFGd','active',113303,NULL,5035,'2013-11-19 14:08:46','2013-11-19 14:08:46',12,'2013-11-19 14:08:23','EXTC4-AQSO-8ERD',NULL,NULL,NULL,NULL,2),(147565,'aPS4NR_A5bUkpRj_SDkbDd','active',113305,NULL,5059,'2013-11-19 14:15:20','2013-11-19 14:15:20',12,'2013-11-19 14:15:19','ExtC2C3-ATFB-8ERF',NULL,NULL,NULL,NULL,2),(147567,'dZ_3iu-ZXmdzfm-6evd42Z','complete',113307,NULL,4515,'2013-11-19 14:19:48','2013-11-20 14:24:50',13,'2013-11-19 14:19:47','CS-AAAL-8EQN',0,'2013-11-20 14:24:50',NULL,NULL,5),(147569,'bsuR1F3UHgy52sVUyuLKOR','active',113309,NULL,4961,'2013-11-19 14:21:38','2013-11-19 14:21:38',12,'2013-11-19 14:21:37','ExtC2C3-77D9-8EM3',NULL,NULL,NULL,NULL,2),(147571,'c7dLrZ0BnbRAyFdDxcjeGL','complete',113313,NULL,4515,'2013-11-19 14:31:13','2013-11-20 11:59:09',13,'2013-11-19 14:31:12','CS-987J-8EP1',0,'2013-11-20 11:59:09',NULL,NULL,5),(147573,'dI0BtEgd5jH5SZMmk3ayIP','active',113315,NULL,5059,'2013-11-19 14:32:23','2013-11-19 14:32:23',12,'2013-11-19 14:32:22','ExtC2C3-B1EI-8ERR',NULL,NULL,NULL,NULL,2),(147575,'cTn-Ib4PPfpO29UlbhwvNX','talent',113317,NULL,4515,'2013-11-19 14:32:46','2013-11-20 14:34:54',13,'2013-11-19 14:32:45','CS-9DLD-8EPD',0,'2013-11-20 14:34:54',NULL,NULL,5),(147577,'bxDxjIl4Ddr7gWbxTiyhv5','active',113319,NULL,4521,'2013-11-19 14:38:28','2013-11-19 14:38:28',13,'2013-11-19 14:38:27','PCS-PSG-8CQH',NULL,NULL,NULL,NULL,5),(147579,'cAMwDp8gHcuOnlpuNfmMzv','complete',109945,NULL,5033,'2013-11-19 14:53:55','2013-11-25 15:40:39',12,'2013-11-19 14:53:54','EXTC4-GC0I-8C3J',0,'2013-11-25 15:40:39',NULL,NULL,2),(147581,'bkcgimQw9fCjCHnjOxqcz6','active',113321,NULL,5083,'2013-11-19 14:54:14','2013-11-19 14:54:14',8,'2013-11-19 14:54:13','EXTC5C6-ANYG-8ER7',NULL,NULL,NULL,NULL,2),(147583,'cmgh3rlsncH5Hykzr0gBd7','complete',58246,NULL,5045,'2013-11-19 15:01:13','2013-11-26 15:23:26',8,'2013-11-19 15:01:11','EXTC5C6-B5MP-8ES1',0,'2013-11-26 15:23:26',NULL,NULL,2),(147585,'dOS7cvDhTkkjTpXupQzZ8K','active',113323,NULL,4515,'2013-11-19 15:10:25','2013-11-19 15:10:25',13,'2013-11-19 15:10:23','CS-CAZ1-8CY3',NULL,NULL,NULL,NULL,5),(147587,'a9IowzMgrmW5SMFkseQaAH','active',111381,NULL,5059,'2013-11-19 15:16:39','2013-11-19 15:16:39',12,'2013-11-19 15:16:38','ExtC2C3-BFYM-8ESF',NULL,NULL,NULL,NULL,2),(147589,'d1QsEfgVXbv6ixPty7rqUN','complete',113325,NULL,5079,'2013-11-19 15:17:08','2013-11-22 08:44:55',8,'2013-11-19 15:17:07','EXTC5C6-BOA2-8ESP',0,'2013-11-22 08:44:55',NULL,NULL,2),(147591,'aIqGtRvevfrl9fZM02AA1U','active',113327,NULL,4515,'2013-11-19 16:04:24','2013-11-19 16:04:24',13,'2013-11-19 16:04:22','CS-BCPR-8ESB',NULL,NULL,NULL,NULL,5),(147593,'a9l32o1kfptin4vNynNYl5','complete',113329,NULL,4515,'2013-11-19 16:17:34','2013-11-23 16:36:54',13,'2013-11-19 16:17:33','CS-BUV6-8ESV',0,'2013-11-23 16:36:54',NULL,NULL,5),(147595,'bIEHnAtcfdJk58tF2D1Qol','active',113277,NULL,5087,'2013-11-19 16:23:35','2013-11-19 16:23:35',8,'2013-11-19 16:23:34','EXTC5C6-CHDV-8ETP',NULL,NULL,NULL,NULL,2),(147597,'dM3WqSqUPjcBaHpLmFxiLr','complete',109011,NULL,5045,'2013-11-19 16:36:25','2013-11-20 15:18:21',8,'2013-11-19 16:36:24','EXTC5C6-CQQY-8EUP',0,'2013-11-20 15:18:21',NULL,NULL,2),(147599,'dSSGX-h8Ln0RcD68GpV8ps','complete',113331,NULL,4750,'2013-11-19 16:50:21','2013-11-20 16:55:16',8,'2013-11-19 16:50:20','EXTC5C6-CJFY-8ETV',0,'2013-11-20 16:55:16',NULL,NULL,2),(147601,'a7OP9V7uLikQpZ3sKgb9S2','active',113333,NULL,4515,'2013-11-19 16:56:23','2013-11-19 16:56:23',13,'2013-11-19 16:56:22','CS-CD8R-8ETJ',NULL,NULL,NULL,NULL,5),(147603,'ahTyr8sK5bnlzKoMzGIfnO','complete',113335,NULL,5045,'2013-11-19 16:58:46','2013-11-26 15:23:27',8,'2013-11-19 16:58:45','EXTC5C6-D095-8EUV',0,'2013-11-26 15:23:27',NULL,NULL,2),(147605,'b2XWawgd9nckBbj3vk4mvj','active',113337,NULL,5061,'2013-11-19 17:21:23','2013-11-19 17:21:23',12,'2013-11-19 17:21:22','ExtC2C3-B9A0-8ES5',NULL,NULL,NULL,NULL,2),(147607,'dVnAym4DzjwQgE2tlZbm80','complete',113339,NULL,4517,'2013-11-19 17:38:20','2013-11-19 21:40:02',13,'2013-11-19 17:38:19','PS-CTJN-8EUR',0,'2013-11-19 21:40:02',NULL,NULL,5),(147609,'bHrnzH9uDfOkeRGkSHnXN8','complete',113341,NULL,4515,'2013-11-19 17:39:27','2013-11-20 17:40:46',13,'2013-11-19 17:39:26','CS-B821-8CWL',0,'2013-11-20 17:40:46',NULL,NULL,5),(147611,'cNSmT4KMfd_B-jgExkGr2X','complete',113343,NULL,5045,'2013-11-19 17:40:55','2013-11-26 15:23:27',8,'2013-11-19 17:40:54','EXTC5C6-DE9P-8EV9',0,'2013-11-26 15:23:27',NULL,NULL,2),(147613,'c7y4HMwxvfB576El65TXX3','complete',113345,NULL,5033,'2013-11-19 17:41:14','2013-11-25 16:19:30',12,'2013-11-19 17:41:13','EXTC4-CSCF-8EC5',0,'2013-11-25 16:19:30',NULL,NULL,2),(147615,'byyZxiha1lgOI0lkSfNha1','active',113347,NULL,5083,'2013-11-19 17:41:54','2013-11-19 17:41:54',8,'2013-11-19 17:41:54','EXTC5C6-CIEO-8ETT',NULL,NULL,NULL,NULL,2),(147617,'a7-1eV9yTfbRHeoJisRzJk','complete',113349,NULL,4563,'2013-11-19 17:42:11','2013-11-20 17:45:50',15,'2013-11-19 17:42:10','PLACOB-CI4D-8ETR',0,'2013-11-20 17:45:50',NULL,NULL,5),(147619,'bN4gh6uEnaAR911eN7DYhK','active',64589,NULL,4517,'2013-11-19 17:43:40','2013-11-19 17:43:40',13,'2013-11-19 17:43:39','PS-CO3J-8EU9',NULL,NULL,NULL,NULL,5),(147621,'auCJtRWSjibBXUpwrmq21E','active',113351,NULL,4750,'2013-11-19 17:54:41','2013-11-19 17:54:41',8,'2013-11-19 17:54:40','EXTC5C6-A5NP-8EQL',NULL,NULL,NULL,NULL,2),(147623,'dGUoGyuGjhuy4Jv1YEcABr','active',113353,NULL,5019,'2013-11-19 18:00:26','2013-11-19 18:00:26',12,'2013-11-19 18:00:25','ExtC2C3-C836-8ET7',NULL,NULL,NULL,NULL,2),(147625,'cNq45J5Y1pb6KRcQvFdM4g','active',89734,NULL,5067,'2013-11-19 18:09:06','2013-11-19 18:09:06',8,'2013-11-19 18:09:05','EXTC5C6-DV2N-8EWF',NULL,NULL,NULL,NULL,2),(147627,'boYxQdLLTnA4zEv-CojbdB','complete',36037,NULL,3952,'2013-11-19 18:16:14','2013-11-20 14:36:44',8,'2013-11-19 18:16:14','EXTC5C6-E0W5-8EWL',0,'2013-11-20 14:36:44',NULL,NULL,2),(147629,'doSEPKPSzbDifdtsiQgdaZ','active',104408,NULL,5059,'2013-11-19 18:57:51','2013-11-19 18:57:51',12,'2013-11-19 18:57:50','ExtC2C3-EII4-8EX9',NULL,NULL,NULL,NULL,2),(147631,'ce3KBPEw5hxjEyk1l9UhZ4','complete',113355,NULL,4515,'2013-11-19 19:02:13','2013-11-24 23:17:10',13,'2013-11-19 19:02:13','CS-H1OI-8EIF',0,'2013-11-24 23:17:10',NULL,NULL,5),(147633,'derkS9npDjAlK8L2m6bwou','active',113357,NULL,4517,'2013-11-19 19:09:46','2013-11-19 19:09:46',13,'2013-11-19 19:09:45','PS-FGP9-8DGD',NULL,NULL,NULL,NULL,5),(147635,'azmHdbvsHm7RhREMT1NE9U','active',113359,NULL,3952,'2013-11-19 19:20:22','2013-11-19 19:20:22',8,'2013-11-19 19:20:21','EXTC5C6-9E8E-8EPF',NULL,NULL,NULL,NULL,2),(147637,'df_DIFobPbkPVAvM_Cr5FT','active',113361,NULL,4515,'2013-11-19 19:29:15','2013-11-19 19:29:15',13,'2013-11-19 19:29:14','CS-E99I-8EWX',NULL,NULL,NULL,NULL,5),(147639,'aKwvEzp9XbSBJXKSAwgs31','complete',113363,NULL,4551,'2013-11-19 19:46:44','2013-11-20 19:51:24',13,'2013-11-19 19:46:43','GLASC-EPSW-8EEP',0,'2013-11-20 19:51:24',NULL,NULL,5),(147641,'dFuOscZm9eS4Mlb8V3ccyT','complete',113365,NULL,4515,'2013-11-19 19:48:34','2013-11-26 10:02:34',13,'2013-11-19 19:48:33','CS-BKT6-8EA7',0,'2013-11-26 10:02:34',NULL,NULL,5),(147643,'b8DTBcSVXei7h6YHxRUyjZ','complete',113367,NULL,4515,'2013-11-19 19:49:27','2013-11-20 17:45:49',13,'2013-11-19 19:49:26','CS-8OHD-8E5L',0,'2013-11-20 17:45:49',NULL,NULL,5),(147645,'bGqBjuCI9o3ie_9tCkVkFy','active',92720,NULL,5059,'2013-11-19 20:08:06','2013-11-19 20:08:06',12,'2013-11-19 20:08:06','ExtC2C3-F6V7-8DG5',NULL,NULL,NULL,NULL,2),(147647,'cZYu9PY7bcgyDgJROHOS8P','complete',113369,NULL,4517,'2013-11-19 20:11:22','2013-11-20 20:16:29',13,'2013-11-19 20:11:21','PS-EX1K-8EY1',0,'2013-11-20 20:16:29',NULL,NULL,5),(147649,'b59wHMXr9ag6EOy_zoBho-','active',113371,NULL,4517,'2013-11-19 20:17:00','2013-11-19 20:17:00',13,'2013-11-19 20:16:59','PS-G9TQ-8EGT',NULL,NULL,NULL,NULL,5),(147651,'bpWBb0_5ngGQRQzj5y9_O0','active',113373,NULL,5043,'2013-11-19 20:19:18','2013-11-19 20:19:18',12,'2013-11-19 20:19:18','EXTC4-FL1R-8EYR',NULL,NULL,NULL,NULL,2),(147653,'cFffret3Dj4zy31npmPXzt','active',113375,NULL,4985,'2013-11-19 20:22:16','2013-11-19 20:22:16',2,'2013-11-19 20:22:15','Int-DZKF-8EWJ',NULL,NULL,NULL,NULL,2),(147655,'c0Cqij9lzdwzM8PakXnHrG','active',75892,NULL,5059,'2013-11-19 20:23:53','2013-11-19 20:23:53',12,'2013-11-19 20:23:52','ExtC2C3-5Z26-8ELF',NULL,NULL,NULL,NULL,2),(147657,'aGRpDTof1iNQ4XXOyHwlgG','complete',55374,NULL,5041,'2013-11-19 20:30:21','2013-11-25 16:53:12',10,'2013-11-19 20:30:20','EXTC5C6-FF4Z-8EYH',0,'2013-11-25 16:53:12',NULL,NULL,2),(147659,'d1RVw1iJzcKyh2XqkSDqJU','active',33905,NULL,4981,'2013-11-19 20:56:30','2013-11-19 20:56:30',6,'2013-11-19 20:56:29','Int-G19F-8EZD',NULL,NULL,NULL,NULL,2),(147661,'cIkibnMdDmP7lFS7STUbGL','complete',113377,NULL,5033,'2013-11-19 20:59:33','2013-11-25 16:15:44',12,'2013-11-19 20:59:33','EXTC4-G02D-8EZ9',0,'2013-11-25 16:15:44',NULL,NULL,2),(147663,'dTIYgKRvnej66ecO1Qjt1U','active',33905,NULL,4993,'2013-11-19 21:04:30','2013-11-19 21:04:30',6,'2013-11-19 21:04:29','Int-G6NW-8EZJ',NULL,NULL,NULL,NULL,2),(147665,'dd6pAJIh1eqkoy0GLdHS4p','active',113379,NULL,5087,'2013-11-19 21:06:17','2013-11-19 21:06:17',8,'2013-11-19 21:06:16','EXTC5C6-G0BS-8EZB',NULL,NULL,NULL,NULL,2),(147667,'di2CdCfMDdMjyo3z1gG1H-','complete',105776,NULL,4748,'2013-11-19 21:16:33','2013-11-20 16:26:28',12,'2013-11-19 21:16:32','EXTC4-CUS0-8DXF',0,'2013-11-20 16:26:28',NULL,NULL,2),(147669,'cvu7gixO5gOyUkNrdwfL2q','active',113381,NULL,5033,'2013-11-19 21:18:18','2013-11-19 21:18:18',12,'2013-11-19 21:18:18','EXTC4-GJLQ-8C3X',NULL,NULL,NULL,NULL,2),(147671,'afHlJmMfXhH7na4DMdTOZa','active',113383,NULL,5083,'2013-11-19 21:32:34','2013-11-19 21:32:34',8,'2013-11-19 21:32:33','EXTC5C6-GF6H-8EZT',NULL,NULL,NULL,NULL,2),(147673,'cw0nd65TrfzQ0vWPCZTlx7','complete',113385,NULL,5021,'2013-11-19 21:33:13','2013-11-21 11:07:52',10,'2013-11-19 21:33:12','EXTC5C6-FPAV-8E0Z',0,'2013-11-21 11:07:52',NULL,NULL,2),(147675,'d0veER4J5hpPzD61u1eQkr','active',113387,NULL,4515,'2013-11-19 21:36:49','2013-11-19 21:36:49',13,'2013-11-19 21:36:48','CS-DKPN-8CJT',NULL,NULL,NULL,NULL,5),(147677,'bIEtOYHsLbOQac79BpDHsO','complete',113389,NULL,5045,'2013-11-19 21:42:23','2013-11-20 15:14:06',8,'2013-11-19 21:42:22','EXTC5C6-GC8N-8EZN',0,'2013-11-20 15:14:06',NULL,NULL,2),(147679,'bCPc_DQxLj3jlJvTuWq3EY','complete',36177,NULL,5045,'2013-11-19 21:43:52','2013-11-20 15:19:31',8,'2013-11-19 21:43:52','EXTC5C6-GOHX-8F0B',0,'2013-11-20 15:19:31',NULL,NULL,2),(147681,'bzhEE8k9HlIzFRFh5KjtEY','active',113391,NULL,5027,'2013-11-19 21:45:57','2013-11-19 21:45:57',8,'2013-11-19 21:45:57','EXTC5C6-FN7F-8EYT',NULL,NULL,NULL,NULL,2),(147683,'cBaQ_057DaYQRIgcyU_bHd','active',113393,NULL,4517,'2013-11-19 21:48:45','2013-11-19 21:48:45',13,'2013-11-19 21:48:44','PS-G6A1-8EZH',NULL,NULL,NULL,NULL,5),(147685,'bf_AnDKPfnMPfWLYZrgTcZ','active',44923,NULL,5059,'2013-11-19 22:07:10','2013-11-19 22:07:10',12,'2013-11-19 22:07:09','ExtC2C3-H01U-8F0X',NULL,NULL,NULL,NULL,2),(147687,'ae9DbDC4rcD4eVlG5-qMdv','complete',113395,NULL,4517,'2013-11-19 22:10:22','2013-11-24 02:20:04',13,'2013-11-19 22:10:21','PS-GM6W-8F03',0,'2013-11-24 02:20:04',NULL,NULL,5),(147689,'cnhNpxmz9dH5k-2YEYGbXk','active',110795,NULL,4981,'2013-11-19 22:10:37','2013-11-19 22:10:37',6,'2013-11-19 22:10:32','Int-GM8K-8F05',NULL,NULL,NULL,NULL,2),(147691,'a2t8KZETLc24S74y4Vsj9U','active',113007,NULL,5043,'2013-11-19 22:12:20','2013-11-19 22:12:20',12,'2013-11-19 22:12:19','EXTC4-GY43-8F0R',NULL,NULL,NULL,NULL,2),(147693,'dz3_aN0D5em6lmLBR65Swt','active',83560,NULL,5077,'2013-11-19 22:21:42','2013-11-19 22:21:42',2,'2013-11-19 22:21:42','Int-GN7X-8F07',NULL,NULL,NULL,NULL,2),(147695,'dl1WeSKWLpwBI2ysXzN0mr','complete',113397,NULL,5027,'2013-11-19 22:26:09','2013-11-22 11:00:28',8,'2013-11-19 22:26:08','EXTC5C6-DE8F-8ED1',0,'2013-11-22 11:00:28',NULL,NULL,2),(147697,'bQclYOu_vadlwgk-P5yPV-','active',113399,NULL,5057,'2013-11-19 22:28:15','2013-11-19 22:28:15',12,'2013-11-19 22:28:14','EXTC4-GZF2-8F0V',NULL,NULL,NULL,NULL,2),(147699,'dtLj2E9eHmW6WforLksm81','active',113401,NULL,5019,'2013-11-19 22:38:25','2013-11-19 22:38:25',12,'2013-11-19 22:38:24','ExtC2C3-GV6E-8F0H',NULL,NULL,NULL,NULL,2),(147701,'b44UeUUHDbOOwDgya3q5zN','active',100384,NULL,5057,'2013-11-19 22:40:53','2013-11-19 22:40:53',12,'2013-11-19 22:40:52','EXTC4-HDG8-8F1H',NULL,NULL,NULL,NULL,2),(147703,'azl0U4TdLh4Re9Nmz5T4Aj','active',113403,NULL,4941,'2013-11-19 23:39:17','2013-11-19 23:39:17',12,'2013-11-19 23:39:16','EXTC4-HIDT-8F1L',NULL,NULL,NULL,NULL,2),(147705,'aQO_46ddzirP62ZQ8I2fog','active',113405,NULL,5061,'2013-11-19 23:54:26','2013-11-19 23:54:26',12,'2013-11-19 23:54:25','ExtC2C3-HZ7S-8F2B',NULL,NULL,NULL,NULL,2),(147707,'bUdM3XItnhH6ykTO3Ae7Dk','complete',56036,NULL,5045,'2013-11-19 23:56:33','2013-11-20 15:14:48',8,'2013-11-19 23:56:32','EXTC5C6-IDD1-8F2P',0,'2013-11-20 15:14:48',NULL,NULL,2),(147709,'bUgzRBJBfkX5z4T3DDnKSZ','complete',89810,NULL,5045,'2013-11-20 00:04:12','2013-11-20 15:14:54',8,'2013-11-20 00:04:11','EXTC5C6-IG5J-8F2T',0,'2013-11-20 15:14:54',NULL,NULL,2),(147711,'aNgN3sOILetjpI3X-pFolN','complete',113407,NULL,4517,'2013-11-20 00:13:35','2013-11-21 00:17:35',13,'2013-11-20 00:13:34','PS-I07L-8F2D',0,'2013-11-21 00:17:35',NULL,NULL,5),(147713,'by4o3IW_vcnkPCgvaW73ic','active',113409,NULL,5019,'2013-11-20 00:48:25','2013-11-20 00:48:25',12,'2013-11-20 00:48:25','ExtC2C3-BG9-8F35',NULL,NULL,NULL,NULL,2),(147715,'db_0LHh3PiU5FDbG8sbFFp','active',113411,NULL,4750,'2013-11-20 01:09:37','2013-11-20 01:09:37',8,'2013-11-20 01:09:36','EXTC5C6-DWU5-8EWH',NULL,NULL,NULL,NULL,2),(147717,'c40nuFAv5lCA79LbVGFFxQ','active',85443,NULL,5037,'2013-11-20 01:12:34','2013-11-20 01:12:34',12,'2013-11-20 01:12:33','EXTC4-U34-8F39',NULL,NULL,NULL,NULL,2),(147719,'ccAHeKuzbmdksCb35bJKSh','complete',95556,NULL,5033,'2013-11-20 01:57:14','2013-11-25 16:27:23',12,'2013-11-20 01:57:13','EXTC4-1AAI-8F3F',0,'2013-11-25 16:27:23',NULL,NULL,2),(147721,'a9R0-TJmXgjkHU7p_H6YU8','complete',30951,NULL,4748,'2013-11-20 03:18:07','2013-11-20 16:26:46',12,'2013-11-20 03:18:06','EXTC4-2CM9-8F3P',0,'2013-11-20 16:26:46',NULL,NULL,2),(147723,'cBdLTWhZnpzQCsMsDfFeX7','complete',113413,NULL,5035,'2013-11-20 05:16:42','2013-11-22 16:32:17',12,'2013-11-20 05:16:42','EXTC4-3CLZ-8F3R',0,'2013-11-22 16:32:17',NULL,NULL,2),(147725,'cTHzHxTpPiyzRYrOihnE2T','complete',113415,NULL,5045,'2013-11-20 08:49:21','2013-11-20 15:15:12',8,'2013-11-20 08:49:20','EXTC5C6-6OJB-8F4F',0,'2013-11-20 15:15:12',NULL,NULL,2),(147727,'a9uSeXBHvkYkG42Vllx-l9','active',113417,NULL,5083,'2013-11-20 09:50:43','2013-11-20 09:50:43',8,'2013-11-20 09:50:42','EXTC5C6-GWQ5-8F0P',NULL,NULL,NULL,NULL,2),(147729,'d03UjxLJTlJPkKl10cbjes','complete',113419,NULL,5045,'2013-11-20 10:02:36','2013-11-20 15:19:53',8,'2013-11-20 10:02:36','EXTC5C6-7BGG-8F4X',0,'2013-11-20 15:19:53',NULL,NULL,2),(147731,'bjIsEOeT9fFR9xeq9wtz7e','active',113421,NULL,5091,'2013-11-20 10:04:04','2013-11-20 10:04:04',8,'2013-11-20 10:04:03','EXTC5C6-7JRN-8F51',NULL,NULL,NULL,NULL,2),(147733,'ajkgikgNff9lG_s4tDY0-f','complete',38049,NULL,5021,'2013-11-20 10:14:35','2013-11-21 13:28:33',10,'2013-11-20 10:14:34','EXTC5C6-7ST4-8F5D',0,'2013-11-21 13:28:33',NULL,NULL,2),(147735,'ajyOQ9eBLmqzVDVIsudr2k','complete',110525,NULL,4979,'2013-11-20 10:19:45','2013-11-20 16:40:44',6,'2013-11-20 10:19:44','Int-7VAZ-8F5H',0,'2013-11-20 16:40:44',NULL,NULL,2),(147737,'bmtGSpguXkIkdbWDxWWXcx','active',113423,NULL,4515,'2013-11-20 10:21:26','2013-11-20 10:21:26',13,'2013-11-20 10:21:26','CS-9FOR-8CUB',NULL,NULL,NULL,NULL,5),(147739,'cixr_YN95c06g85DmXZOo8','active',110525,NULL,5053,'2013-11-20 10:21:46','2013-11-20 10:21:46',6,'2013-11-20 10:21:44','Int-7Z1B-8F5J',NULL,NULL,NULL,NULL,2),(147741,'cGEZdMQJbmMzNJprper1bv','active',89253,NULL,5077,'2013-11-20 10:29:09','2013-11-20 10:29:09',2,'2013-11-20 10:29:08','Int-7J2A-8F4Z',NULL,NULL,NULL,NULL,2),(147743,'b46VqX6r9cyRfUAqX63G7O','complete',113425,NULL,5033,'2013-11-20 10:39:39','2013-11-25 16:16:15',12,'2013-11-20 10:39:38','EXTC4-80PP-8F5L',0,'2013-11-25 16:16:15',NULL,NULL,2),(147745,'afWHCTcOzpvPq7nCw6D0WQ','active',113427,NULL,4517,'2013-11-20 11:00:12','2013-11-20 11:00:12',13,'2013-11-20 11:00:11','PS-9TGE-8CBV',NULL,NULL,NULL,NULL,5),(147747,'bFX_n3Z_zkXlCzWZXDkY4l','complete',113429,NULL,5045,'2013-11-20 11:12:47','2013-11-20 15:18:44',8,'2013-11-20 11:12:47','EXTC5C6-8GTL-8F67',0,'2013-11-20 15:18:44',NULL,NULL,2),(147749,'cettp_Ntjjo7pnoujmlUC2','active',113431,NULL,4826,'2013-11-20 11:26:39','2013-11-20 11:26:39',12,'2013-11-20 11:26:39','EXTC4-87AX-8F5T',NULL,NULL,NULL,NULL,2),(147751,'d8NYVoXdbe3j1M9bTHbiLR','complete',113433,NULL,4515,'2013-11-20 11:27:47','2013-11-20 15:50:15',13,'2013-11-20 11:27:47','CS-8BJT-8CSV',0,'2013-11-20 15:50:15',NULL,NULL,5),(147753,'cwebXGZEvhElB49G6fpukW','active',103398,NULL,4360,'2013-11-20 11:28:01','2013-11-20 11:28:01',8,'2013-11-20 11:27:57','EXTC5C6-8Q5U-8F6L',NULL,NULL,NULL,NULL,2),(147755,'bcRLz1PeTeOi-tGNOijvzF','active',95704,NULL,5071,'2013-11-20 11:31:14','2013-11-20 11:31:14',12,'2013-11-20 11:31:14','EXTC4-8S6J-8F6R',NULL,NULL,NULL,NULL,2),(147757,'dtB3n4Zdvfik4_BLhgDeKB','active',113435,NULL,5059,'2013-11-20 11:37:08','2013-11-20 11:37:08',6,'2013-11-20 11:37:07','Int-8SJ4-8F6T',NULL,NULL,NULL,NULL,2),(147759,'aBHB3SCQjk5P76jzu2hKui','active',113437,NULL,4826,'2013-11-20 11:37:12','2013-11-20 11:37:12',12,'2013-11-20 11:37:11','EXTC4-89TX-8F5X',NULL,NULL,NULL,NULL,2),(147761,'bgVfIrr5Po2R0PWq6Ddi4B','active',113439,NULL,5091,'2013-11-20 11:42:46','2013-11-20 11:42:46',8,'2013-11-20 11:42:45','EXTC5C6-8R9K-8F6P',NULL,NULL,NULL,NULL,2),(147763,'ajySSWXMzjljq93TnzDdsM','complete',113441,NULL,5033,'2013-11-20 11:48:18','2013-11-25 16:22:50',12,'2013-11-20 11:48:17','EXTC4-8UAB-8F6V',0,'2013-11-25 16:22:50',NULL,NULL,2),(147765,'cSzyjUWY1kBjbC0YL9dwv0','active',110525,NULL,5075,'2013-11-20 11:49:18','2013-11-20 11:49:18',6,'2013-11-20 11:49:17','Int-84TR-8F5P',NULL,NULL,NULL,NULL,2),(147767,'cEQDDZFNDfmAQyldo6e3t4','active',113443,NULL,5061,'2013-11-20 12:07:35','2013-11-20 12:07:35',12,'2013-11-20 12:07:34','ExtC2C3-91IZ-8F71',NULL,NULL,NULL,NULL,2),(147769,'cc7x-2ZMPkB4OfIIld8_II','complete',113445,NULL,4515,'2013-11-20 12:08:20','2013-11-21 12:10:51',13,'2013-11-20 12:08:19','CS-A6NW-8DUP',0,'2013-11-21 12:10:51',NULL,NULL,5),(147771,'dZ5KNdB09gjQ7efxegzGPk','active',94254,NULL,5059,'2013-11-20 12:13:02','2013-11-20 12:13:02',12,'2013-11-20 12:13:02','ExtC2C3-950N-8F75',NULL,NULL,NULL,NULL,2),(147773,'c7PmMNFc5n17N6sHanw8Fq','complete',113447,NULL,5045,'2013-11-20 12:22:31','2013-11-20 15:15:42',8,'2013-11-20 12:22:31','EXTC5C6-G7XU-8EZL',0,'2013-11-20 15:15:42',NULL,NULL,2),(147775,'baEAt_PcnmploPyHsVQsP7','active',113451,NULL,4515,'2013-11-20 12:26:53','2013-11-20 12:26:53',13,'2013-11-20 12:26:52','CS-8COW-8F5Z',NULL,NULL,NULL,NULL,5),(147777,'d68LFpIZThHBGwKtvkkQSp','expired',113449,3,5045,'2013-11-20 12:36:08','2013-11-21 00:51:09',19,'2013-11-20 12:36:08','AAP-9KRA-8F0Z',NULL,'2013-11-20 12:36:08',NULL,1,2),(147779,'cYjlFrfF5aF5Y8D2pj7THc','active',113455,NULL,5091,'2013-11-20 12:50:02','2013-11-20 12:50:02',8,'2013-11-20 12:50:02','EXTC5C6-9N3X-8F85',NULL,NULL,NULL,NULL,2),(147781,'cLllptWNjfWicXo3vVpenv','active',113457,NULL,5087,'2013-11-20 12:52:40','2013-11-20 12:52:40',8,'2013-11-20 12:52:40','EXTC5C6-8I8P-8F69',NULL,NULL,NULL,NULL,2),(147783,'bsIAwc-c1leiHXlGHCgK93','complete',113455,NULL,5043,'2013-11-20 12:58:26','2013-11-21 11:11:09',12,'2013-11-20 12:58:25','EXTC4-9YWW-8F93',0,'2013-11-21 11:11:09',NULL,NULL,2),(147785,'aGAR83U1PptAs0f0YdXZkK','active',113461,NULL,5087,'2013-11-20 13:05:13','2013-11-20 13:05:13',8,'2013-11-20 13:05:12','EXTC5C6-GVHW-8F0J',NULL,NULL,NULL,NULL,2),(147787,'bIntyWTBLpoyWw68x4As4T','active',113459,3,5045,'2013-11-20 13:05:38','2013-11-20 13:08:02',19,'2013-11-20 13:05:38','AAP-9Z35-8F1H',NULL,NULL,NULL,1,2),(147789,'dZT368QA9aT75Xj_bSbl5p','active',113463,NULL,5073,'2013-11-20 13:15:43','2013-11-20 13:15:43',12,'2013-11-20 13:15:43','EXTC4-9K2K-8F7Z',NULL,NULL,NULL,NULL,2),(147791,'dV7MnT1_rcClKk9-3agJw5','expired',113465,7,5045,'2013-11-20 13:25:50','2013-11-21 00:51:09',19,'2013-11-20 13:25:50','AAP-AC9F-8F1P',NULL,'2013-11-20 13:25:50',NULL,1,2),(147793,'di3B6QU_Hfuyba8srDUc7K','active',54471,NULL,4360,'2013-11-20 13:29:30','2013-11-20 13:29:30',8,'2013-11-20 13:29:29','EXTC5C6-A7CA-8F9B',NULL,NULL,NULL,NULL,2),(147795,'d6MAsP2T1dCAgyGJjAB_CA','complete',113469,NULL,5045,'2013-11-20 13:29:50','2013-11-26 15:23:30',8,'2013-11-20 13:29:50','EXTC5C6-A7DY-8F9D',0,'2013-11-26 15:23:30',NULL,NULL,2),(147797,'dyElt-39naY76MK-BYQaHQ','active',113467,7,5045,'2013-11-20 13:31:47','2013-11-20 13:57:49',19,'2013-11-20 13:31:47','AAP-AEUF-8F1T',NULL,NULL,NULL,1,2),(147799,'agzfm9OrnmcAV-ljpACMo3','active',113471,7,5045,'2013-11-20 13:35:15','2013-11-20 13:38:18',19,'2013-11-20 13:35:15','AAP-AGT7-8F1X',NULL,NULL,NULL,1,2),(147801,'aZuzttPL1e1zXIgx1XUuun','active',113473,NULL,4515,'2013-11-20 13:35:39','2013-11-20 13:35:39',13,'2013-11-20 13:35:38','CS-CBA4-8ETB',NULL,NULL,NULL,NULL,5),(147803,'cqepYPBjzlViwe9rZ3weYv','complete',113475,NULL,5045,'2013-11-20 13:38:44','2013-11-26 15:23:27',8,'2013-11-20 13:38:43','EXTC5C6-ACBY-8F9V',0,'2013-11-26 15:23:27',NULL,NULL,2),(147805,'bZHlJLhBLbU4gb78pcn0Bm','complete',113477,NULL,4515,'2013-11-20 13:43:03','2013-11-21 13:46:22',13,'2013-11-20 13:43:02','CS-9HB1-8F7X',0,'2013-11-21 13:46:22',NULL,NULL,5),(147807,'aLkaCwnr9cY6kXpc8oucV8','active',113479,NULL,5071,'2013-11-20 13:50:15','2013-11-20 13:50:15',12,'2013-11-20 13:50:14','EXTC4-DJA2-8ED9',NULL,NULL,NULL,NULL,2),(147809,'dQBx7SV1jlBPRFt1lRJPiP','active',94358,NULL,5043,'2013-11-20 13:54:45','2013-11-20 13:54:45',6,'2013-11-20 13:54:45','Int-AMCY-8FAF',NULL,NULL,NULL,NULL,2),(147811,'aleyPkzGjo6OiDHDpvIS62','complete',113481,NULL,4515,'2013-11-20 13:59:13','2013-11-20 18:10:11',13,'2013-11-20 13:59:13','CS-99CZ-8F7F',0,'2013-11-20 18:10:11',NULL,NULL,5),(147813,'dtSWg8UOfbuR-w-GpeowU8','complete',113483,NULL,4515,'2013-11-20 14:00:38','2013-11-25 19:00:15',13,'2013-11-20 14:00:37','CS-DFK4-8ED5',0,'2013-11-25 19:00:15',NULL,NULL,5),(147815,'aosPstFL5ma6YB_pHeJMdt','active',98010,NULL,5059,'2013-11-20 14:02:30','2013-11-20 14:02:30',12,'2013-11-20 14:02:29','ExtC2C3-8IAF-8F6B',NULL,NULL,NULL,NULL,2),(147817,'cUZy9wOdnmJPS4O-gE7Dap','complete',113489,NULL,5045,'2013-11-20 14:08:11','2013-11-20 15:16:39',8,'2013-11-20 14:08:11','EXTC5C6-9EII-8F7P',0,'2013-11-20 15:16:39',NULL,NULL,2),(147819,'c9NsrlzGXik5EvYzVhp1bn','active',113487,7,4884,'2013-11-20 14:10:43','2013-11-20 15:02:23',19,'2013-11-20 14:10:43','AAP-AVM1-8F2R',NULL,NULL,NULL,1,2),(147821,'bWJ3nb-1vi8OgGfiKaskOJ','complete',113491,NULL,4517,'2013-11-20 14:10:46','2013-11-24 19:30:54',13,'2013-11-20 14:10:45','PS-8F2X-8F63',0,'2013-11-24 19:30:54',NULL,NULL,5),(147823,'ax4yVp5pXky5xXDCG-ty7M','active',89171,NULL,5067,'2013-11-20 14:11:00','2013-11-20 14:11:00',8,'2013-11-20 14:10:56','EXTC5C6-AMNP-8FAH',NULL,NULL,NULL,NULL,2),(147825,'dgfKogZ2vndPVZJElBANKe','active',113495,NULL,5061,'2013-11-20 14:17:10','2013-11-20 14:17:10',12,'2013-11-20 14:17:10','ExtC2C3-AR95-8FAP',NULL,NULL,NULL,NULL,2),(147827,'ac4e5I0rnp9kZZ17l0IrMc','expired',113493,7,4884,'2013-11-20 14:18:00','2013-11-21 00:51:09',19,'2013-11-20 14:18:00','AAP-B0MJ-8F2Z',NULL,'2013-11-20 14:18:00',NULL,1,2),(147829,'bXLq-Tk4HeSATRE6AS23GU','active',113497,NULL,4360,'2013-11-20 14:26:16','2013-11-20 14:26:16',8,'2013-11-20 14:26:15','EXTC5C6-AX0V-8FAT',NULL,NULL,NULL,NULL,2),(147831,'bspZF9qZLbWBjZyLtnATSw','active',113499,NULL,4515,'2013-11-20 14:29:41','2013-11-20 14:29:41',13,'2013-11-20 14:29:40','CS-94QZ-8F73',NULL,NULL,NULL,NULL,5),(147833,'dxbQkHqfvaliWOUqoRX5H_','active',95362,NULL,4360,'2013-11-20 14:32:55','2013-11-20 14:32:55',8,'2013-11-20 14:32:55','EXTC5C6-B14A-8FB1',NULL,NULL,NULL,NULL,2),(147835,'cvTfMzvzvo5Qht1oKRBxNV','expired',113485,3,5045,'2013-11-20 14:39:24','2013-11-21 00:51:10',19,'2013-11-20 14:39:24','AAP-AUZJ-8F2P',NULL,'2013-11-20 14:39:24',NULL,1,2),(147837,'b78RDEFqzp2Az0e6bHbXB4','active',113501,NULL,4750,'2013-11-20 14:45:16','2013-11-20 14:45:16',8,'2013-11-20 14:45:15','EXTC5C6-8UUA-8EO3',NULL,NULL,NULL,NULL,2),(147839,'aOqC2jnRXpFk_fUjzxjkEr','active',109033,NULL,4360,'2013-11-20 14:47:08','2013-11-20 14:47:08',8,'2013-11-20 14:47:07','EXTC5C6-B9YM-8FBL',NULL,NULL,NULL,NULL,2),(147841,'afKLSfKpXcpy2HVfoYWMqC','active',113503,77,4750,'2013-11-20 14:48:56','2013-11-21 10:27:20',19,'2013-11-20 14:48:55','AAP-BEEM-8F3B',NULL,NULL,NULL,1,2),(147843,'cI5VP0vuDi54oyadn2pYM1','active',113505,NULL,4545,'2013-11-20 14:49:09','2013-11-20 14:49:09',13,'2013-11-20 14:49:08','PLASC-ANHV-8E8V',NULL,NULL,NULL,NULL,5),(147845,'dw4M8HApLeN5_OsISLuXIP','active',113507,NULL,4517,'2013-11-20 14:50:09','2013-11-20 14:50:09',13,'2013-11-20 14:50:08','PS-AHS1-8FA5',NULL,NULL,NULL,NULL,5),(147847,'dYz9YzxbjbzyLIkuphdhx1','active',113509,NULL,5059,'2013-11-20 14:58:06','2013-11-20 14:58:06',12,'2013-11-20 14:58:05','ExtC2C3-B5HF-8FBH',NULL,NULL,NULL,NULL,2),(147849,'bvVt_F5dbm85kfkBW-k3he','active',17451,NULL,5057,'2013-11-20 14:59:35','2013-11-20 14:59:35',12,'2013-11-20 14:59:34','EXTC4-BEEK-8FBT',NULL,NULL,NULL,NULL,2),(147851,'d-ojzYPaLcVjIinhprl6o1','active',113511,NULL,4557,'2013-11-20 15:01:49','2013-11-20 15:01:49',15,'2013-11-20 15:01:49','GOD-ADRB-8DLL',NULL,NULL,NULL,NULL,5),(147853,'dvdfHQgrbls6RrG3VG2eno','active',113515,NULL,4360,'2013-11-20 15:15:13','2013-11-20 15:15:13',8,'2013-11-20 15:15:12','EXTC5C6-BLT3-8FC3',NULL,NULL,NULL,NULL,2),(147855,'b9YX4ZKk5bRylkzhnkyyPK','active',113517,NULL,5059,'2013-11-20 15:18:00','2013-11-20 15:18:00',12,'2013-11-20 15:18:00','ExtC2C3-BJI5-8FC1',NULL,NULL,NULL,NULL,2),(147857,'bByEjTFV1pr6U4mELnyeBz','active',113519,NULL,5059,'2013-11-20 15:19:14','2013-11-20 15:19:14',12,'2013-11-20 15:19:13','ExtC2C3-BPH3-8FCB',NULL,NULL,NULL,NULL,2),(147859,'bcRhkpcmjgE4efx-6g4PiU','complete',113521,NULL,5025,'2013-11-20 15:25:26','2013-11-25 16:54:21',8,'2013-11-20 15:25:26','EXTC5C6-BSNU-8FCF',0,'2013-11-25 16:54:21',NULL,NULL,2),(147861,'aWhMAYbF9ctAAbrmtUzzVo','complete',113523,NULL,4750,'2013-11-20 15:25:33','2013-11-20 16:52:38',8,'2013-11-20 15:25:33','EXTC5C6-BT89-8FCH',0,'2013-11-20 16:52:38',NULL,NULL,2),(147863,'cPellKySfpuAwIwDieasC7','active',102216,NULL,4985,'2013-11-20 15:29:47','2013-11-20 15:29:47',2,'2013-11-20 15:29:47','Int-BOYP-8FC9',NULL,NULL,NULL,NULL,2),(147865,'aC3Eubyj1cb60b7S_cKGUQ','complete',113525,NULL,5021,'2013-11-20 15:39:07','2013-11-21 13:28:17',10,'2013-11-20 15:39:06','EXTC5C6-BVZT-8FCP',0,'2013-11-21 13:28:17',NULL,NULL,2),(147867,'bMJAkXAXHnp5ypUzuVtVcp','active',113525,NULL,5043,'2013-11-20 15:47:46','2013-11-20 15:47:46',12,'2013-11-20 15:47:45','EXTC4-C3RH-8FCV',NULL,NULL,NULL,NULL,2),(147869,'dP7F3eK_nhd478Hjb9XKqT','expired',113513,3,4884,'2013-11-20 15:52:34','2013-11-21 00:51:10',19,'2013-11-20 15:52:34','AAP-BM4O-8F41',NULL,'2013-11-20 15:52:34',NULL,1,2),(147871,'dRwqUlnvrjqlAxOtVgeKy5','active',113529,NULL,5037,'2013-11-20 15:56:59','2013-11-20 15:56:59',12,'2013-11-20 15:56:59','EXTC4-C6W5-8FD1',NULL,NULL,NULL,NULL,2),(147873,'dQchO-q2nhzlMZK4P13rJu','expired',113527,3,4884,'2013-11-20 16:01:01','2013-11-21 00:51:10',19,'2013-11-20 16:01:01','AAP-CB0X-8F55',NULL,'2013-11-20 16:01:01',NULL,1,2),(147875,'a7nwKS-Crgq4w5tjqRuPE1','active',108106,NULL,5061,'2013-11-20 16:06:33','2013-11-20 16:06:33',6,'2013-11-20 16:06:32','Int-9QUA-8DAB',NULL,NULL,NULL,NULL,2),(147877,'d5pPmpEvbhgkTGbYduAjk1','active',111357,NULL,5057,'2013-11-20 16:09:55','2013-11-20 16:09:55',12,'2013-11-20 16:09:54','EXTC4-CDUR-8FDH',NULL,NULL,NULL,NULL,2),(147879,'alBlCGKf9dCyiuyQyIb7BE','talent',113533,NULL,4515,'2013-11-20 16:12:54','2013-11-21 16:17:11',13,'2013-11-20 16:12:54','CS-9J6K-8EPJ',0,'2013-11-21 16:17:11',NULL,NULL,5),(147881,'aE2qTxCJvmh7asmZur5fgD','complete',113535,NULL,4748,'2013-11-20 16:13:42','2013-11-20 16:27:10',12,'2013-11-20 16:13:42','EXTC4-CC0D-8FDD',0,'2013-11-20 16:27:10',NULL,NULL,2),(147883,'cNl1WeF9zoulf8ghDzPyS_','active',113537,NULL,5091,'2013-11-20 16:13:50','2013-11-20 16:13:50',8,'2013-11-20 16:13:50','EXTC5C6-BU50-8FCL',NULL,NULL,NULL,NULL,2),(147885,'bCFYN8FyXfclgkFjUuC6lO','active',113539,NULL,5059,'2013-11-20 16:21:25','2013-11-20 16:21:25',12,'2013-11-20 16:21:25','ExtC2C3-CHJW-8FDL',NULL,NULL,NULL,NULL,2),(147887,'bXhLWvHszjSQkBTlsqxFrr','active',110149,NULL,4360,'2013-11-20 16:28:12','2013-11-20 16:28:12',8,'2013-11-20 16:28:11','EXTC5C6-CKCA-8FDR',NULL,NULL,NULL,NULL,2),(147889,'dzeGVi0_XibzzF_VX-Ctjm','complete',113543,NULL,4517,'2013-11-20 16:33:21','2013-11-24 13:43:52',13,'2013-11-20 16:33:20','PS-C53I-8FCZ',0,'2013-11-24 13:43:52',NULL,NULL,5),(147891,'aNn8vvF8rfXzcWxbR61by3','active',113545,NULL,4515,'2013-11-20 16:43:49','2013-11-20 16:43:49',13,'2013-11-20 16:43:48','CS-B7B1-8FBJ',NULL,NULL,NULL,NULL,5),(147893,'cJK0odksnm6Ro5_AItO7qk','active',113547,NULL,4515,'2013-11-20 16:44:10','2013-11-20 16:44:10',13,'2013-11-20 16:44:10','CS-C47K-8FCX',NULL,NULL,NULL,NULL,5),(147895,'dHoqt3Ec9hPO0xY4v_PSnG','active',90918,NULL,4963,'2013-11-20 16:56:05','2013-11-20 16:56:05',2,'2013-11-20 16:56:04','Int-9SZ3-8F8P',NULL,NULL,NULL,NULL,2),(147897,'b3PfDf_UjgYlzTrdxDbQfn','active',113549,NULL,4360,'2013-11-20 16:57:38','2013-11-20 16:57:38',8,'2013-11-20 16:57:38','EXTC5C6-CJKB-8FDP',NULL,NULL,NULL,NULL,2),(147899,'cpyXmmmqrc8RfKkmeRDqIs','complete',113551,NULL,4517,'2013-11-20 17:00:06','2013-11-21 15:47:01',13,'2013-11-20 17:00:05','PS-BB2H-8DMF',0,'2013-11-21 15:47:01',NULL,NULL,5),(147901,'dRPnbCss9cz6zW5C2I55K1','active',113555,NULL,5059,'2013-11-20 17:04:36','2013-11-20 17:04:36',12,'2013-11-20 17:04:35','ExtC2C3-CBDT-8ETD',NULL,NULL,NULL,NULL,2),(147903,'c10oA8-YDj8ADbrV-PngMQ','active',113557,NULL,5091,'2013-11-20 17:05:17','2013-11-20 17:05:17',8,'2013-11-20 17:05:16','EXTC5C6-D15W-8FE7',NULL,NULL,NULL,NULL,2),(147905,'azSmb00knaR7Q68n8Ua9Cq','pending',113553,37,3630,'2013-11-20 17:10:48','2013-11-20 17:10:48',19,'2013-11-20 17:10:48','AAP-D66F-8F6B',NULL,'2013-11-20 17:10:48',NULL,1,2),(147907,'c9Dd7LKQXhBlilViSJIAFf','active',113559,NULL,4750,'2013-11-20 17:19:55','2013-11-20 17:19:55',8,'2013-11-20 17:19:54','EXTC5C6-8LIX-8CTF',NULL,NULL,NULL,NULL,2),(147909,'dioqPdgLPgbAgr_dmBDaAW','complete',113561,NULL,5041,'2013-11-20 17:20:07','2013-11-25 16:53:18',10,'2013-11-20 17:20:06','EXTC5C6-9U3A-8F8R',0,'2013-11-25 16:53:18',NULL,NULL,2),(147911,'aihyiMzWPlRzUUbHVDUsJN','active',31865,NULL,5053,'2013-11-20 17:20:11','2013-11-20 17:20:11',6,'2013-11-20 17:20:10','Int-D8UQ-8FEN',NULL,NULL,NULL,NULL,2),(147913,'dK9xP0fhLg040hqq9O8n9k','active',113529,NULL,4826,'2013-11-20 17:25:27','2013-11-20 17:25:27',12,'2013-11-20 17:25:27','EXTC4-DC7Z-8FEV',NULL,NULL,NULL,NULL,2),(147915,'dNgINWg5rd24F7jNZo7f82','active',113563,NULL,4531,'2013-11-20 17:27:24','2013-11-20 17:27:24',13,'2013-11-20 17:27:23','PPS-CO1B-8FDV',NULL,NULL,NULL,NULL,5),(147917,'b5__U5X8XjbiWa_ojnagrp','complete',113561,NULL,5035,'2013-11-20 17:30:28','2013-11-25 17:05:51',12,'2013-11-20 17:30:28','EXTC4-A8R5-8F9H',0,'2013-11-25 17:05:51',NULL,NULL,2),(147919,'aUY6Ef-J1ai54eomb9uQ2h','active',113565,NULL,5057,'2013-11-20 17:36:25','2013-11-20 17:36:25',6,'2013-11-20 17:36:24','Int-FHA9-8EYN',NULL,NULL,NULL,NULL,2),(147921,'chyhp09VDmbitGFH99sXzJ','complete',113567,NULL,5045,'2013-11-20 17:37:45','2013-11-21 10:11:31',8,'2013-11-20 17:37:44','EXTC5C6-DEBH-8FF1',0,'2013-11-21 10:11:31',NULL,NULL,2),(147923,'aXDsQH819dTQzpfqMQuzHV','active',113569,NULL,4360,'2013-11-20 17:41:06','2013-11-20 17:41:06',8,'2013-11-20 17:41:05','EXTC5C6-DA0H-8FER',NULL,NULL,NULL,NULL,2),(147925,'bhPrw_zpPaRisfDOtHDyy8','complete',113561,NULL,5031,'2013-11-20 17:42:42','2013-11-25 16:37:30',12,'2013-11-20 17:42:41','EXTC4-AA3P-8F9N',0,'2013-11-25 16:37:30',NULL,NULL,2),(147927,'cW7bdELZjiqQx8kjHqokZu','complete',113573,NULL,4553,'2013-11-20 17:48:35','2013-11-21 10:30:00',15,'2013-11-20 17:48:34','GRADPROP-CVL7-8FE3',0,'2013-11-21 10:30:00',NULL,NULL,5),(147929,'buWrvWiznek5BmrQM0Escl','complete',113575,NULL,4517,'2013-11-20 17:51:08','2013-11-21 17:52:45',13,'2013-11-20 17:51:07','PS-CH1I-8FDJ',0,'2013-11-21 17:52:45',NULL,NULL,5),(147931,'dgDHHrNWfc9AIL8yg5UJT2','complete',113561,NULL,5033,'2013-11-20 17:52:07','2013-11-25 15:42:44',12,'2013-11-20 17:52:06','EXTC4-A9D8-8F9L',0,'2013-11-25 15:42:44',NULL,NULL,2),(147933,'dlnjCtsUzb7ivsJ40lLkRl','expired',113571,7,5045,'2013-11-20 17:54:06','2013-11-21 00:51:10',19,'2013-11-20 17:54:06','AAP-DNHI-8F6Z',NULL,'2013-11-20 17:54:06',NULL,1,2),(147935,'aDH6LqcBnhpPzUm4rSqCEN','active',113577,NULL,5023,'2013-11-20 17:59:50','2013-11-20 17:59:50',8,'2013-11-20 17:59:50','EXTC5C6-C256-8ET1',NULL,NULL,NULL,NULL,2),(147937,'b6NLeZFw9ho5R43-duZp8t','active',113561,NULL,4826,'2013-11-20 18:04:54','2013-11-20 18:04:54',12,'2013-11-20 18:04:54','EXTC4-A84U-8F9F',NULL,NULL,NULL,NULL,2),(147939,'d7tHPimk5mB4Q5rbULKgTy','active',113561,NULL,5091,'2013-11-20 18:15:00','2013-11-20 18:15:00',8,'2013-11-20 18:14:58','EXTC5C6-E0H7-8FG3',NULL,NULL,NULL,NULL,2),(147941,'bSHbQlxo1aTPlODVw_ELMP','active',107698,NULL,5053,'2013-11-20 18:22:53','2013-11-20 18:22:53',6,'2013-11-20 18:22:52','Int-E53F-8FGD',NULL,NULL,NULL,NULL,2),(147943,'c7bMy0DAvaxlrMRGTM_Q0N','complete',113579,NULL,4748,'2013-11-20 18:23:15','2013-11-26 17:12:04',12,'2013-11-20 18:23:14','EXTC4-DNLT-8EVR',0,'2013-11-26 17:12:04',NULL,NULL,2),(147945,'cQZcbfem5hbOd5xiGI5vzO','active',41307,NULL,5087,'2013-11-20 18:24:54','2013-11-20 18:24:54',8,'2013-11-20 18:24:53','EXTC5C6-E3NT-8FG9',NULL,NULL,NULL,NULL,2),(147947,'a-GD7C28Pf7RZcnmb7nypH','active',107698,NULL,5095,'2013-11-20 18:25:35','2013-11-20 18:25:35',6,'2013-11-20 18:25:35','Int-E738-8FGJ',NULL,NULL,NULL,NULL,2),(147949,'bb4BByknfl7PZK0uk4zpKE','complete',50731,NULL,5079,'2013-11-20 18:28:38','2013-11-22 08:36:19',2,'2013-11-20 18:28:38','Int-E5KG-8FGH',0,'2013-11-22 08:36:19',NULL,NULL,2),(147951,'d5q5HxTrfnqP-R2dwNB0z4','active',113581,NULL,5083,'2013-11-20 18:38:32','2013-11-20 18:38:32',8,'2013-11-20 18:38:31','EXTC5C6-E7G5-8FGL',NULL,NULL,NULL,NULL,2),(147953,'cEDgm9Ckjhl6aKcOOdCcRZ','expired',113531,3,4884,'2013-11-20 18:47:29','2013-11-21 00:51:11',19,'2013-11-20 18:47:29','AAP-CGBB-8F5B',NULL,'2013-11-20 18:47:29',NULL,1,2),(147955,'d3n_Ei9LDkozaONXnU-FXu','active',113583,NULL,5091,'2013-11-20 18:51:50','2013-11-20 18:51:50',8,'2013-11-20 18:51:49','EXTC5C6-DTYG-8EWB',NULL,NULL,NULL,NULL,2),(147957,'ani-57coThDR-jTr2X3Dk1','active',113561,NULL,5019,'2013-11-20 18:52:38','2013-11-20 18:52:38',12,'2013-11-20 18:52:38','ExtC2C3-E5IN-8FGF',NULL,NULL,NULL,NULL,2),(147959,'dzUggzQKjjiBaH2-PAVuP1','active',113585,NULL,5079,'2013-11-20 18:57:17','2013-11-20 18:57:17',2,'2013-11-20 18:57:16','Int-DSMC-8FFZ',NULL,NULL,NULL,NULL,2),(147961,'a9dh_yijjhxQakXMcQuG9P','active',113587,NULL,5037,'2013-11-20 19:00:14','2013-11-20 19:00:14',12,'2013-11-20 19:00:13','EXTC4-EFUC-8FGX',NULL,NULL,NULL,NULL,2),(147963,'cnB63NesPm_ztvRyfDg5DO','active',113589,NULL,5019,'2013-11-20 19:05:24','2013-11-20 19:05:24',12,'2013-11-20 19:05:23','ExtC2C3-EE2E-8FGT',NULL,NULL,NULL,NULL,2),(147965,'ayu9EXcsLguOFhH6V-5vfq','active',113591,NULL,4521,'2013-11-20 19:16:35','2013-11-20 19:16:35',13,'2013-11-20 19:16:34','PCS-7YJV-8EMN',NULL,NULL,NULL,NULL,5),(147967,'bzGsMJM4HnAiIXS2P5Vb6p','complete',113289,NULL,4515,'2013-11-20 19:34:24','2013-11-21 11:12:57',13,'2013-11-20 19:34:23','CS-EM9A-8FH5',0,'2013-11-21 11:12:57',NULL,NULL,5),(147969,'dsNXStcJnmBBx9VRy-SHFv','active',113593,NULL,5091,'2013-11-20 19:40:18','2013-11-20 19:40:18',8,'2013-11-20 19:40:18','EXTC5C6-DRHJ-8FFX',NULL,NULL,NULL,NULL,2),(147971,'dspMBSz-nhq7Ocg8wxc5Ti','complete',113595,NULL,5081,'2013-11-20 19:47:50','2013-11-22 10:21:13',2,'2013-11-20 19:47:50','Int-EWPW-8FHH',0,'2013-11-22 10:21:13',NULL,NULL,2),(147973,'diNX2xUazg_lqRupGtybae','complete',113597,NULL,4515,'2013-11-20 19:55:24','2013-11-21 19:58:20',13,'2013-11-20 19:55:23','CS-B4AE-8FBB',0,'2013-11-21 19:58:20',NULL,NULL,5),(147975,'dDMAYcyKnoPBRLCZ0rIJna','complete',111491,NULL,4515,'2013-11-20 19:58:33','2013-11-22 14:51:14',13,'2013-11-20 19:58:32','CS-EMW6-8FH9',0,'2013-11-22 14:51:14',NULL,NULL,5),(147977,'dKASIAdWvgu5kE82Ulzl9O','active',113599,NULL,5059,'2013-11-20 20:02:45','2013-11-20 20:02:45',12,'2013-11-20 20:02:45','ExtC2C3-FA7N-8FHV',NULL,NULL,NULL,NULL,2),(147979,'atm4bk55jfzP9FxoEZ2fj3','active',113601,NULL,4360,'2013-11-20 20:07:18','2013-11-20 20:07:18',8,'2013-11-20 20:07:17','EXTC5C6-FCRI-8FHX',NULL,NULL,NULL,NULL,2),(147981,'dXU-GPY4na7R3431OmWY4O','active',113603,NULL,5071,'2013-11-20 20:12:39','2013-11-20 20:12:39',12,'2013-11-20 20:12:39','EXTC4-FG1H-8FI5',NULL,NULL,NULL,NULL,2),(147983,'dBtLw8G9rboRUQpOqlzx8z','talent',113605,NULL,4515,'2013-11-20 20:20:09','2013-11-21 20:23:28',13,'2013-11-20 20:20:08','CS-MQ1-8DRZ',0,'2013-11-21 20:23:28',NULL,NULL,5),(147985,'cSlepoqUbgskj72hlNsmV2','complete',113607,NULL,4515,'2013-11-20 20:25:50','2013-11-25 22:31:15',13,'2013-11-20 20:25:49','CS-FSFX-8CMP',0,'2013-11-25 22:31:15',NULL,NULL,5),(147987,'dx7FIRrbvkb6iLXYew66TV','active',113609,NULL,5033,'2013-11-20 20:26:41','2013-11-20 20:26:41',12,'2013-11-20 20:26:41','EXTC4-FCQ1-8EYD',NULL,NULL,NULL,NULL,2),(147989,'a_uacpSWreAA_kchBP78gy','active',113611,NULL,5061,'2013-11-20 20:28:37','2013-11-20 20:28:37',12,'2013-11-20 20:28:37','ExtC2C3-ELPU-8FH3',NULL,NULL,NULL,NULL,2),(147991,'cUSlIHopblHyiVTrQJpmUZ','active',113613,NULL,5073,'2013-11-20 20:29:42','2013-11-20 20:29:42',12,'2013-11-20 20:29:42','EXTC4-FLDD-8FIL',NULL,NULL,NULL,NULL,2),(147993,'dwGStShJ1lZPgO_YVVcaj_','active',113615,NULL,5091,'2013-11-20 20:44:30','2013-11-20 20:44:30',8,'2013-11-20 20:44:30','EXTC5C6-FKIT-8FIH',NULL,NULL,NULL,NULL,2),(147995,'ai4VZrS9vot4ksZj__3KJq','complete',113617,NULL,5045,'2013-11-20 20:45:33','2013-11-21 10:11:32',8,'2013-11-20 20:45:32','EXTC5C6-FMTW-8FIN',0,'2013-11-21 10:11:32',NULL,NULL,2),(147997,'ag5MCFXK5nUkeqsRBic741','active',23801,NULL,5057,'2013-11-20 20:52:50','2013-11-20 20:52:50',6,'2013-11-20 20:52:49','Int-G14F-8FJ5',NULL,NULL,NULL,NULL,2),(147999,'arlihfkd5gskb6QwCAf7Ps','talent',113619,NULL,4517,'2013-11-20 20:57:50','2013-11-21 21:03:42',13,'2013-11-20 20:57:49','PS-AF9T-8EQV',0,'2013-11-21 21:03:42',NULL,NULL,5),(148001,'bs4eeuYtvjOAFOnw1CoF1D','active',16797,NULL,4519,'2013-11-20 21:26:58','2013-11-21 10:03:33',15,'2013-11-20 21:26:57','GRADOB-EOQ1-8EEL',0,NULL,NULL,NULL,5),(148003,'aGZTJWbwPcmOXl_dcAEcGO','complete',113621,NULL,4553,'2013-11-20 21:29:19','2013-11-21 21:33:50',15,'2013-11-20 21:29:18','GRADPROP-GHW2-8EZX',0,'2013-11-21 21:33:50',NULL,NULL,5),(148005,'bEhUyat4DoNBqYKGmixYk_','active',113623,NULL,5083,'2013-11-20 21:29:28','2013-11-20 21:29:28',8,'2013-11-20 21:29:21','EXTC5C6-GCHV-8FJL',NULL,NULL,NULL,NULL,2),(148007,'cv_WQORBfhoynF249MvZR7','active',25467,NULL,4360,'2013-11-20 21:37:02','2013-11-20 21:37:02',8,'2013-11-20 21:37:01','EXTC5C6-GKX2-8FK7',NULL,NULL,NULL,NULL,2),(148009,'b9yrqDljPkV60tFlHf8q7Z','active',113625,NULL,5019,'2013-11-20 21:37:28','2013-11-20 21:37:28',12,'2013-11-20 21:37:27','ExtC2C3-G98S-8FJD',NULL,NULL,NULL,NULL,2),(148011,'dDQPKczd1lq414xmMB8sQG','complete',113627,NULL,4748,'2013-11-20 21:40:42','2013-11-26 17:12:27',12,'2013-11-20 21:40:41','EXTC4-GAWK-8FJF',0,'2013-11-26 17:12:27',NULL,NULL,2),(148013,'cysj-vgoHpP6e3UVcQD_rp','active',43519,NULL,5091,'2013-11-20 21:45:04','2013-11-20 21:45:04',8,'2013-11-20 21:45:03','EXTC5C6-GNKG-8FKH',NULL,NULL,NULL,NULL,2),(148015,'aPqwk6g25etlcs22YeShnf','complete',113629,NULL,4515,'2013-11-20 21:52:31','2013-11-21 21:54:00',13,'2013-11-20 21:52:30','CS-9P0C-8CV3',0,'2013-11-21 21:54:00',NULL,NULL,5),(148017,'a1whAdlX9by7BQxN3kpErE','complete',113631,NULL,5041,'2013-11-20 21:54:15','2013-11-25 17:04:04',10,'2013-11-20 21:54:14','EXTC5C6-GO6I-8EHZ',0,'2013-11-25 17:04:04',NULL,NULL,2),(148019,'dZN69d0tboz46jwKAjNMld','complete',113633,NULL,4527,'2013-11-20 21:55:56','2013-11-22 23:30:42',13,'2013-11-20 21:55:55','PCS-FDSC-8FHZ',0,'2013-11-22 23:30:42',NULL,NULL,5),(148021,'aJHNOabyrfYQ0s8a9lVm0D','talent',113635,NULL,4515,'2013-11-20 22:10:28','2013-11-21 22:14:05',13,'2013-11-20 22:10:27','CS-G531-8FJ7',0,'2013-11-21 22:14:05',NULL,NULL,5),(148023,'db01ZhZI9n4O2XoKrlUc85','talent',113637,NULL,4515,'2013-11-20 22:22:31','2013-11-21 22:24:06',13,'2013-11-20 22:22:30','CS-FYM1-8FJ3',0,'2013-11-21 22:24:06',NULL,NULL,5),(148025,'ajtEOdM0jeb63BEQJ1IoJj','active',113639,NULL,5037,'2013-11-20 22:24:46','2013-11-20 22:24:46',12,'2013-11-20 22:24:46','EXTC4-H6BS-8FL7',NULL,NULL,NULL,NULL,2),(148027,'ay5vGyPjPi159g4TmFiFmk','active',113641,NULL,5073,'2013-11-20 22:48:13','2013-11-20 22:48:13',6,'2013-11-20 22:48:13','Int-7UB8-8F5F',NULL,NULL,NULL,NULL,2),(148029,'bgEs9872TfR4mK8NCCDrAq','active',113643,NULL,3301,'2013-11-20 22:49:25','2013-11-20 22:49:25',8,'2013-11-20 22:49:24','EXTC5C6-AHG9-8EQZ',NULL,NULL,NULL,NULL,2),(148031,'caHU8PMr1ltyrJvVT_uDkL','active',113645,NULL,4748,'2013-11-20 23:04:17','2013-11-20 23:04:17',12,'2013-11-20 23:04:17','EXTC4-HIGT-8FLT',NULL,NULL,NULL,NULL,2),(148033,'a6YQY2fS1oy7IXsIuItmKe','active',113647,NULL,5025,'2013-11-20 23:10:50','2013-11-20 23:10:50',8,'2013-11-20 23:10:50','EXTC5C6-HLDV-8FM1',NULL,NULL,NULL,NULL,2),(148035,'cZpWuETDThblqo5pGWqj33','active',113649,NULL,4989,'2013-11-20 23:13:56','2013-11-20 23:13:56',2,'2013-11-20 23:13:55','Int-H6ZO-8FL9',NULL,NULL,NULL,NULL,2),(148037,'dAIXCYgG5cXO7MBvPUSpV3','complete',113651,NULL,4521,'2013-11-20 23:20:43','2013-11-25 11:16:41',13,'2013-11-20 23:20:42','PCS-H5H9-8FL3',0,'2013-11-25 11:16:41',NULL,NULL,5),(148039,'aQ88HVXQXdJODOLQPW3IzK','complete',113653,NULL,4515,'2013-11-20 23:23:56','2013-11-21 23:29:25',13,'2013-11-20 23:23:56','CS-EPPN-8FHD',0,'2013-11-21 23:29:25',NULL,NULL,5),(148041,'cZ8ZqR2mzkdQCHoNQAEMxz','complete',112609,NULL,5027,'2013-11-20 23:26:44','2013-11-26 16:59:28',8,'2013-11-20 23:26:44','EXTC5C6-H4V3-8FKZ',0,'2013-11-26 16:59:28',NULL,NULL,2),(148043,'bz8dpelOHdd5zkWMpZt5vo','complete',94270,NULL,4515,'2013-11-20 23:28:09','2013-11-21 23:29:25',13,'2013-11-20 23:28:08','CS-9QVK-8F8J',0,'2013-11-21 23:29:25',NULL,NULL,5),(148045,'bjCUfQWaniZ7obeYe8s93Y','active',113655,NULL,4981,'2013-11-20 23:28:18','2013-11-20 23:28:18',6,'2013-11-20 23:28:13','Int-F36E-8FHP',NULL,NULL,NULL,NULL,2),(148047,'czMrFTsjLnByiv_6cZ6FE6','complete',113657,NULL,5045,'2013-11-20 23:30:50','2013-11-21 10:11:32',8,'2013-11-20 23:30:50','EXTC5C6-HXPC-8FMB',0,'2013-11-21 10:11:32',NULL,NULL,2),(148049,'bqINw9YRTlb5boqScex7e4','talent',113659,NULL,4515,'2013-11-20 23:46:14','2013-11-21 23:49:31',13,'2013-11-20 23:46:13','CS-IC40-8CPX',0,'2013-11-21 23:49:31',NULL,NULL,5),(148051,'dhvHmSgOvaalt4vyT7TFlH','active',113661,NULL,5091,'2013-11-20 23:47:28','2013-11-20 23:47:28',8,'2013-11-20 23:47:27','EXTC5C6-I86O-8FMH',NULL,NULL,NULL,NULL,2),(148053,'ca6jDrZP9o9lWeNoIN1fAK','complete',113663,NULL,5045,'2013-11-20 23:48:50','2013-11-21 10:11:08',8,'2013-11-20 23:48:49','EXTC5C6-I9XU-8FMJ',0,'2013-11-21 10:11:08',NULL,NULL,2),(148055,'bxrFDOGWffV7PxCZXZmInM','complete',113665,NULL,5045,'2013-11-20 23:56:49','2013-11-21 10:11:33',8,'2013-11-20 23:56:49','EXTC5C6-HUS9-8F27',0,'2013-11-21 10:11:33',NULL,NULL,2),(148057,'dezXSrKNfcFzH0MpKr1ILT','talent',113667,NULL,4517,'2013-11-20 23:58:04','2013-11-21 23:59:34',13,'2013-11-20 23:58:04','PS-H2C5-8EIJ',0,'2013-11-21 23:59:34',NULL,NULL,5),(148059,'dYO_AOGZPa_AvWkq0OilR_','active',113669,NULL,4515,'2013-11-21 00:14:56','2013-11-21 00:14:56',13,'2013-11-21 00:14:55','CS-ANHO-8DLT',NULL,NULL,NULL,NULL,5),(148061,'d-qVOaXXbkSzG_vnKyQsIG','active',113671,NULL,4826,'2013-11-21 00:32:25','2013-11-21 00:32:25',12,'2013-11-21 00:32:24','EXTC4-BRI-8FMR',NULL,NULL,NULL,NULL,2),(148063,'bWGsaevVLln7oLMwr1FxZP','active',113673,NULL,5037,'2013-11-21 01:25:12','2013-11-21 01:25:12',12,'2013-11-21 01:25:12','EXTC4-10KG-8FN1',NULL,NULL,NULL,NULL,2),(148065,'aTWaAXJt1jEjADRjhvq20I','active',42873,NULL,5073,'2013-11-21 02:16:55','2013-11-21 02:16:55',12,'2013-11-21 02:16:54','EXTC4-1L3L-8FN5',NULL,NULL,NULL,NULL,2),(148067,'bAkAdHAYzpGlv8DplarsFH','active',4883,NULL,5061,'2013-11-21 06:23:17','2013-11-21 06:23:17',12,'2013-11-21 06:23:16','ExtC2C3-HOF8-8DR3',NULL,NULL,NULL,NULL,2),(148069,'cH60NE0PzgMySCWHMIYVv4','complete',113675,NULL,5045,'2013-11-21 08:02:13','2013-11-21 10:11:33',8,'2013-11-21 08:02:12','EXTC5C6-HBWG-8F1F',0,'2013-11-21 10:11:33',NULL,NULL,2),(148071,'cfHM8J3b5l9BNnSVvZgSmZ','active',113677,NULL,5091,'2013-11-21 08:07:37','2013-11-21 08:07:37',8,'2013-11-21 08:07:36','EXTC5C6-5P75-8FNL',NULL,NULL,NULL,NULL,2),(148073,'dVVkq7fVHhZifIWvEM_lt7','active',113679,NULL,4748,'2013-11-21 08:58:44','2013-11-21 08:58:44',12,'2013-11-21 08:58:43','EXTC4-5ARH-8F3X',NULL,NULL,NULL,NULL,2),(148075,'b2qC8sLmvjpzYntc7y0k2C','active',113681,NULL,4515,'2013-11-21 09:14:22','2013-11-21 09:14:22',13,'2013-11-21 09:14:21','CS-BHH8-8CX3',NULL,NULL,NULL,NULL,5),(148077,'cZUx8h5sHkE7rfREn2iFDK','complete',113685,NULL,5045,'2013-11-21 09:20:00','2013-11-21 10:11:16',8,'2013-11-21 09:19:59','EXTC5C6-74M9-8FO1',0,'2013-11-21 10:11:16',NULL,NULL,2),(148079,'dY6u8wk4zmy7gKlPaiFu_H','active',106979,NULL,5019,'2013-11-21 09:24:13','2013-11-21 09:24:13',12,'2013-11-21 09:24:12','ExtC2C3-75LV-8FO3',NULL,NULL,NULL,NULL,2),(148081,'dibqfJZ2rhrjJGNfiHbmf3','active',113689,NULL,5083,'2013-11-21 09:30:28','2013-11-21 09:30:28',8,'2013-11-21 09:30:28','EXTC5C6-782G-8FO9',NULL,NULL,NULL,NULL,2),(148083,'cAS81X0ZjkKkEOTQWqnJGN','active',113687,55,4786,'2013-11-21 09:30:42','2013-11-22 10:20:30',19,'2013-11-21 09:30:42','AAP-79WA-8FH1',NULL,NULL,NULL,1,2),(148085,'aLRDgzY_njLj1ckAKQTrxd','active',113693,NULL,4360,'2013-11-21 09:32:38','2013-11-21 09:32:38',8,'2013-11-21 09:32:37','EXTC5C6-77KM-8FO7',NULL,NULL,NULL,NULL,2),(148087,'dBJMBpJ1ToMix94X6D9tKC','active',113691,37,3630,'2013-11-21 09:41:11','2013-11-22 10:01:34',19,'2013-11-21 09:41:11','AAP-7C7Y-8FH5',NULL,NULL,NULL,1,2),(148089,'b8BxFrywnd6iXIMXX_4ndp','active',113695,NULL,5057,'2013-11-21 09:52:26','2013-11-21 09:52:26',12,'2013-11-21 09:52:25','EXTC4-I00S-8FMD',NULL,NULL,NULL,NULL,2),(148091,'btlIa4quLgRzeW_nXsGLkT','active',113695,NULL,5059,'2013-11-21 09:52:31','2013-11-21 09:52:31',12,'2013-11-21 09:52:26','ExtC2C3-I69G-8FMF',NULL,NULL,NULL,NULL,2),(148093,'b-q0bhT1fbpOv2idjX7819','active',113311,55,4786,'2013-11-21 10:04:53','2013-11-21 11:37:50',19,'2013-11-21 10:04:53','AAP-B30L-8EN7',NULL,NULL,NULL,1,2),(148095,'aGWQu6revofjjIz-zq0xVG','complete',113697,NULL,4517,'2013-11-21 10:12:01','2013-11-22 10:14:31',13,'2013-11-21 10:12:00','PS-GIVK-8FJX',0,'2013-11-22 10:14:31',NULL,NULL,5),(148097,'dH5AwpDOnfcy-Frk_yucSr','complete',78158,NULL,5025,'2013-11-21 10:44:11','2013-11-25 16:55:00',8,'2013-11-21 10:44:11','EXTC5C6-849T-8FOZ',0,'2013-11-25 16:55:00',NULL,NULL,2),(148099,'dx0Y5ZztnjMBlLfVnlclOi','active',113703,NULL,4826,'2013-11-21 10:52:18','2013-11-21 10:52:18',12,'2013-11-21 10:52:17','EXTC4-820I-8FOX',NULL,NULL,NULL,NULL,2),(148101,'cG4aewCqXmOyR9Fw3ujNBt','complete',107055,NULL,4748,'2013-11-21 11:01:52','2013-11-26 17:13:15',12,'2013-11-21 11:01:52','EXTC4-8EHH-8FPB',0,'2013-11-26 17:13:15',NULL,NULL,2),(148103,'cT5snv4DDcoyqKmLg97DNX','active',113705,NULL,5067,'2013-11-21 11:02:35','2013-11-21 11:02:35',8,'2013-11-21 11:02:35','EXTC5C6-6OCX-8E3R',NULL,NULL,NULL,NULL,2),(148105,'bvgPvapvLh4zh-zhzrTiGP','active',113709,NULL,4987,'2013-11-21 11:07:04','2013-11-21 11:07:04',6,'2013-11-21 11:07:03','Int-4T7D-8FND',NULL,NULL,NULL,NULL,2),(148107,'cEIaE14I9onkPug-36EUkW','active',113711,NULL,5019,'2013-11-21 11:09:33','2013-11-21 11:09:33',12,'2013-11-21 11:09:32','ExtC2C3-5KC7-8F3Z',NULL,NULL,NULL,NULL,2),(148109,'cc5nfspora-j_eyYI4SeXU','active',79274,49,4786,'2013-11-21 11:15:56','2013-11-21 11:15:56',19,'2013-11-21 11:15:56','AAP-82DX-8FHN',NULL,NULL,NULL,1,2),(148111,'dyMoyGgtDpsjv-sfwtdf6x','active',104550,NULL,4360,'2013-11-21 11:20:33','2013-11-21 11:20:33',8,'2013-11-21 11:20:32','EXTC5C6-8FMR-8FPD',NULL,NULL,NULL,NULL,2),(148113,'dBhyRdLGXh_OBbAp1Ypsvs','active',79534,NULL,4360,'2013-11-21 11:29:57','2013-11-21 11:29:57',8,'2013-11-21 11:29:57','EXTC5C6-8M3L-8FPL',NULL,NULL,NULL,NULL,2),(148115,'aA9Al643nnW4el-XsFNv5D','complete',113715,NULL,4553,'2013-11-21 11:33:31','2013-11-22 11:35:05',15,'2013-11-21 11:33:30','GRADPROP-88OL-8FP7',0,'2013-11-22 11:35:05',NULL,NULL,5),(148117,'dgAYxDr9TlFQK4s_HZSqG3','active',96346,NULL,5073,'2013-11-21 11:36:34','2013-11-21 11:36:34',12,'2013-11-21 11:36:33','EXTC4-8VPR-8FQ7',NULL,NULL,NULL,NULL,2),(148119,'br0PCEYLPpZy5azwq2yRky','complete',113717,NULL,5025,'2013-11-21 11:45:08','2013-11-25 16:55:23',8,'2013-11-21 11:45:07','EXTC5C6-8ZKY-8FQH',0,'2013-11-25 16:55:23',NULL,NULL,2),(148121,'cURglekXjjb7zI2UQiYzab','complete',113719,NULL,5083,'2013-11-21 11:47:37','2013-11-26 15:05:18',8,'2013-11-21 11:47:36','EXTC5C6-8VSL-8FQ9',0,'2013-11-26 15:05:18',NULL,NULL,2),(148123,'bVqYJwDv9poP0qPVUywYds','active',113721,NULL,4551,'2013-11-21 11:57:02','2013-11-21 11:57:02',13,'2013-11-21 11:57:01','GLASC-FEDA-8FI3',NULL,NULL,NULL,NULL,5),(148125,'dWZlgi-vrhwRgQc-qNdU1C','active',81999,NULL,5027,'2013-11-21 12:02:21','2013-11-21 12:02:21',8,'2013-11-21 12:02:21','EXTC5C6-968S-8FQP',NULL,NULL,NULL,NULL,2),(148127,'azOgYG-zvfk48wN4Y51ET5','active',113723,NULL,5071,'2013-11-21 12:12:25','2013-11-21 12:12:25',12,'2013-11-21 12:12:25','EXTC4-91H6-8FQL',NULL,NULL,NULL,NULL,2),(148129,'bVKEkj2Izj7P_ePyHF38F4','active',113725,NULL,4515,'2013-11-21 12:19:24','2013-11-21 12:19:24',13,'2013-11-21 12:19:23','CS-D68D-8EUZ',NULL,NULL,NULL,NULL,5),(148131,'dvsIgrczfaqR-s651gxYy0','active',113727,NULL,5059,'2013-11-21 12:20:46','2013-11-21 12:20:46',6,'2013-11-21 12:20:45','Int-8JB5-8FPH',NULL,NULL,NULL,NULL,2),(148133,'aqSzCsVDjnjivn4aeJw7Xx','active',113729,NULL,4517,'2013-11-21 12:22:07','2013-11-21 12:22:07',13,'2013-11-21 12:22:06','PS-BYOO-8DMT',NULL,NULL,NULL,NULL,5),(148135,'aaE2M3ISXn9BZG71L8Z60T','active',113731,NULL,5059,'2013-11-21 12:27:46','2013-11-21 12:27:46',12,'2013-11-21 12:27:45','ExtC2C3-9DZZ-8FR1',NULL,NULL,NULL,NULL,2),(148137,'dGyEvi81TlOl9ZpXKsvdBw','active',107199,NULL,5059,'2013-11-21 12:39:39','2013-11-21 12:39:39',12,'2013-11-21 12:39:38','ExtC2C3-9O8O-8FRJ',NULL,NULL,NULL,NULL,2),(148139,'bt7aDE6yvauA6P-2oyuxfR','complete',113733,NULL,5031,'2013-11-21 12:40:30','2013-11-25 16:43:54',12,'2013-11-21 12:40:29','EXTC4-9MJZ-8FRD',0,'2013-11-25 16:43:54',NULL,NULL,2),(148141,'dDgEqscGHk0kQ5MXhqM8Te','complete',113735,NULL,5035,'2013-11-21 12:41:07','2013-11-25 17:23:53',12,'2013-11-21 12:41:06','EXTC4-9MRH-8FRF',0,'2013-11-25 17:23:53',NULL,NULL,2),(148143,'d800pX5gHniOkkRiOt7_3J','active',95732,NULL,5071,'2013-11-21 12:44:47','2013-11-21 12:44:47',12,'2013-11-21 12:44:46','EXTC4-9QPC-8FRL',NULL,NULL,NULL,NULL,2),(148145,'cvwSOalgLlaO_u59dVNjZ2','active',113739,NULL,5041,'2013-11-21 12:49:04','2013-11-21 12:49:04',10,'2013-11-21 12:49:03','EXTC5C6-9LPR-8FRB',NULL,NULL,NULL,NULL,2),(148147,'a1tkhZS59nxQ40m5iO-NeL','active',113733,NULL,5073,'2013-11-21 12:49:23','2013-11-21 12:49:23',12,'2013-11-21 12:49:23','EXTC4-9SBR-8FRR',NULL,NULL,NULL,NULL,2),(148149,'dQt-Txu7bg54Z8qM0QPbla','active',113741,NULL,4551,'2013-11-21 12:51:02','2013-11-21 12:51:02',13,'2013-11-21 12:51:01','GLASC-ALH3-8FAB',NULL,NULL,NULL,NULL,5),(148151,'dHoTh7OQDhv7usiMIrX08K','active',113743,NULL,4515,'2013-11-21 13:14:38','2013-11-21 13:14:38',13,'2013-11-21 13:14:37','CS-9DAH-8F7N',NULL,NULL,NULL,NULL,5),(148153,'av_lperiPnSArotHho3dpV','complete',113745,NULL,4519,'2013-11-21 13:22:48','2013-11-22 13:25:45',15,'2013-11-21 13:22:47','GRADOB-A9SI-8E89',0,'2013-11-22 13:25:45',NULL,NULL,5),(148155,'crXplnnTXnhzvz1XzWz8Vg','active',113747,NULL,4750,'2013-11-21 13:30:21','2013-11-21 13:30:21',8,'2013-11-21 13:30:21','EXTC5C6-7N4L-8EMF',NULL,NULL,NULL,NULL,2),(148157,'dXg9_ODyHmyOLQ2o4Nzu0g','talent',113749,NULL,4517,'2013-11-21 13:37:42','2013-11-22 13:40:50',13,'2013-11-21 13:37:41','PS-9YE3-8FS3',0,'2013-11-22 13:40:50',NULL,NULL,5),(148159,'a7T32vUlfdNR53Me9uQ24F','complete',113751,NULL,4517,'2013-11-21 13:43:07','2013-11-22 15:21:28',13,'2013-11-21 13:43:06','PS-9SMO-8FRT',0,'2013-11-22 15:21:28',NULL,NULL,5),(148161,'aWlFCoSLDg47BedxMw6OAr','active',21105,NULL,4360,'2013-11-21 13:47:57','2013-11-21 13:47:57',8,'2013-11-21 13:47:56','EXTC5C6-AG7O-8FSX',NULL,NULL,NULL,NULL,2),(148163,'d2y--2YrXb_kwOaDdH6X9V','active',113753,NULL,5061,'2013-11-21 13:52:19','2013-11-21 13:52:19',6,'2013-11-21 13:52:18','Int-EZXM-8FHN',NULL,NULL,NULL,NULL,2),(148165,'bq91ruXvjbLAkieFD8fzXu','active',108995,NULL,5037,'2013-11-21 13:56:07','2013-11-21 13:56:07',12,'2013-11-21 13:56:06','EXTC4-ANUD-8FT7',NULL,NULL,NULL,NULL,2),(148167,'dSHKAPThzcLBtepa20TxgN','active',104745,NULL,4360,'2013-11-21 13:57:13','2013-11-21 13:57:13',8,'2013-11-21 13:57:12','EXTC5C6-AGA6-8FSZ',NULL,NULL,NULL,NULL,2),(148169,'bRNW6Zglrk-RodzW_FZfwR','active',113755,NULL,4360,'2013-11-21 14:01:28','2013-11-21 14:01:28',8,'2013-11-21 14:01:24','EXTC5C6-AC3I-8F9R',NULL,NULL,NULL,NULL,2),(148171,'cEcc0QjyHmN6E_ClmhzRxU','active',9419,NULL,5059,'2013-11-21 14:03:58','2013-11-21 14:03:58',12,'2013-11-21 14:03:57','ExtC2C3-ARQL-8FTH',NULL,NULL,NULL,NULL,2),(148173,'b_P-_DK7fdPPoU4HWySsYk','active',113757,NULL,5035,'2013-11-21 14:17:48','2013-11-21 14:17:48',12,'2013-11-21 14:17:47','EXTC4-ASAT-8FTJ',NULL,NULL,NULL,NULL,2),(148175,'abWzrlZp1oV4iepHWNwg94','complete',113759,NULL,5069,'2013-11-21 14:35:59','2013-11-25 12:49:32',8,'2013-11-21 14:35:58','EXTC5C6-7EL2-8FOH',0,'2013-11-25 12:49:32',NULL,NULL,2),(148177,'c5QMjscsLo9OW0XURFkdkP','active',113761,NULL,5087,'2013-11-21 14:38:11','2013-11-21 14:38:11',8,'2013-11-21 14:38:10','EXTC5C6-AQ79-8FTD',NULL,NULL,NULL,NULL,2),(148179,'auHq5-pGjfuP-jV7nKJMUI','active',113763,NULL,4517,'2013-11-21 14:42:11','2013-11-21 14:42:11',13,'2013-11-21 14:42:10','PS-CMGB-8DX1',NULL,NULL,NULL,NULL,5),(148181,'biOa0ZKSrfLA9OfB_flE-R','complete',113765,NULL,4551,'2013-11-21 14:42:42','2013-11-22 15:31:38',13,'2013-11-21 14:42:41','GLASC-APV8-8FTB',0,'2013-11-22 15:31:38',NULL,NULL,5),(148183,'dE_jmqiDzb0RXdBD1V2Lof','complete',113767,NULL,4519,'2013-11-21 14:47:08','2013-11-22 14:51:15',15,'2013-11-21 14:47:07','GRADOB-8Q11-8FPV',0,'2013-11-22 14:51:15',NULL,NULL,5),(148185,'a3Xay-VpXmi4oHunZPKEPA','talent',113769,NULL,4515,'2013-11-21 14:58:07','2013-11-22 15:01:19',13,'2013-11-21 14:58:06','CS-BMCL-8ESN',0,'2013-11-22 15:01:19',NULL,NULL,5),(148187,'cKJzUAzA1lRj03t3-e5D_M','active',113771,NULL,4963,'2013-11-21 15:06:07','2013-11-21 15:06:07',8,'2013-11-21 15:06:06','EXTC5C6-AECF-8FST',NULL,NULL,NULL,NULL,2),(148189,'aP91WzDkbat70cK3uc3Fcl','active',113773,NULL,4517,'2013-11-21 15:09:12','2013-11-21 15:09:12',13,'2013-11-21 15:09:11','PS-CSO6-8FDZ',NULL,NULL,NULL,NULL,5),(148191,'bGD8tPoaXeQiR6okO4cfhL','active',113775,NULL,5083,'2013-11-21 15:16:32','2013-11-21 15:16:32',8,'2013-11-21 15:16:32','EXTC5C6-BGG9-8FUF',NULL,NULL,NULL,NULL,2),(148193,'bLR-50579dIi6t9agwabFS','active',113771,NULL,5057,'2013-11-21 15:20:23','2013-11-21 15:20:23',12,'2013-11-21 15:20:23','EXTC4-BOOI-8FUJ',NULL,NULL,NULL,NULL,2),(148195,'btVQj4xxvdJ72K-jMC5Jt0','complete',113777,NULL,5045,'2013-11-21 15:21:09','2013-11-22 14:06:16',8,'2013-11-21 15:21:08','EXTC5C6-BFQU-8FBV',0,'2013-11-22 14:06:16',NULL,NULL,2),(148197,'bI3AQSY4HhjyGf-CCFwujY','active',86370,67,5079,'2013-11-21 15:21:29','2013-11-22 16:09:02',19,'2013-11-21 15:21:29','AAP-BTBK-8FLF',NULL,NULL,NULL,1,2),(148199,'cWPbkN_55eElPyPpjFeLs_','complete',113781,NULL,4515,'2013-11-21 15:23:47','2013-11-26 09:29:33',13,'2013-11-21 15:23:46','CS-DN2N-8CZT',0,'2013-11-26 09:29:33',NULL,NULL,5),(148201,'aNJEAxmRXh6zMpG7_5YjvJ','pending',113779,67,5079,'2013-11-21 15:24:48','2013-11-21 15:24:48',19,'2013-11-21 15:24:48','AAP-BV0K-8FLL',NULL,'2013-11-21 15:24:48',NULL,1,2),(148203,'aOE-DeIqbmZjKqXumSv00R','active',106128,NULL,5019,'2013-11-21 15:25:20','2013-11-21 15:25:20',6,'2013-11-21 15:25:19','Int-C62Y-8DD1',NULL,NULL,NULL,NULL,2),(148205,'aDDhWRIh9mGQmlI2eFndL3','active',113783,NULL,4515,'2013-11-21 15:32:14','2013-11-21 15:32:14',13,'2013-11-21 15:32:14','CS-A7VD-8FSF',NULL,NULL,NULL,NULL,5),(148207,'b-mhBSfFbiTBEvt6hIbaDa','active',113785,NULL,4515,'2013-11-21 15:45:08','2013-11-21 15:45:08',13,'2013-11-21 15:45:07','CS-AM9I-8FAD',NULL,NULL,NULL,NULL,5),(148209,'aRIxqYVEfn-iF11mS7Dz-6','complete',113787,NULL,4515,'2013-11-21 15:46:25','2013-11-22 15:51:44',13,'2013-11-21 15:46:24','CS-BL4Y-8FUH',0,'2013-11-22 15:51:44',NULL,NULL,5),(148211,'aZz7N37Ezm7AxCUfpHGpMS','active',113789,NULL,5059,'2013-11-21 15:54:18','2013-11-21 15:54:18',12,'2013-11-21 15:54:17','ExtC2C3-B26C-8FTR',NULL,NULL,NULL,NULL,2),(148213,'dvbmrWPbrdKQjJZfLbxp8q','complete',113791,NULL,4515,'2013-11-21 16:16:13','2013-11-22 16:21:54',13,'2013-11-21 16:16:12','CS-BXM7-8FVB',0,'2013-11-22 16:21:54',NULL,NULL,5),(148215,'bCQyJsoLbc_BCj79yQ5s53','active',113793,NULL,4517,'2013-11-21 16:24:41','2013-11-21 16:24:41',13,'2013-11-21 16:24:40','PS-EN6E-8D1J',NULL,NULL,NULL,NULL,5),(148217,'a6acgXgBPpLl2RNXBlwp3r','active',113795,NULL,4515,'2013-11-21 16:39:06','2013-11-21 16:39:06',13,'2013-11-21 16:39:05','CS-8NMI-8FPN',NULL,NULL,NULL,NULL,5),(148219,'dkPg6GrHHgjzYn1L02yo_P','active',113797,NULL,4963,'2013-11-21 16:48:25','2013-11-21 16:48:25',8,'2013-11-21 16:48:24','EXTC5C6-CRGW-8FWL',NULL,NULL,NULL,NULL,2),(148221,'cIusyLEJPlnBpt4poBY4a-','talent',113799,NULL,4515,'2013-11-21 16:50:41','2013-11-22 16:52:07',13,'2013-11-21 16:50:40','CS-CD9E-8FW7',0,'2013-11-22 16:52:07',NULL,NULL,5),(148223,'bxsOatmk9mU6J4N4_zVzJr','active',113801,NULL,4515,'2013-11-21 16:51:25','2013-11-21 16:51:25',13,'2013-11-21 16:51:25','CS-C5VT-8FVZ',NULL,NULL,NULL,NULL,5),(148225,'cvBkBl-9XnX6NT3ZggoMTJ','active',106116,NULL,5053,'2013-11-21 16:56:04','2013-11-21 16:56:04',6,'2013-11-21 16:56:03','Int-BV1B-8FUX',NULL,NULL,NULL,NULL,2),(148227,'aUgatkDxjjeigDhOq243Eu','active',113803,NULL,5073,'2013-11-21 16:56:53','2013-11-21 16:56:53',12,'2013-11-21 16:56:53','EXTC4-CS4A-8FWN',NULL,NULL,NULL,NULL,2),(148229,'dTp_vS8VHocyr22s87zZiK','complete',113805,NULL,5045,'2013-11-21 16:58:52','2013-11-22 14:06:46',8,'2013-11-21 16:58:51','EXTC5C6-CXEW-8FWP',0,'2013-11-22 14:06:46',NULL,NULL,2),(148231,'aQJNcTK2znIiFRnU47uGHZ','active',113807,NULL,4977,'2013-11-21 17:02:31','2013-11-21 17:02:31',6,'2013-11-21 17:02:30','Int-CW0O-8FE5',NULL,NULL,NULL,NULL,2),(148233,'dPKKMIe2feYP4u8PwkeC_c','active',113809,NULL,5059,'2013-11-21 17:21:50','2013-11-21 17:21:50',12,'2013-11-21 17:21:49','ExtC2C3-D8IQ-8FX7',NULL,NULL,NULL,NULL,2),(148235,'ajslS001jp0zqcm2n2ubCj','complete',113811,NULL,5079,'2013-11-21 17:25:25','2013-11-25 09:39:06',8,'2013-11-21 17:25:23','EXTC5C6-8O63-8FPP',0,'2013-11-25 09:39:06',NULL,NULL,2),(148237,'b2vYoVFaHbUBiQ3FG6c5Sg','active',33280,NULL,5091,'2013-11-21 17:31:26','2013-11-21 17:31:26',8,'2013-11-21 17:31:25','EXTC5C6-D6D0-8FX5',NULL,NULL,NULL,NULL,2),(148239,'caCPxvip5lolWQ9jiD0U87','active',113813,NULL,5091,'2013-11-21 17:39:59','2013-11-21 17:39:59',8,'2013-11-21 17:39:59','EXTC5C6-GMDW-8FKD',NULL,NULL,NULL,NULL,2),(148241,'bnWTQFwjrh37HwVagLHOnt','active',113815,NULL,5087,'2013-11-21 17:52:34','2013-11-21 17:52:34',8,'2013-11-21 17:52:33','EXTC5C6-DO5W-8FXR',NULL,NULL,NULL,NULL,2),(148243,'bGnkGb6wfgkQu6h0LeCUIJ','active',113817,NULL,5089,'2013-11-21 17:54:34','2013-11-21 17:54:34',10,'2013-11-21 17:54:33','EXTC5C6-DPP1-8FXV',NULL,NULL,NULL,NULL,2),(148245,'aNmujoNFnhK4WNhyfHm2ll','complete',113819,NULL,5079,'2013-11-21 17:56:59','2013-11-25 09:36:33',8,'2013-11-21 17:56:59','EXTC5C6-DI7U-8FFB',0,'2013-11-25 09:36:33',NULL,NULL,2),(148247,'cbtcUOsIHhrQtlVKpAltSG','active',113821,NULL,4977,'2013-11-21 17:59:01','2013-11-21 17:59:01',6,'2013-11-21 17:59:00','Int-DCZ6-8FXB',NULL,NULL,NULL,NULL,2),(148249,'bElPD00R5iSO3V_flwd5zE','active',113823,NULL,5059,'2013-11-21 18:00:46','2013-11-21 18:00:46',12,'2013-11-21 18:00:46','ExtC2C3-9JMW-8FR9',NULL,NULL,NULL,NULL,2),(148251,'bXpMj7-_jh2ye_u9GbMS5u','active',56268,NULL,5057,'2013-11-21 18:01:56','2013-11-21 18:01:56',12,'2013-11-21 18:01:55','EXTC4-DKN4-8FXL',NULL,NULL,NULL,NULL,2),(148253,'dMWIbOx7HfMB5vhbEvPio1','complete',113825,NULL,5069,'2013-11-21 18:39:10','2013-11-25 12:46:11',8,'2013-11-21 18:39:09','EXTC5C6-E0NC-8FYB',0,'2013-11-25 12:46:11',NULL,NULL,2),(148255,'d0Xc8VAd5pr5fhfEMJH53H','active',113827,NULL,5083,'2013-11-21 18:51:09','2013-11-21 18:51:09',8,'2013-11-21 18:51:08','EXTC5C6-DTME-8FY1',NULL,NULL,NULL,NULL,2),(148257,'bkNj4o4Kjmii4Ws5olYVfu','active',113829,NULL,5033,'2013-11-21 18:54:38','2013-11-21 18:54:38',12,'2013-11-21 18:54:37','EXTC4-9VXG-8FRV',NULL,NULL,NULL,NULL,2),(148259,'dtg8PZxm1iLiAh1xGZ062f','active',113831,NULL,5083,'2013-11-21 18:55:38','2013-11-21 18:55:38',8,'2013-11-21 18:55:38','EXTC5C6-E46Q-8FGB',NULL,NULL,NULL,NULL,2),(148261,'dAPHeIiBnlH5nCFoTd5cbE','active',113833,NULL,5059,'2013-11-21 19:02:17','2013-11-21 19:02:17',12,'2013-11-21 19:02:17','ExtC2C3-7WUV-8EML',NULL,NULL,NULL,NULL,2),(148263,'bO6Spw_8DfY5rFlAyCIOiL','active',113825,NULL,5071,'2013-11-21 19:04:35','2013-11-21 19:04:35',12,'2013-11-21 19:04:35','EXTC4-EJYF-8FYT',NULL,NULL,NULL,NULL,2),(148265,'cYOdbuih5cXQIk35flCGh_','active',82651,NULL,4981,'2013-11-21 19:11:45','2013-11-21 19:11:45',6,'2013-11-21 19:11:44','Int-DX3S-8FY5',NULL,NULL,NULL,NULL,2),(148267,'dS2Ntk3j1dgjXd2Af2TS_g','active',63844,NULL,5069,'2013-11-21 19:14:08','2013-11-21 19:14:08',8,'2013-11-21 19:14:08','EXTC5C6-EKBC-8DFN',NULL,NULL,NULL,NULL,2),(148269,'dQMF61shniGQlmBG4Jg6IQ','active',113835,NULL,5097,'2013-11-21 19:15:51','2013-11-21 19:15:51',8,'2013-11-21 19:15:50','EXTC5C6-EEZQ-8FYP',NULL,NULL,NULL,NULL,2),(148271,'du3dleh9jb1QFZITuF0ubt','active',113837,NULL,5033,'2013-11-21 19:18:26','2013-11-21 19:18:26',12,'2013-11-21 19:18:26','EXTC4-E7AC-8FYJ',NULL,NULL,NULL,NULL,2),(148273,'aLxkViqnjo3zGO8mO6V1mo','active',113839,NULL,5037,'2013-11-21 19:28:14','2013-11-21 19:28:14',12,'2013-11-21 19:28:14','EXTC4-EXY3-8FZD',NULL,NULL,NULL,NULL,2),(148275,'aVetgZE-Xjqj5-4LHCy2AJ','active',113841,NULL,4360,'2013-11-21 19:39:02','2013-11-21 19:39:02',8,'2013-11-21 19:39:02','EXTC5C6-EYMF-8FZJ',NULL,NULL,NULL,NULL,2),(148277,'afETQa4t9miAoAVVFfGBlU','active',113843,NULL,5033,'2013-11-21 19:39:30','2013-11-21 19:39:30',12,'2013-11-21 19:39:30','EXTC4-EMNZ-8FZ1',NULL,NULL,NULL,NULL,2),(148279,'dzfEdPYO9lI6u7N0UKqoTB','complete',63844,NULL,5033,'2013-11-21 19:47:09','2013-11-25 16:24:51',12,'2013-11-21 19:47:08','EXTC4-EET8-8DFD',0,'2013-11-25 16:24:51',NULL,NULL,2),(148281,'b8y2qcQzjeBA00HeR0GXxi','active',113845,NULL,5069,'2013-11-21 19:47:51','2013-11-21 19:47:51',8,'2013-11-21 19:47:50','EXTC5C6-ENZ4-8FZ3',NULL,NULL,NULL,NULL,2),(148283,'c0NB1nmzXeTkACjDj0eLGG','active',113847,NULL,4515,'2013-11-21 19:54:53','2013-11-21 19:54:53',13,'2013-11-21 19:54:52','CS-FE4C-8FI1',NULL,NULL,NULL,NULL,5),(148285,'bMl3x_1xvcJkAHxIJcIYHm','active',63844,NULL,5019,'2013-11-21 19:59:37','2013-11-21 19:59:37',12,'2013-11-21 19:59:37','ExtC2C3-EMBK-8DFP',NULL,NULL,NULL,NULL,2),(148287,'dUXXqZVgTiBQxBe_KmezrY','active',113849,NULL,5037,'2013-11-21 20:10:15','2013-11-21 20:10:15',12,'2013-11-21 20:10:14','EXTC4-FGL8-8G01',NULL,NULL,NULL,NULL,2),(148289,'byWfHwqovmYzyAJCm4YdhA','active',76871,NULL,5059,'2013-11-21 20:24:08','2013-11-21 20:24:08',12,'2013-11-21 20:24:08','ExtC2C3-EYTK-8FZL',NULL,NULL,NULL,NULL,2),(148291,'d_NVrFWgXgMlLUbCGtpQIm','active',76871,NULL,5057,'2013-11-21 20:34:39','2013-11-21 20:34:39',12,'2013-11-21 20:34:38','EXTC4-FR3U-8G07',NULL,NULL,NULL,NULL,2),(148293,'byQ3KlIAfiFB2LK4AKmyKM','complete',113851,NULL,4551,'2013-11-21 20:41:02','2013-11-21 21:59:00',13,'2013-11-21 20:41:01','GLASC-9SN0-8F8N',0,'2013-11-21 21:59:00',NULL,NULL,5),(148295,'bw1rVgx1vn1zJehTUH3Dc4','active',113125,NULL,5073,'2013-11-21 20:46:31','2013-11-21 20:46:31',12,'2013-11-21 20:46:31','EXTC4-FX5M-8G0B',NULL,NULL,NULL,NULL,2),(148297,'dpQo70v59em7-Pmd8TEAEd','active',113853,NULL,4826,'2013-11-21 20:51:14','2013-11-21 20:51:14',12,'2013-11-21 20:51:13','EXTC4-FTUQ-8G09',NULL,NULL,NULL,NULL,2),(148299,'cS1hENa8Xpd6oVUtVQc11W','complete',113853,NULL,5031,'2013-11-21 20:51:19','2013-11-25 16:49:07',12,'2013-11-21 20:51:14','EXTC4-FZD3-8G0D',0,'2013-11-25 16:49:07',NULL,NULL,2),(148301,'b-4WA3-FLeFysOeugh9uyi','active',113855,NULL,5059,'2013-11-21 20:51:44','2013-11-21 20:51:44',6,'2013-11-21 20:51:44','Int-DLIO-8FXP',NULL,NULL,NULL,NULL,2),(148303,'c8R6T9vevmoQxP-8-sAUI0','complete',113125,NULL,5031,'2013-11-21 20:53:31','2013-11-25 16:37:36',12,'2013-11-21 20:53:31','EXTC4-DC2W-8ECX',0,'2013-11-25 16:37:36',NULL,NULL,2),(148305,'auBvJ2pSfoaR4JLMlufyVa','active',113857,NULL,4981,'2013-11-21 20:57:56','2013-11-21 20:57:56',6,'2013-11-21 20:57:56','Int-602T-8ELH',NULL,NULL,NULL,NULL,2),(148307,'arIlZPXGLhEko_TVXZ3lBN','complete',113859,NULL,4527,'2013-11-21 21:01:32','2013-11-22 21:04:47',13,'2013-11-21 21:01:31','PCS-B9WA-8ES7',0,'2013-11-22 21:04:47',NULL,NULL,5),(148309,'cpYAG7WWTdo40PVfCJszHD','active',113861,NULL,5087,'2013-11-21 21:34:52','2013-11-21 21:34:52',8,'2013-11-21 21:34:52','EXTC5C6-G5UD-8G0P',NULL,NULL,NULL,NULL,2),(148311,'desoAimP5fnjROKJpqiR5V','complete',113863,NULL,4515,'2013-11-21 21:44:02','2013-11-22 21:50:04',13,'2013-11-21 21:44:02','CS-FBEA-8FZT',0,'2013-11-22 21:50:04',NULL,NULL,5),(148313,'btYQ6hCnXc7llFsI4nKvSE','active',113865,NULL,4360,'2013-11-21 21:45:03','2013-11-21 21:45:03',8,'2013-11-21 21:45:03','EXTC5C6-G8K8-8G0R',NULL,NULL,NULL,NULL,2),(148315,'duxQx64IXgVyQX_jJQs9tf','complete',113867,NULL,4515,'2013-11-21 22:23:02','2013-11-22 22:25:17',13,'2013-11-21 22:23:01','CS-GBDP-8G0Z',0,'2013-11-22 22:25:17',NULL,NULL,5),(148317,'cwBkcnoSLexjwxVULGhlYo','active',113869,NULL,5083,'2013-11-21 22:39:55','2013-11-21 22:39:55',8,'2013-11-21 22:39:54','EXTC5C6-H4DH-8G1P',NULL,NULL,NULL,NULL,2),(148319,'bC__KEC9nbaBpyhAjTyiJ1','complete',113871,NULL,4517,'2013-11-21 23:04:46','2013-11-22 23:10:33',13,'2013-11-21 23:04:45','PS-GBIL-8G11',0,'2013-11-22 23:10:33',NULL,NULL,5),(148321,'c4gthQ-nXnXy1viLy8Q6xx','active',113873,NULL,5035,'2013-11-21 23:17:25','2013-11-21 23:17:25',12,'2013-11-21 23:17:25','EXTC4-HR2S-8EJL',NULL,NULL,NULL,NULL,2),(148323,'bdlNp3NM1lFQVvE6b60Cub','active',113875,NULL,4748,'2013-11-21 23:21:36','2013-11-21 23:21:36',12,'2013-11-21 23:21:36','EXTC4-H176-8G1L',NULL,NULL,NULL,NULL,2),(148325,'a8RTevfffkqRBwUTmMRF4h','active',93272,NULL,4360,'2013-11-21 23:32:17','2013-11-21 23:32:17',8,'2013-11-21 23:32:17','EXTC5C6-HSK1-8G27',NULL,NULL,NULL,NULL,2),(148327,'ciw9daVcPlN6qf4mWgn_hY','complete',113877,NULL,4561,'2013-11-21 23:36:06','2013-11-22 23:40:45',15,'2013-11-21 23:36:05','PLACOB-FVXJ-8FIZ',0,'2013-11-22 23:40:45',NULL,NULL,5),(148329,'dX44HqNKvcPkXuFC0BrqfB','active',113873,NULL,5019,'2013-11-21 23:36:47','2013-11-21 23:36:47',12,'2013-11-21 23:36:46','ExtC2C3-HT0S-8EJP',NULL,NULL,NULL,NULL,2),(148331,'bUHbRvCN1gpBURJaJRKYog','active',113879,NULL,4515,'2013-11-22 00:51:15','2013-11-22 00:51:15',13,'2013-11-22 00:51:14','CS-ALEP-8ER5',NULL,NULL,NULL,NULL,5),(148333,'caEexARE5gJ5cZdVHYZMMK','active',113881,NULL,5073,'2013-11-22 01:59:11','2013-11-22 01:59:11',12,'2013-11-22 01:59:10','EXTC4-1BNL-8G3F',NULL,NULL,NULL,NULL,2),(148335,'c944MGnTXpC5AOvCfAR1f4','active',113883,NULL,5073,'2013-11-22 02:32:30','2013-11-22 02:32:30',12,'2013-11-22 02:32:29','EXTC4-1MVM-8G3L',NULL,NULL,NULL,NULL,2),(148337,'cUlqQeSVvnglKv58T_mqQ3','active',113885,NULL,5069,'2013-11-22 05:11:04','2013-11-22 05:11:04',8,'2013-11-22 05:11:03','EXTC5C6-31LM-8G3P',NULL,NULL,NULL,NULL,2),(148339,'a8UrmRmyjlpQ0B8OmtGb-J','active',113887,NULL,5035,'2013-11-22 09:03:22','2013-11-22 09:03:22',12,'2013-11-22 09:03:21','EXTC4-5NDN-8G3V',NULL,NULL,NULL,NULL,2),(148341,'a0Jaw6ukfigzSmsoXzUYqG','complete',113441,NULL,5041,'2013-11-22 09:09:47','2013-11-25 17:03:54',10,'2013-11-22 09:09:46','EXTC5C6-ENRD-8EXB',0,'2013-11-25 17:03:54',NULL,NULL,2),(148343,'c3YS-AOjfgblnD44dYZMct','active',113889,NULL,4750,'2013-11-22 09:20:37','2013-11-22 09:20:37',8,'2013-11-22 09:20:36','EXTC5C6-6V6V-8G47',NULL,NULL,NULL,NULL,2),(148345,'cpuj95p6nbKyaPOljrScmH','active',113891,NULL,5073,'2013-11-22 09:31:46','2013-11-22 09:31:46',12,'2013-11-22 09:31:43','EXTC4-7959-8G4B',NULL,NULL,NULL,NULL,2),(148347,'bbu6M3bmfjNl1aBwT3RdKQ','complete',82981,NULL,5031,'2013-11-22 09:52:57','2013-11-26 11:18:33',12,'2013-11-22 09:52:56','EXTC4-7GTG-8G4D',0,'2013-11-26 11:18:33',NULL,NULL,2),(148349,'aHIMOJ7XbfVB2UvJRmPTUJ','complete',113893,NULL,5033,'2013-11-22 10:37:42','2013-11-25 16:27:37',12,'2013-11-22 10:37:41','EXTC4-7TZN-8G4X',0,'2013-11-25 16:27:37',NULL,NULL,2),(148351,'a1XVfcTHXbF6wFzui8s8JE','active',113895,NULL,4963,'2013-11-22 10:39:06','2013-11-22 10:39:06',2,'2013-11-22 10:39:05','Int-84KV-8G5B',NULL,NULL,NULL,NULL,2),(148353,'aT7JRyEtzobihPWU0GWsnh','active',113897,NULL,4515,'2013-11-22 10:48:02','2013-11-22 10:48:02',13,'2013-11-22 10:48:02','CS-7OD3-8G4R',NULL,NULL,NULL,NULL,5),(148355,'bjcbGdcSzlSRDlE2q-mTme','active',35021,NULL,4360,'2013-11-22 10:56:25','2013-11-22 10:56:25',8,'2013-11-22 10:56:24','EXTC5C6-8DMI-8G61',NULL,NULL,NULL,NULL,2),(148357,'aBdHfLSEXdDBmcBJR9z7dg','complete',113899,NULL,5023,'2013-11-22 10:59:19','2013-11-22 16:27:02',8,'2013-11-22 10:59:18','EXTC5C6-7YFU-8DJF',0,'2013-11-22 16:27:02',NULL,NULL,2),(148359,'cZk_EC-gveu7SEvXOdP36C','active',113901,NULL,5073,'2013-11-22 11:01:43','2013-11-22 11:01:43',12,'2013-11-22 11:01:42','EXTC4-85LS-8G5F',NULL,NULL,NULL,NULL,2),(148361,'b8P5FZ82jjD6P4qGvxwXSA','complete',113903,NULL,4563,'2013-11-22 11:20:43','2013-11-23 11:25:05',15,'2013-11-22 11:20:43','PLACOB-7TOD-8G4V',0,'2013-11-23 11:25:05',NULL,NULL,5),(148363,'bsN5DqY2no1ih8nv4jVjTK','active',113905,NULL,4748,'2013-11-22 11:23:02','2013-11-22 11:23:02',12,'2013-11-22 11:23:01','EXTC4-88HV-8G5P',NULL,NULL,NULL,NULL,2),(148365,'dvySQlTa9bhzt2_KBBvL8D','active',113907,NULL,5073,'2013-11-22 11:23:23','2013-11-22 11:23:23',12,'2013-11-22 11:23:22','EXTC4-8IBZ-8G69',NULL,NULL,NULL,NULL,2),(148367,'bLAfkuh45gROgEz1LtHe0b','active',113909,NULL,5057,'2013-11-22 11:24:53','2013-11-22 11:24:53',12,'2013-11-22 11:24:52','EXTC4-8K1J-8G6B',NULL,NULL,NULL,NULL,2),(148369,'aPf5d-eFTd9OuzOG6YN1-T','active',113911,NULL,5091,'2013-11-22 11:29:51','2013-11-22 11:29:51',8,'2013-11-22 11:29:50','EXTC5C6-8MVG-8G6D',NULL,NULL,NULL,NULL,2),(148371,'cg7S6PJ_jhHk_tkO2CpARJ','active',3489,NULL,5025,'2013-11-22 11:30:40','2013-11-22 11:30:40',2,'2013-11-22 11:30:40','Int-8OLE-8G6H',NULL,NULL,NULL,NULL,2),(148373,'dki3DyU5rdJlOWPgdcT9lh','active',113913,27,5035,'2013-11-22 11:40:18','2013-11-23 08:35:03',19,'2013-11-22 11:40:18','AAP-8WVC-8FZL',NULL,NULL,NULL,1,2),(148375,'dT7TnBrvze1irk_LKbiDkt','active',113915,NULL,5083,'2013-11-22 11:42:43','2013-11-22 11:42:43',8,'2013-11-22 11:42:42','EXTC5C6-F9ZJ-8FZR',NULL,NULL,NULL,NULL,2),(148377,'amuigmSyjd2O-2KVB47ZWJ','active',113905,NULL,4750,'2013-11-22 11:43:11','2013-11-22 11:43:11',8,'2013-11-22 11:43:10','EXTC5C6-8XKS-8G6R',NULL,NULL,NULL,NULL,2),(148379,'d4aJxCcTzj670k2giVp1P_','complete',113919,NULL,5033,'2013-11-22 11:47:55','2013-11-25 15:55:15',12,'2013-11-22 11:47:54','EXTC4-7O3Q-8G4P',0,'2013-11-25 15:55:15',NULL,NULL,2),(148381,'dB-of3-Aznx7H2jLXGBaSb','active',86534,NULL,5021,'2013-11-22 11:50:11','2013-11-22 11:50:11',10,'2013-11-22 11:50:10','EXTC5C6-ETZ2-8EXT',NULL,NULL,NULL,NULL,2),(148383,'cTUAVDMcnbE6I291aSt85F','active',113921,27,5035,'2013-11-22 11:55:41','2013-11-22 12:04:14',19,'2013-11-22 11:55:40','AAP-95O3-8FZX',NULL,NULL,NULL,1,2),(148385,'a8UYtdtQ1bR46NTsvMWMRM','active',110159,NULL,5071,'2013-11-22 11:56:08','2013-11-22 11:56:08',12,'2013-11-22 11:56:07','EXTC4-92O6-8G71',NULL,NULL,NULL,NULL,2),(148387,'a5C_Yp139pazxzpPJ5nvrg','active',113925,NULL,5067,'2013-11-22 12:03:27','2013-11-22 12:03:27',8,'2013-11-22 12:03:26','EXTC5C6-8OZ8-8G6J',NULL,NULL,NULL,NULL,2),(148389,'bm5OXqWY5gmzI57qwSVa79','active',113927,NULL,5087,'2013-11-22 12:03:32','2013-11-22 12:03:32',8,'2013-11-22 12:03:29','EXTC5C6-I76N-8G2T',NULL,NULL,NULL,NULL,2),(148391,'atPuKeCAXhpzH7IT1uGk7V','active',113923,27,5033,'2013-11-22 12:05:08','2013-11-25 17:30:49',19,'2013-11-22 12:05:08','AAP-97OX-8G01',NULL,NULL,NULL,1,2),(148393,'boDVgY80biGQk3r8Tfw7uo','active',113929,NULL,5035,'2013-11-22 12:15:47','2013-11-22 12:15:47',12,'2013-11-22 12:15:47','EXTC4-96FO-8G7B',NULL,NULL,NULL,NULL,2),(148395,'dYfs16QPHc7Rj45G2hnojG','complete',113931,NULL,4515,'2013-11-22 12:23:16','2013-11-24 17:40:15',13,'2013-11-22 12:23:15','CS-8X8W-8G6P',0,'2013-11-24 17:40:15',NULL,NULL,5),(148397,'dzkambDCLi8PLMky8WNjdn','complete',113933,NULL,4533,'2013-11-22 12:28:53','2013-11-23 12:30:29',13,'2013-11-22 12:28:51','PPS-85W5-8G5J',0,'2013-11-23 12:30:29',NULL,NULL,5),(148399,'di66XEVOXaCAEDyvDmQzLa','active',113937,NULL,5073,'2013-11-22 12:41:19','2013-11-22 12:41:19',12,'2013-11-22 12:41:19','EXTC4-9BHE-8G7J',NULL,NULL,NULL,NULL,2),(148401,'cvrvIRSCfnSkCNSeIrZ65n','active',113935,27,5035,'2013-11-22 12:43:41','2013-11-22 20:03:33',19,'2013-11-22 12:43:41','AAP-9QHD-8G0L',NULL,NULL,NULL,1,2),(148403,'bYaMPxa8bgPPBrCrv-xtK1','complete',113939,NULL,4559,'2013-11-22 12:51:49','2013-11-23 12:55:37',15,'2013-11-22 12:51:48','PLACPRO-90YM-8G6X',0,'2013-11-23 12:55:37',NULL,NULL,5),(148405,'apXbp11xfcIzv66__tCFew','active',112405,NULL,5103,'2013-11-22 13:03:47','2013-11-22 13:03:47',6,'2013-11-22 13:03:47','Int-9WYN-8G8R',NULL,NULL,NULL,NULL,2),(148407,'coMtnXyHzlhBuv6ohZmcZI','complete',113941,NULL,5031,'2013-11-22 13:03:53','2013-11-25 16:37:50',12,'2013-11-22 13:03:53','EXTC4-FK68-8G05',0,'2013-11-25 16:37:50',NULL,NULL,2),(148409,'d6XJNH295pzi36t8RdE6IK','talent',113943,NULL,4515,'2013-11-22 13:17:12','2013-11-23 13:20:46',13,'2013-11-22 13:17:11','CS-9GZB-8G7Z',0,'2013-11-23 13:20:46',NULL,NULL,5),(148411,'bIlCWwLQTfw5PKc2M7rBRC','complete',113945,NULL,5031,'2013-11-22 13:20:00','2013-11-25 16:49:21',12,'2013-11-22 13:20:00','EXTC4-9W1J-8G8P',0,'2013-11-25 16:49:21',NULL,NULL,2),(148413,'d_VKp-uyTk2yN3e6CIWFpu','active',113947,NULL,5059,'2013-11-22 13:20:55','2013-11-22 13:20:55',12,'2013-11-22 13:20:55','ExtC2C3-9UGU-8G8L',NULL,NULL,NULL,NULL,2),(148415,'d-IIoSWpLjWlG8fYaXBChY','active',113949,NULL,4551,'2013-11-22 13:28:21','2013-11-22 13:28:21',13,'2013-11-22 13:28:20','GLASC-FONI-8EYV',NULL,NULL,NULL,NULL,5),(148417,'ciH-LQCp5bC49Z45FVcgYP','active',113951,NULL,4941,'2013-11-22 13:30:14','2013-11-22 13:30:14',12,'2013-11-22 13:30:14','EXTC4-A5RR-8G93',NULL,NULL,NULL,NULL,2),(148419,'dvOYV7_3blR7nKXBFIiPCL','active',113953,NULL,4748,'2013-11-22 13:32:58','2013-11-22 13:32:58',12,'2013-11-22 13:32:58','EXTC4-AAIY-8G9D',NULL,NULL,NULL,NULL,2),(148421,'a-fSyWbUjgs79OBa0DEWH1','active',113955,NULL,4515,'2013-11-22 13:34:00','2013-11-22 13:34:00',13,'2013-11-22 13:33:59','CS-8GQB-8FPF',NULL,NULL,NULL,NULL,5),(148423,'bNRpsXTMbjPR-k8CvSC2De','complete',113957,NULL,4551,'2013-11-22 14:13:00','2013-11-23 14:16:06',13,'2013-11-22 14:12:59','GLASC-9654-8G79',0,'2013-11-23 14:16:06',NULL,NULL,5),(148425,'bMJnmK2fXoH4UQInqQS43n','active',113959,NULL,5091,'2013-11-22 14:16:14','2013-11-22 14:16:14',8,'2013-11-22 14:16:13','EXTC5C6-AN4G-8G9X',NULL,NULL,NULL,NULL,2),(148427,'duxEiqVKDohiRI70VqBAtd','active',111347,NULL,4360,'2013-11-22 14:16:48','2013-11-22 14:16:48',8,'2013-11-22 14:16:47','EXTC5C6-A59-8F31',NULL,NULL,NULL,NULL,2),(148429,'av3cuNJ55je4PamWTIadEb','complete',113963,NULL,4563,'2013-11-22 14:44:09','2013-11-23 14:46:17',15,'2013-11-22 14:44:08','PLACOB-AKOA-8G9T',0,'2013-11-23 14:46:17',NULL,NULL,5),(148431,'a-0AAWBpfcF4oyf42tV41L','active',113965,NULL,5083,'2013-11-22 14:47:26','2013-11-22 14:47:26',8,'2013-11-22 14:47:25','EXTC5C6-AZ3Q-8GA7',NULL,NULL,NULL,NULL,2),(148433,'cZVhhSo0HeTBOjaDVXdSNF','active',113961,77,5027,'2013-11-22 14:47:54','2013-11-22 14:58:03',19,'2013-11-22 14:47:53','AAP-BBWG-8G1V',NULL,NULL,NULL,1,2),(148435,'aqcP_hRzjki4fiGypyk-LW','active',27774,NULL,5057,'2013-11-22 14:53:17','2013-11-22 14:53:17',6,'2013-11-22 14:53:16','Int-D7R6-8FEJ',NULL,NULL,NULL,NULL,2),(148437,'aFg2bx4uzkgPvJdC1tpgsk','complete',113967,NULL,4517,'2013-11-22 14:54:49','2013-11-25 18:24:20',13,'2013-11-22 14:54:48','PS-ATOU-8GA5',0,'2013-11-25 18:24:20',NULL,NULL,5),(148439,'aFn6vTVSHcJR1BheGViKZ1','active',112213,NULL,5099,'2013-11-22 14:58:08','2013-11-22 14:58:08',6,'2013-11-22 14:58:07','Int-BG04-8GB1',NULL,NULL,NULL,NULL,2),(148441,'aGHCoE1SHpG6rzgO0jILZF','active',112213,NULL,5059,'2013-11-22 15:00:08','2013-11-22 15:00:08',6,'2013-11-22 15:00:07','Int-BJYW-8GB9',NULL,NULL,NULL,NULL,2),(148443,'awLG2w9gvpWR1Mwa1O8egJ','complete',112213,NULL,5069,'2013-11-22 15:03:06','2013-11-25 12:50:06',2,'2013-11-22 15:03:05','Int-BLJC-8GBH',0,'2013-11-25 12:50:06',NULL,NULL,2),(148445,'cft5gxBJfivQNx20H5clrD','active',112213,NULL,5073,'2013-11-22 15:05:08','2013-11-22 15:05:08',6,'2013-11-22 15:05:08','Int-BMFA-8GBL',NULL,NULL,NULL,NULL,2),(148447,'ba45zxbvniZkCy8vVziVVA','active',113969,NULL,4826,'2013-11-22 15:15:31','2013-11-22 15:15:31',12,'2013-11-22 15:15:30','EXTC4-BHVE-8GB3',NULL,NULL,NULL,NULL,2),(148449,'cV-00uPXLj-63STKBgaaxc','complete',113971,NULL,4597,'2013-11-22 15:21:44','2013-11-26 11:51:51',6,'2013-11-22 15:21:44','Int-953V-8G77',0,'2013-11-26 11:51:51',NULL,NULL,2),(148451,'b13qO8z1vn3RprUy9DKeE4','active',94180,NULL,5103,'2013-11-22 15:25:49','2013-11-22 15:25:49',6,'2013-11-22 15:25:48','Int-9M20-8G89',NULL,NULL,NULL,NULL,2),(148453,'a6KEdojWvm7Br_qAaeXwEP','active',113973,NULL,5059,'2013-11-22 15:27:26','2013-11-22 15:27:26',12,'2013-11-22 15:27:25','ExtC2C3-BQAY-8GBT',NULL,NULL,NULL,NULL,2),(148455,'cvQStM9lHkAOuy6oRqAuQq','active',112213,NULL,5095,'2013-11-22 15:27:32','2013-11-22 15:27:32',6,'2013-11-22 15:27:27','Int-BNH9-8GBP',NULL,NULL,NULL,NULL,2),(148457,'aIepYR9u1hBkU41V2y3TZp','complete',113975,NULL,5033,'2013-11-22 15:27:34','2013-11-25 16:19:11',12,'2013-11-22 15:27:28','EXTC4-AAGM-8FSP',0,'2013-11-25 16:19:11',NULL,NULL,2),(148459,'bWcs23hLvca44eWp_yNGOx','complete',113975,NULL,5035,'2013-11-22 15:27:39','2013-11-25 17:21:40',12,'2013-11-22 15:27:29','EXTC4-AFSY-8FSV',0,'2013-11-25 17:21:40',NULL,NULL,2),(148461,'d6GraDHizfpkF2iJQUC9ps','active',112213,NULL,5075,'2013-11-22 15:30:05','2013-11-22 15:30:05',6,'2013-11-22 15:30:05','Int-BY15-8GC1',NULL,NULL,NULL,NULL,2),(148463,'ayXpX0G7HjH6PX217tHN40','active',113971,NULL,5037,'2013-11-22 15:30:30','2013-11-22 15:30:30',6,'2013-11-22 15:30:30','Int-BV22-8GBV',NULL,NULL,NULL,NULL,2),(148465,'dyFybxByXpu7NO4pwtTzAX','active',112213,NULL,4979,'2013-11-22 15:32:17','2013-11-22 15:32:17',6,'2013-11-22 15:32:17','Int-BYXD-8GC5',NULL,NULL,NULL,NULL,2),(148467,'dIS44OEH9nZQCly1HqCpF_','complete',113977,NULL,4517,'2013-11-22 15:43:22','2013-11-25 16:15:09',13,'2013-11-22 15:43:22','PS-BFJI-8GAX',0,'2013-11-25 16:15:09',NULL,NULL,5),(148469,'buXaUZSUTjslmM2avVNcmu','active',113979,NULL,5059,'2013-11-22 15:53:22','2013-11-22 15:53:22',12,'2013-11-22 15:53:22','ExtC2C3-991M-8DKH',NULL,NULL,NULL,NULL,2),(148471,'dme3078prb96suQJSlc-Un','complete',42675,NULL,5045,'2013-11-22 15:53:39','2013-11-26 15:23:28',8,'2013-11-22 15:53:39','EXTC5C6-C4EC-8GCD',0,'2013-11-26 15:23:28',NULL,NULL,2),(148473,'cEA9O-yDzekyGOMO83mF5r','active',113981,NULL,5091,'2013-11-22 15:55:00','2013-11-22 15:55:00',8,'2013-11-22 15:54:58','EXTC5C6-BL9E-8GBF',NULL,NULL,NULL,NULL,2),(148475,'b0pagsN0XcejHbGq5fF3in','active',42675,NULL,5105,'2013-11-22 16:02:22','2013-11-22 16:02:22',12,'2013-11-22 16:02:22','EXTC4-CBCN-8GCL',NULL,NULL,NULL,NULL,2),(148477,'dvNo3vNdfk9PmK8yZ6P_Z1','active',113983,NULL,3952,'2013-11-22 16:04:18','2013-11-22 16:04:18',8,'2013-11-22 16:04:18','EXTC5C6-C51L-8FVX',NULL,NULL,NULL,NULL,2),(148479,'a0_tVKDTbf8ycXIvFaQjUd','active',92594,NULL,5053,'2013-11-22 16:05:27','2013-11-22 16:05:27',6,'2013-11-22 16:05:26','Int-CCF2-8GCN',NULL,NULL,NULL,NULL,2),(148481,'bTYDJdx9Ldn5KQmTfSqV_2','complete',110373,NULL,5033,'2013-11-22 16:08:17','2013-11-25 15:59:06',12,'2013-11-22 16:08:17','EXTC4-CDET-8GCP',0,'2013-11-25 15:59:06',NULL,NULL,2),(148483,'abshbkSfXb97bsZ3cGIvGB','complete',113985,NULL,4515,'2013-11-22 16:08:50','2013-11-26 15:43:35',13,'2013-11-22 16:08:49','CS-C026-8FVJ',0,'2013-11-26 15:43:35',NULL,NULL,5),(148485,'d-woIMz5LnAA7Q_ckOs2nh','active',113987,67,5079,'2013-11-22 16:14:47','2013-11-22 16:17:45',19,'2013-11-22 16:14:47','AAP-CIIV-8G43',NULL,NULL,NULL,1,2),(148487,'cKbtpyVlvnl6ceuFWi-ALx','active',113989,NULL,5087,'2013-11-22 16:15:07','2013-11-22 16:15:07',8,'2013-11-22 16:15:06','EXTC5C6-C7DV-8GCH',NULL,NULL,NULL,NULL,2),(148489,'bNvKxFUk9mO5n8Z2OxpTBL','talent',113991,NULL,4515,'2013-11-22 16:20:16','2013-11-23 16:21:50',13,'2013-11-22 16:20:16','CS-C463-8GCB',0,'2013-11-23 16:21:50',NULL,NULL,5),(148491,'dMrTcU0LzpHPUmfENLMhcy','active',113993,NULL,4748,'2013-11-22 16:21:00','2013-11-22 16:21:00',12,'2013-11-22 16:21:00','EXTC4-BVKR-8GBX',NULL,NULL,NULL,NULL,2),(148493,'bM_wge_E9eT4Lv-yPaY7SU','active',113995,NULL,4515,'2013-11-22 16:22:03','2013-11-22 16:22:03',13,'2013-11-22 16:22:02','CS-HJKS-8F1P',NULL,NULL,NULL,NULL,5),(148495,'cA_BLCf3jop7dLd9gcmF4r','active',113997,NULL,5071,'2013-11-22 16:35:57','2013-11-22 16:35:57',12,'2013-11-22 16:35:56','EXTC4-7KWY-8E49',NULL,NULL,NULL,NULL,2),(148497,'bySyia7xjk0lh6IVVoxr5G','active',113999,NULL,5059,'2013-11-22 16:36:21','2013-11-22 16:36:21',12,'2013-11-22 16:36:21','ExtC2C3-C8T2-8GCJ',NULL,NULL,NULL,NULL,2),(148499,'anG82SYrbedRZwrhvabz9f','complete',114001,NULL,4515,'2013-11-22 16:40:39','2013-11-22 19:33:10',13,'2013-11-22 16:40:39','CS-BWK6-8FV9',0,'2013-11-22 19:33:10',NULL,NULL,5),(148501,'brhHnipnPcORIpxwXWFjiN','active',114003,NULL,4515,'2013-11-22 16:40:54','2013-11-22 16:40:54',13,'2013-11-22 16:40:45','CS-6RVY-8G43',NULL,NULL,NULL,NULL,5),(148503,'dA3C1mJ-Li3RPxpkjejYDw','active',114005,NULL,4826,'2013-11-22 16:54:12','2013-11-22 16:54:12',12,'2013-11-22 16:54:12','EXTC4-CXFO-8GDJ',NULL,NULL,NULL,NULL,2),(148505,'d5hLoCBGnncQzhcTrnDxhr','active',114007,NULL,4360,'2013-11-22 16:55:08','2013-11-22 16:55:08',8,'2013-11-22 16:55:08','EXTC5C6-CVVN-8GDH',NULL,NULL,NULL,NULL,2),(148507,'cTECFubKfnnzlhapIUc4iZ','complete',114009,NULL,4515,'2013-11-22 17:00:52','2013-11-23 17:07:06',13,'2013-11-22 17:00:52','CS-HNRK-8G25',0,'2013-11-23 17:07:06',NULL,NULL,5),(148509,'bkzWrU_2LpAzOLVUaVqwEh','active',114011,NULL,5087,'2013-11-22 17:16:00','2013-11-22 17:16:00',8,'2013-11-22 17:15:59','EXTC5C6-D72S-8GDT',NULL,NULL,NULL,NULL,2),(148511,'dpgrWOdaTgYAoD5j__cVl9','active',114013,NULL,5059,'2013-11-22 17:17:25','2013-11-22 17:17:25',12,'2013-11-22 17:17:25','ExtC2C3-CZ0M-8GDL',NULL,NULL,NULL,NULL,2),(148513,'dOUEBaxMPcdk07J6uvP2s7','active',114015,NULL,4517,'2013-11-22 17:23:43','2013-11-22 17:23:43',13,'2013-11-22 17:23:41','PS-81FP-8DJJ',NULL,NULL,NULL,NULL,5),(148515,'ahEAThLjHcEzjFbQiNtBCh','active',114017,NULL,4993,'2013-11-22 17:31:03','2013-11-22 17:31:03',6,'2013-11-22 17:31:02','Int-D1VE-8GDN',NULL,NULL,NULL,NULL,2),(148517,'d7C-R-4DzpeiU8NcXEPVbL','active',114019,NULL,4533,'2013-11-22 17:33:20','2013-11-22 17:33:20',13,'2013-11-22 17:33:19','PPS-IEJ-8FMV',NULL,NULL,NULL,NULL,5),(148519,'bjbfpwDU1np6IDLasirB6N','active',6299,NULL,5077,'2013-11-22 17:44:04','2013-11-22 17:44:04',2,'2013-11-22 17:44:03','Int-DKQT-8GED',NULL,NULL,NULL,NULL,2),(148521,'dKL99DF_Tcx4Ta7UyXBjUw','active',114021,27,5071,'2013-11-22 17:45:17','2013-11-24 14:02:26',19,'2013-11-22 17:45:17','AAP-DMAC-8G5F',NULL,NULL,NULL,1,2),(148523,'adLJ_FGmTpIjk91HG_HJ0r','active',114023,NULL,5059,'2013-11-22 18:09:51','2013-11-22 18:09:51',12,'2013-11-22 18:09:50','ExtC2C3-DWRA-8GEX',NULL,NULL,NULL,NULL,2),(148525,'cTCxCVCffpgQWM95Y4hhRU','active',108577,NULL,4981,'2013-11-22 18:15:40','2013-11-22 18:15:40',6,'2013-11-22 18:15:40','Int-DPC9-8GEJ',NULL,NULL,NULL,NULL,2),(148527,'bpM1AnzNXbziAN-qtVJf0u','complete',114025,NULL,5041,'2013-11-22 18:21:41','2013-11-25 17:03:40',10,'2013-11-22 18:21:41','EXTC5C6-DG83-8FXD',0,'2013-11-25 17:03:40',NULL,NULL,2),(148529,'dA-iBdT2zo8lP6FQHUDphX','complete',114025,NULL,5035,'2013-11-22 18:21:46','2013-11-25 17:21:56',12,'2013-11-22 18:21:41','EXTC4-DO78-8FXT',0,'2013-11-25 17:21:56',NULL,NULL,2),(148531,'ajs3RaFObpp6Im_z8t2T5Y','active',114025,NULL,5073,'2013-11-22 18:21:53','2013-11-22 18:21:53',12,'2013-11-22 18:21:42','EXTC4-DSOP-8FXX',NULL,NULL,NULL,NULL,2),(148533,'dMGNvMg4Heq7bQ_AVSA-cn','complete',114027,NULL,4515,'2013-11-22 18:25:18','2013-11-25 16:35:38',13,'2013-11-22 18:25:17','CS-D8PO-8GDX',0,'2013-11-25 16:35:38',NULL,NULL,5),(148535,'anOnT73fbdfBykq1-s9NCa','active',114029,NULL,4515,'2013-11-22 18:27:03','2013-11-22 18:27:03',13,'2013-11-22 18:27:03','CS-D9O7-8GDZ',NULL,NULL,NULL,NULL,5),(148537,'coZCubyKLnhRnI5QzBhhfL','active',108577,NULL,5075,'2013-11-22 18:28:36','2013-11-22 18:28:36',6,'2013-11-22 18:28:35','Int-E7PQ-8GF1',NULL,NULL,NULL,NULL,2),(148539,'cdXisdQ7bla43gS2EJF_w2','complete',114031,NULL,5083,'2013-11-22 18:32:57','2013-11-26 15:04:52',8,'2013-11-22 18:32:56','EXTC5C6-DW1A-8GEV',0,'2013-11-26 15:04:52',NULL,NULL,2),(148541,'bfg28cg89eHBtLejy0TEYK','active',114033,NULL,4519,'2013-11-22 18:40:24','2013-11-22 18:40:24',15,'2013-11-22 18:40:23','GRADOB-CXS2-8DXH',NULL,NULL,NULL,NULL,5),(148543,'c61vpPj_5iOk6FJ5j24-Pj','active',79480,NULL,5053,'2013-11-22 19:04:43','2013-11-22 19:04:43',6,'2013-11-22 19:04:43','Int-FE1Q-8E0F',NULL,NULL,NULL,NULL,2),(148545,'b75OoiEQnjYOIZizWO-3ti','active',90928,NULL,5073,'2013-11-22 19:05:29','2013-11-22 19:05:29',12,'2013-11-22 19:05:28','EXTC4-EEAP-8GF5',NULL,NULL,NULL,NULL,2),(148547,'bqrQGYojzpVibBzCr30zlz','active',114035,NULL,4515,'2013-11-22 19:17:05','2013-11-22 19:17:05',13,'2013-11-22 19:17:04','CS-EZDG-8DFV',NULL,NULL,NULL,NULL,5),(148549,'a3z9kDHnXpj78BWuYFFgQH','active',114037,NULL,5033,'2013-11-22 19:27:46','2013-11-22 19:27:46',12,'2013-11-22 19:27:46','EXTC4-ELJH-8GFB',NULL,NULL,NULL,NULL,2),(148551,'c1zdwjXkvkXjtUlahJF9zL','active',114039,NULL,5059,'2013-11-22 19:35:13','2013-11-22 19:35:13',12,'2013-11-22 19:35:12','ExtC2C3-ETBO-8GFH',NULL,NULL,NULL,NULL,2),(148553,'cbD9Pz4krlTyCueFhDw7Lp','active',114041,NULL,4517,'2013-11-22 19:49:19','2013-11-22 19:49:19',13,'2013-11-22 19:49:18','PS-9KVO-8F83',NULL,NULL,NULL,NULL,5),(148555,'aXi7lALVjkYiF3DUZrwwGV','active',114043,NULL,5067,'2013-11-22 19:51:57','2013-11-22 19:51:57',8,'2013-11-22 19:51:57','EXTC5C6-EXOZ-8GFJ',NULL,NULL,NULL,NULL,2),(148557,'cmSbeAAZTm86ffBQ0qJgAr','active',114045,NULL,5035,'2013-11-22 20:02:08','2013-11-22 20:02:08',12,'2013-11-22 20:02:07','EXTC4-EYI7-8GFL',NULL,NULL,NULL,NULL,2),(148559,'ayN35dEZHj3lRgChMGtrrC','complete',114047,NULL,5033,'2013-11-22 20:29:31','2013-11-25 16:13:19',12,'2013-11-22 20:29:30','EXTC4-ER1O-8GFD',0,'2013-11-25 16:13:19',NULL,NULL,2),(148561,'dCogpkf6fkEzilXA-l4n4J','active',114049,NULL,4981,'2013-11-22 20:46:04','2013-11-22 20:46:04',6,'2013-11-22 20:46:04','Int-FIFR-8GG1',NULL,NULL,NULL,NULL,2),(148563,'da0wlFggjbrkUzemIssXDZ','active',114051,NULL,4963,'2013-11-22 20:57:38','2013-11-22 20:57:38',8,'2013-11-22 20:57:37','EXTC5C6-FSLB-8GG5',NULL,NULL,NULL,NULL,2),(148565,'aL0t7BqE1pJBEIOKX7378E','active',114053,NULL,4360,'2013-11-22 20:59:47','2013-11-22 20:59:47',8,'2013-11-22 20:59:46','EXTC5C6-CPTV-8FWH',NULL,NULL,NULL,NULL,2),(148567,'dFMdXDlcDhZztyyKHvikwI','active',114055,NULL,4360,'2013-11-22 21:04:56','2013-11-22 21:04:56',8,'2013-11-22 21:04:55','EXTC5C6-BIZ9-8GB5',NULL,NULL,NULL,NULL,2),(148569,'doA_emj-LhYzst69ygkC6v','active',114057,NULL,4515,'2013-11-22 21:16:48','2013-11-22 21:16:48',13,'2013-11-22 21:16:48','CS-EJAW-8GF9',NULL,NULL,NULL,NULL,5),(148571,'aytAngkbffZjH_8xEub4tA','active',114059,NULL,5053,'2013-11-22 21:53:06','2013-11-22 21:53:06',6,'2013-11-22 21:53:06','Int-GOPV-8GGN',NULL,NULL,NULL,NULL,2),(148573,'aqK-FTjFngQ4K3ZmmnlJtI','complete',114061,NULL,4517,'2013-11-22 21:57:33','2013-11-24 20:06:07',13,'2013-11-22 21:57:33','PS-CTIN-8GDD',0,'2013-11-24 20:06:07',NULL,NULL,5),(148575,'c1EyenGkTaflnzkki6BXSE','active',114063,NULL,5073,'2013-11-22 22:04:06','2013-11-22 22:04:06',12,'2013-11-22 22:04:05','EXTC4-FKRJ-8GG3',NULL,NULL,NULL,NULL,2),(148577,'ava90TZgDcpkzyIoIdXACY','complete',114065,NULL,4519,'2013-11-22 22:19:12','2013-11-23 22:23:47',15,'2013-11-22 22:19:12','GRADOB-FY0E-8GGB',0,'2013-11-23 22:23:47',NULL,NULL,5),(148579,'dh2sO4f21mYAtGsnXkFmbO','complete',114067,NULL,5035,'2013-11-22 22:45:20','2013-11-25 17:24:10',12,'2013-11-22 22:45:19','EXTC4-GMR7-8GGL',0,'2013-11-25 17:24:10',NULL,NULL,2),(148581,'bf9wWOnmbkT5esTa98yOeE','active',114069,NULL,5059,'2013-11-22 23:28:53','2013-11-22 23:28:53',12,'2013-11-22 23:28:52','ExtC2C3-C7A0-8FD3',NULL,NULL,NULL,NULL,2),(148583,'chBAS9s3zh549Mcog_BgHA','complete',114071,NULL,4748,'2013-11-22 23:39:23','2013-11-26 17:15:28',12,'2013-11-22 23:39:23','EXTC4-I0LI-8GH9',0,'2013-11-26 17:15:28',NULL,NULL,2),(148585,'dti5Xi0BTe6joL0ZTMfawP','complete',114073,NULL,5065,'2013-11-22 23:43:28','2013-11-26 15:19:04',4,'2013-11-22 23:43:27','Int-I3YF-8GHD',1,'2013-11-26 15:19:04',NULL,NULL,2),(148587,'ciwXdJYHjfMlVNxOvo0ViC','active',113873,NULL,5071,'2013-11-23 00:24:43','2013-11-23 00:24:43',12,'2013-11-23 00:24:42','EXTC4-HUJ9-8EJR',NULL,NULL,NULL,NULL,2),(148589,'dwpMbVF09d-j8o89bQLWjS','complete',88691,NULL,5095,'2013-11-23 00:58:47','2013-11-25 15:21:10',6,'2013-11-23 00:58:46','Int-CFJ4-8GCV',0,'2013-11-25 15:21:10',NULL,NULL,2),(148591,'dCkLicc1XoN49xUd0JrqfW','active',88691,NULL,5103,'2013-11-23 01:09:05','2013-11-23 01:09:05',6,'2013-11-23 01:09:05','Int-BA2R-8GAL',NULL,NULL,NULL,NULL,2),(148593,'dcsGYp5CXoyzh4NwCfNQ4o','active',114075,NULL,5073,'2013-11-23 02:01:00','2013-11-23 02:01:00',12,'2013-11-23 02:00:59','EXTC4-1G4K-8GHZ',NULL,NULL,NULL,NULL,2),(148595,'cf28SiIuXg3ihe3FVbFZfj','active',114077,NULL,5073,'2013-11-23 02:39:27','2013-11-23 02:39:27',12,'2013-11-23 02:39:27','EXTC4-1U3Z-8GI1',NULL,NULL,NULL,NULL,2),(148597,'c38gFiXgTjmBR7NP1azlme','active',114079,NULL,4547,'2013-11-23 03:59:13','2013-11-23 03:59:13',13,'2013-11-23 03:59:12','PLASC-1S1N-8F3N',NULL,NULL,NULL,NULL,5),(148599,'cpBUg7QmLfd5-JraeReIiv','complete',114081,NULL,5035,'2013-11-23 04:04:19','2013-11-25 17:10:34',12,'2013-11-23 04:04:18','EXTC4-I6L1-8GHH',0,'2013-11-25 17:10:34',NULL,NULL,2),(148601,'dJmOTMPq9oh6L8TulR7BME','active',114083,NULL,4360,'2013-11-23 05:13:30','2013-11-23 05:13:30',8,'2013-11-23 05:13:30','EXTC5C6-3VJA-8GI7',NULL,NULL,NULL,NULL,2),(148603,'cKT1N0i3nkMAdtMVtadTGF','complete',114085,NULL,5025,'2013-11-23 06:39:25','2013-11-25 16:55:52',8,'2013-11-23 06:39:24','EXTC5C6-4XVJ-8GIB',0,'2013-11-25 16:55:52',NULL,NULL,2),(148605,'clh3-o4svgf66I0YImjLqC','active',111979,NULL,5103,'2013-11-23 08:56:17','2013-11-23 08:56:17',6,'2013-11-23 08:56:16','Int-B3RB-8GAB',NULL,NULL,NULL,NULL,2),(148607,'cEPpQXB15pZRf_-mChtH4e','active',114087,NULL,5037,'2013-11-23 09:16:16','2013-11-23 09:16:16',12,'2013-11-23 09:16:16','EXTC4-6PT3-8GIN',NULL,NULL,NULL,NULL,2),(148609,'dfEdBro91huyYZKac8OGHL','complete',114089,NULL,4515,'2013-11-23 09:57:33','2013-11-24 13:18:47',13,'2013-11-23 09:57:32','CS-GIRJ-8E1L',0,'2013-11-24 13:18:47',NULL,NULL,5),(148611,'bzrlKz2BPdh75XilGASr8n','active',114091,NULL,5091,'2013-11-23 10:08:23','2013-11-23 10:08:23',8,'2013-11-23 10:08:22','EXTC5C6-7J0K-8G4F',NULL,NULL,NULL,NULL,2),(148613,'bqbwBU1OnlW6lC527ini3O','active',114093,NULL,4360,'2013-11-23 10:49:07','2013-11-23 10:49:07',8,'2013-11-23 10:49:06','EXTC5C6-GJPG-8FK3',NULL,NULL,NULL,NULL,2),(148615,'bROcuQ72PbG51l3dr6Ohfg','active',114095,NULL,4515,'2013-11-23 10:51:12','2013-11-23 10:51:12',13,'2013-11-23 10:51:11','CS-6Z88-8GIT',NULL,NULL,NULL,NULL,5),(148617,'a07h9dr6HkyO_IWZuHL41R','active',98418,NULL,4981,'2013-11-23 11:10:29','2013-11-23 11:10:29',6,'2013-11-23 11:10:28','Int-85TS-8GJ5',NULL,NULL,NULL,NULL,2),(148619,'dOYaRBhpPjNy5yeVjaw8Ms','complete',100130,NULL,5041,'2013-11-23 11:12:53','2013-11-25 16:54:04',10,'2013-11-23 11:12:53','EXTC5C6-8CSR-8GJ7',0,'2013-11-25 16:54:04',NULL,NULL,2),(148621,'dfZuRM9PTlKiytZoabclsm','active',98418,NULL,4985,'2013-11-23 11:31:15','2013-11-23 11:31:15',2,'2013-11-23 11:31:14','Int-8QGP-8GJD',NULL,NULL,NULL,NULL,2),(148623,'aioJS_3YPdB7bmi-ZborKo','complete',114097,NULL,5045,'2013-11-23 11:34:28','2013-11-26 15:23:30',8,'2013-11-23 11:34:27','EXTC5C6-81D0-8G55',0,'2013-11-26 15:23:30',NULL,NULL,2),(148625,'cFXEPLCoLmsRzESp188C7Z','active',114097,NULL,5097,'2013-11-23 11:34:34','2013-11-23 11:34:34',8,'2013-11-23 11:34:28','EXTC5C6-857D-8G5D',NULL,NULL,NULL,NULL,2),(148627,'bLqa2bbvri3OUg5QMKcHeE','active',114099,NULL,4515,'2013-11-23 12:16:33','2013-11-23 12:16:33',13,'2013-11-23 12:16:32','CS-7QL5-8GJ1',NULL,NULL,NULL,NULL,5),(148629,'aW08AXy51mSyZ1fVTm9RUK','active',69366,NULL,5059,'2013-11-23 12:17:09','2013-11-23 12:17:09',6,'2013-11-23 12:17:09','Int-7HM7-8GIZ',NULL,NULL,NULL,NULL,2),(148631,'bA_j5s86HlWA_nApIRaxP2','complete',114101,NULL,5035,'2013-11-23 12:38:27','2013-11-25 17:10:48',12,'2013-11-23 12:38:26','EXTC4-9GFE-8GK3',0,'2013-11-25 17:10:48',NULL,NULL,2),(148633,'cPl4PZsqbgd6Dy-Y78pqDH','active',51029,NULL,4515,'2013-11-23 12:39:36','2013-11-23 12:39:36',13,'2013-11-23 12:39:35','CS-CYIK-8DXJ',NULL,NULL,NULL,NULL,5),(148635,'bPnuuLjzrpCj9vxAMQtvZ_','complete',114103,NULL,4748,'2013-11-23 12:41:52','2013-11-26 17:15:55',12,'2013-11-23 12:41:52','EXTC4-9F4G-8GJZ',0,'2013-11-26 17:15:55',NULL,NULL,2),(148637,'baBdz23PPgV5K55KbhkdGG','active',114105,NULL,5091,'2013-11-23 12:51:07','2013-11-23 12:51:07',8,'2013-11-23 12:51:06','EXTC5C6-86OB-8G5L',NULL,NULL,NULL,NULL,2),(148639,'dKhgL9D_TadkKyBP_36p-7','complete',31261,NULL,5035,'2013-11-23 13:01:16','2013-11-25 17:11:10',12,'2013-11-23 13:01:15','EXTC4-9Y7S-8GKH',0,'2013-11-25 17:11:10',NULL,NULL,2),(148641,'dJwuaWIKHatPi30FPUkEla','active',114107,NULL,5073,'2013-11-23 13:14:07','2013-11-23 13:14:07',12,'2013-11-23 13:14:06','EXTC4-A0SC-8GKL',NULL,NULL,NULL,NULL,2),(148643,'cMA0-bw5HjRj5H0fmpFh9c','complete',114109,NULL,4515,'2013-11-23 13:32:37','2013-11-26 14:36:09',13,'2013-11-23 13:32:36','CS-CENJ-8GCR',0,'2013-11-26 14:36:09',NULL,NULL,5),(148645,'dzOJaUXRXdj4yH0Rs--pyY','active',114111,NULL,4515,'2013-11-23 13:43:22','2013-11-23 13:43:22',13,'2013-11-23 13:43:22','CS-HM71-8G23',NULL,NULL,NULL,NULL,5),(148647,'dBtNTdIXXnska1b3Vx4O6Y','active',114113,NULL,4748,'2013-11-23 14:14:56','2013-11-23 14:14:56',12,'2013-11-23 14:14:55','EXTC4-AXS8-8DM5',NULL,NULL,NULL,NULL,2),(148649,'bkciHoPnrgz4Sl2P6u7oow','active',114115,NULL,5035,'2013-11-23 14:18:19','2013-11-23 14:18:19',12,'2013-11-23 14:18:18','EXTC4-AC31-8GKR',NULL,NULL,NULL,NULL,2),(148651,'cqXGzT7TboSP74UXJ14Ug7','active',114117,NULL,4748,'2013-11-23 14:32:17','2013-11-23 14:32:17',12,'2013-11-23 14:32:17','EXTC4-91O8-8G6Z',NULL,NULL,NULL,NULL,2),(148653,'ds5o8Pot1cU5_3QvjeZ-by','complete',114119,NULL,4515,'2013-11-23 14:32:39','2013-11-24 14:34:10',13,'2013-11-23 14:32:38','CS-A9HW-8GKN',0,'2013-11-24 14:34:10',NULL,NULL,5),(148655,'b0Xye5AO9aCQvogYppkIYK','active',114121,NULL,4993,'2013-11-23 14:39:54','2013-11-23 14:39:54',6,'2013-11-23 14:39:54','Int-B59D-8GL1',NULL,NULL,NULL,NULL,2),(148657,'aoDB7dPVnbx7ebYYj9vZAv','active',4623,NULL,4826,'2013-11-23 15:16:40','2013-11-23 15:16:40',12,'2013-11-23 15:16:40','EXTC4-13OG-8F3B',NULL,NULL,NULL,NULL,2),(148659,'anBvuic6vaAkru9Jv5TliZ','active',114123,NULL,4517,'2013-11-23 15:23:58','2013-11-23 15:23:58',13,'2013-11-23 15:23:58','PS-BWQL-8DVZ',NULL,NULL,NULL,NULL,5),(148661,'bfQpkf1jLewl6PPfHBJLyt','active',114125,NULL,4360,'2013-11-23 15:27:39','2013-11-23 15:27:39',8,'2013-11-23 15:27:38','EXTC5C6-BRER-8GLB',NULL,NULL,NULL,NULL,2),(148663,'aJYeypTWTmvPCDfsuXd3yz','complete',114127,NULL,5087,'2013-11-23 15:30:24','2013-11-26 14:19:45',8,'2013-11-23 15:30:23','EXTC5C6-GU10-8F0F',0,'2013-11-26 14:19:45',NULL,NULL,2),(148665,'dnnRRSj4fmCREmAmo-b5oX','complete',114129,NULL,4527,'2013-11-23 15:31:41','2013-11-24 15:34:32',13,'2013-11-23 15:31:40','PCS-E30U-8DYV',0,'2013-11-24 15:34:32',NULL,NULL,5),(148667,'bktGzh-YnhpQ9DBOGzwi5H','active',114131,NULL,4750,'2013-11-23 15:39:37','2013-11-23 15:39:37',8,'2013-11-23 15:39:36','EXTC5C6-7NHJ-8G4N',NULL,NULL,NULL,NULL,2),(148669,'cmPvwpPWTb26JrtbRIjc4y','active',101165,NULL,5059,'2013-11-23 16:07:37','2013-11-23 16:07:37',12,'2013-11-23 16:07:36','ExtC2C3-CAL8-8GLP',NULL,NULL,NULL,NULL,2),(148671,'cysQhd-VLh066YUG3NU_MA','active',114133,NULL,4515,'2013-11-23 16:09:24','2013-11-23 16:09:24',13,'2013-11-23 16:09:23','CS-BKN4-8GBB',NULL,NULL,NULL,NULL,5),(148673,'b-twPCPpHk24sh6TwPvzr4','complete',114135,NULL,4748,'2013-11-23 16:12:05','2013-11-26 17:17:10',12,'2013-11-23 16:12:04','EXTC4-C1Z4-8GLH',0,'2013-11-26 17:17:10',NULL,NULL,2),(148675,'blV_t2Fi5gUQfxTXI0RD9V','complete',114137,NULL,4527,'2013-11-23 16:29:03','2013-11-26 17:19:34',13,'2013-11-23 16:29:02','PCS-B41J-8GAD',0,'2013-11-26 17:19:34',NULL,NULL,5),(148677,'anKgSnqzzbrR5Qxbp1uPN_','active',100364,NULL,4989,'2013-11-23 16:30:55','2013-11-23 16:30:55',2,'2013-11-23 16:30:55','Int-CN1K-8GMF',NULL,NULL,NULL,NULL,2),(148679,'dRmGJjx75lo4wtsh4C-WFQ','active',114139,NULL,4517,'2013-11-23 17:06:13','2013-11-23 17:06:13',13,'2013-11-23 17:06:13','PS-DKVO-8DO1',NULL,NULL,NULL,NULL,5),(148681,'djD0q5flPlHPGhUg0PFvJV','active',44919,NULL,5023,'2013-11-23 17:28:57','2013-11-23 17:28:57',8,'2013-11-23 17:28:56','EXTC5C6-CI05-8GM3',NULL,NULL,NULL,NULL,2),(148683,'cz1_YGWm1azB-KSquv2gGM','active',114141,NULL,5047,'2013-11-23 17:52:07','2013-11-23 17:52:07',6,'2013-11-23 17:52:07','Int-CT7Y-8GMN',NULL,NULL,NULL,NULL,2),(148685,'a3QmhMZ0DcQkgjmBLKMkNy','talent',114143,NULL,4519,'2013-11-23 18:13:27','2013-11-24 18:15:29',15,'2013-11-23 18:13:26','GRADOB-BQUM-8GL9',0,'2013-11-24 18:15:28',NULL,NULL,5),(148687,'bjIuYerXfmQ6_73APWXf7a','active',114145,NULL,5103,'2013-11-23 18:14:56','2013-11-23 18:14:56',6,'2013-11-23 18:14:55','Int-D1ZJ-8GMX',NULL,NULL,NULL,NULL,2),(148689,'alYp4gSe9dJAPISOGbtclH','active',114147,NULL,5059,'2013-11-23 18:45:07','2013-11-23 18:45:07',12,'2013-11-23 18:45:07','ExtC2C3-DDRA-8GN7',NULL,NULL,NULL,NULL,2),(148691,'c9VX5DxqPdMkbkI9RcWbJI','complete',114149,NULL,4519,'2013-11-23 18:53:47','2013-11-24 18:55:40',15,'2013-11-23 18:53:46','GRADOB-DWPY-8GNH',0,'2013-11-24 18:55:40',NULL,NULL,5),(148693,'aJMeM6EF5gKjZZV18h-Gzf','active',114151,NULL,5091,'2013-11-23 18:59:26','2013-11-23 18:59:26',8,'2013-11-23 18:59:26','EXTC5C6-DT6Y-8GNB',NULL,NULL,NULL,NULL,2),(148695,'dRss-ZTvPoXPkGtQM2QHhf','complete',46041,NULL,5033,'2013-11-23 19:01:56','2013-11-25 16:13:42',12,'2013-11-23 19:01:56','EXTC4-EFPI-8GNX',0,'2013-11-25 16:13:42',NULL,NULL,2),(148697,'a7jHyBW21bNQl2FhCE8gzY','active',114153,NULL,4981,'2013-11-23 19:05:06','2013-11-23 19:05:06',6,'2013-11-23 19:05:06','Int-D8VQ-8GN1',NULL,NULL,NULL,NULL,2),(148699,'bn3R3Dp2ba5Afp1fNbrGNu','active',107039,NULL,5059,'2013-11-23 19:05:14','2013-11-23 19:05:14',12,'2013-11-23 19:05:13','ExtC2C3-ED41-8GNP',NULL,NULL,NULL,NULL,2),(148701,'cSbo9451jnvQcLwIR0y3qG','active',41099,NULL,4981,'2013-11-23 19:33:45','2013-11-23 19:33:45',6,'2013-11-23 19:33:45','Int-EOAL-8GO5',NULL,NULL,NULL,NULL,2),(148703,'bWtmug5q5lpyfEpNezhzhO','talent',114155,NULL,4551,'2013-11-23 19:38:54','2013-11-24 19:40:57',13,'2013-11-23 19:38:54','GLASC-E84M-8DYZ',0,'2013-11-24 19:40:57',NULL,NULL,5),(148705,'dJLf4snhjixBh1rAEMDtV4','complete',114157,NULL,4519,'2013-11-23 19:52:26','2013-11-24 19:56:02',15,'2013-11-23 19:52:25','GRADOB-ENGW-8GO3',0,'2013-11-24 19:56:02',NULL,NULL,5),(148707,'aZrJJ2DB5aD4QSIvMCccu_','active',114159,NULL,5087,'2013-11-23 20:03:31','2013-11-23 20:03:31',8,'2013-11-23 20:03:31','EXTC5C6-F5C1-8GOR',NULL,NULL,NULL,NULL,2),(148709,'b2jp8KlgHiMkVhlortOhti','active',114161,NULL,5037,'2013-11-23 20:07:36','2013-11-23 20:07:36',12,'2013-11-23 20:07:36','EXTC4-F81W-8GOT',NULL,NULL,NULL,NULL,2),(148711,'bQnDTEWavnujfuuarh_lFk','talent',114163,NULL,4515,'2013-11-23 20:18:57','2013-11-24 20:21:11',13,'2013-11-23 20:18:56','CS-DZN0-8GNL',0,'2013-11-24 20:21:11',NULL,NULL,5),(148713,'aNtpVsOwzaP6yUPXoWKEJO','active',114165,NULL,5073,'2013-11-23 20:24:09','2013-11-23 20:24:09',12,'2013-11-23 20:24:08','EXTC4-BX8V-8GBZ',NULL,NULL,NULL,NULL,2),(148715,'d-s61cEIvbG6fzxUV3uKkG','active',114167,NULL,5073,'2013-11-23 20:55:36','2013-11-23 20:55:36',12,'2013-11-23 20:55:35','EXTC4-FWWT-8GPF',NULL,NULL,NULL,NULL,2),(148717,'dzLwsWhSTnhye36pcqkT5o','talent',114169,NULL,4515,'2013-11-23 21:30:50','2013-11-24 21:36:36',13,'2013-11-23 21:30:49','CS-FF66-8EYJ',0,'2013-11-24 21:36:36',NULL,NULL,5),(148719,'adm9Iuxz9oNOOoj8pXjoMA','active',105400,NULL,5019,'2013-11-23 21:39:13','2013-11-23 21:39:13',12,'2013-11-23 21:39:13','ExtC2C3-G9A5-8GPN',NULL,NULL,NULL,NULL,2),(148721,'dM7KLuKgna6jNP190uJgJ9','active',114171,NULL,5067,'2013-11-23 21:44:44','2013-11-23 21:44:44',8,'2013-11-23 21:44:43','EXTC5C6-GMNE-8GPZ',NULL,NULL,NULL,NULL,2),(148723,'aNUqOidJ1mNj1m0XTDUUnc','active',114173,NULL,4981,'2013-11-23 21:48:50','2013-11-23 21:48:50',6,'2013-11-23 21:48:50','Int-F1GY-8GON',NULL,NULL,NULL,NULL,2),(148725,'aO7z1sLvbpCjh3HPNe4HhX','active',114175,NULL,5083,'2013-11-23 21:56:58','2013-11-23 21:56:58',8,'2013-11-23 21:56:57','EXTC5C6-I9-8FML',NULL,NULL,NULL,NULL,2),(148727,'djqP03glPphPkl3sN99z_f','active',114177,NULL,4515,'2013-11-23 22:12:34','2013-11-23 22:12:34',13,'2013-11-23 22:12:33','CS-G70W-8GPL',NULL,NULL,NULL,NULL,5),(148729,'br6c57fxTbMz3JXiZS0IV5','complete',114179,NULL,4517,'2013-11-23 22:17:38','2013-11-24 11:38:13',13,'2013-11-23 22:17:38','PS-GPGM-8EI3',0,'2013-11-24 11:38:13',NULL,NULL,5),(148731,'bW-9cHGAXfM7FsSzRjDSWf','active',101181,NULL,4963,'2013-11-23 22:18:00','2013-11-23 22:18:00',8,'2013-11-23 22:18:00','EXTC5C6-H0A7-8GQJ',NULL,NULL,NULL,NULL,2),(148733,'ciZBtmb01edBWNLY3I7DJy','complete',114181,NULL,4561,'2013-11-23 22:28:59','2013-11-24 22:31:56',15,'2013-11-23 22:28:58','PLACOB-8Y2V-8GJL',0,'2013-11-24 22:31:56',NULL,NULL,5),(148735,'b58TJKnI9opiGCvsuinID5','active',100754,NULL,5067,'2013-11-23 22:30:12','2013-11-23 22:30:12',8,'2013-11-23 22:30:12','EXTC5C6-9JR1-8DTX',NULL,NULL,NULL,NULL,2),(148737,'aL13vmS4nkTAoaCT65yiwc','active',114183,NULL,5087,'2013-11-23 22:42:53','2013-11-23 22:42:53',8,'2013-11-23 22:42:52','EXTC5C6-HA1X-8GQR',NULL,NULL,NULL,NULL,2),(148739,'cPqX93gb5osOX_qx_JgHnp','complete',114185,NULL,4748,'2013-11-23 22:55:09','2013-11-26 17:18:00',12,'2013-11-23 22:55:08','EXTC4-HINI-8GR3',0,'2013-11-26 17:18:00',NULL,NULL,2),(148741,'b-XFWwsenogR6VAOv-NLHn','active',114187,NULL,4360,'2013-11-23 23:06:09','2013-11-23 23:06:09',8,'2013-11-23 23:06:08','EXTC5C6-H0CB-8GQL',NULL,NULL,NULL,NULL,2),(148743,'aXgSddVWDaQQok1s8e9E4W','active',113873,NULL,5073,'2013-11-23 23:07:29','2013-11-23 23:07:29',12,'2013-11-23 23:07:29','EXTC4-HGZ3-8GH5',NULL,NULL,NULL,NULL,2),(148745,'bU4IVGW6LcnPMBodrjibbW','complete',114189,NULL,4515,'2013-11-23 23:08:57','2013-11-24 23:12:08',13,'2013-11-23 23:08:56','CS-GVCD-8GQB',0,'2013-11-24 23:12:08',NULL,NULL,5),(148747,'bp4ugqsu9fFkKRyuaaugD2','active',114191,NULL,4551,'2013-11-23 23:23:39','2013-11-23 23:23:39',13,'2013-11-23 23:23:38','GLASC-HG1R-8GQZ',NULL,NULL,NULL,NULL,5),(148749,'aPhQewABroCO5JbYt3Bnk4','active',114193,NULL,5087,'2013-11-24 00:56:12','2013-11-24 00:56:12',8,'2013-11-24 00:56:11','EXTC5C6-I6NG-8GRD',NULL,NULL,NULL,NULL,2),(148751,'atqyUc8c1onOg8NR_FELho','active',114195,NULL,5079,'2013-11-24 01:05:34','2013-11-24 01:05:34',8,'2013-11-24 01:05:33','EXTC5C6-HPQT-8GR7',NULL,NULL,NULL,NULL,2),(148753,'afM8xMaf5lUPO4ppI7bWR_','active',114197,NULL,4517,'2013-11-24 01:23:13','2013-11-24 01:23:13',13,'2013-11-24 01:23:12','PS-EYQ-8GRP',NULL,NULL,NULL,NULL,5),(148755,'bwUONTvDTlU7w88HEq2DP-','active',110183,NULL,4981,'2013-11-24 08:16:56','2013-11-24 08:16:56',6,'2013-11-24 08:16:55','Int-63BK-8GRV',NULL,NULL,NULL,NULL,2),(148757,'bx1WXDErPiDk79fRhWfhok','talent',53551,NULL,4515,'2013-11-24 08:55:58','2013-11-25 09:00:38',13,'2013-11-24 08:55:57','CS-AC4P-8DUT',0,'2013-11-25 09:00:38',NULL,NULL,5),(148759,'cA0ZGXuFziIOxsIkDQ7ig8','active',114199,NULL,4517,'2013-11-24 09:08:59','2013-11-24 09:08:59',13,'2013-11-24 09:08:58','PS-6J57-8GS3',NULL,NULL,NULL,NULL,5),(148761,'d2Q6g0iWjnPAKxhH9fTTGk','active',114201,NULL,5021,'2013-11-24 09:21:23','2013-11-24 09:21:23',10,'2013-11-24 09:21:23','EXTC5C6-8HJM-8DT9',NULL,NULL,NULL,NULL,2),(148763,'a-G7FlGIPclA9eDNE5OnvM','active',114203,NULL,4527,'2013-11-24 11:08:12','2013-11-24 11:08:12',13,'2013-11-24 11:08:12','PCS-8DXB-8G67',NULL,NULL,NULL,NULL,5),(148765,'cIwExGWwDe34n28ZYr1msr','complete',53237,NULL,5033,'2013-11-24 11:54:59','2013-11-25 16:23:02',12,'2013-11-24 11:54:58','EXTC4-E9BG-8DZ1',0,'2013-11-25 16:23:02',NULL,NULL,2),(148767,'a2HYF6GIPhHOQTY2Xw7axO','talent',114205,NULL,4515,'2013-11-24 11:58:27','2013-11-25 12:02:07',13,'2013-11-24 11:58:26','CS-980D-8DTR',0,'2013-11-25 12:02:07',NULL,NULL,5),(148769,'dNX30KEknivOca99cmgdr0','complete',114207,NULL,4517,'2013-11-24 12:18:22','2013-11-25 12:22:03',13,'2013-11-24 12:18:21','PS-89Y5-8GSL',0,'2013-11-25 12:22:03',NULL,NULL,5),(148771,'dc7ufxi2Tpxly4pQXxDlmW','active',114209,NULL,4981,'2013-11-24 12:18:59','2013-11-24 12:18:59',6,'2013-11-24 12:18:58','Int-9AI3-8GT9',NULL,NULL,NULL,NULL,2),(148773,'blVZXsRqnkLzctPcKYSqa1','talent',114211,NULL,4517,'2013-11-24 12:20:59','2013-11-25 12:27:04',13,'2013-11-24 12:20:59','PS-85C3-8GSJ',0,'2013-11-25 12:27:04',NULL,NULL,5),(148775,'dCtxbXLQ1mL7Kzpq-kk5St','talent',114213,NULL,4515,'2013-11-24 12:59:53','2013-11-25 13:02:23',13,'2013-11-24 12:59:53','CS-DGDM-8FF3',0,'2013-11-25 13:02:23',NULL,NULL,5),(148777,'d5Aqspd4TilBXWF0bNYehz','active',92404,NULL,4985,'2013-11-24 13:03:31','2013-11-24 13:03:31',2,'2013-11-24 13:03:30','Int-8Y0H-8GSX',NULL,NULL,NULL,NULL,2),(148779,'bqb0YWFYvoPP-qJ5q26laP','active',114215,NULL,5025,'2013-11-24 13:18:55','2013-11-24 13:18:55',8,'2013-11-24 13:18:54','EXTC5C6-9SXI-8GTR',NULL,NULL,NULL,NULL,2),(148781,'bZ4vMwBGPk9y6YX2lfw5XL','active',114217,NULL,4360,'2013-11-24 13:29:30','2013-11-24 13:29:30',8,'2013-11-24 13:29:30','EXTC5C6-924W-8GT1',NULL,NULL,NULL,NULL,2),(148783,'aOopRxkwvhgjxcRtp6EUci','active',114219,NULL,4551,'2013-11-24 13:44:36','2013-11-24 13:44:36',13,'2013-11-24 13:44:35','GLASC-FJ21-8GP7',NULL,NULL,NULL,NULL,5),(148785,'beS2Oz41bd1iwsVBjn63TR','active',52455,NULL,5037,'2013-11-24 13:53:09','2013-11-24 13:53:09',12,'2013-11-24 13:53:08','EXTC4-AGC8-8GU9',NULL,NULL,NULL,NULL,2),(148787,'d8e7YdOYTm-kDJyfrMjaJJ','active',65129,NULL,3952,'2013-11-24 14:00:37','2013-11-24 14:00:37',8,'2013-11-24 14:00:37','EXTC5C6-AIYG-8GUB',NULL,NULL,NULL,NULL,2),(148789,'ah6Hh8mefdCA5kyUm99cPh','active',100262,NULL,4993,'2013-11-24 14:01:10','2013-11-24 14:01:10',6,'2013-11-24 14:01:10','Int-ANHQ-8GUH',NULL,NULL,NULL,NULL,2),(148791,'a2sYzFFfbi-PsAwLiK-jZw','active',114221,NULL,4993,'2013-11-24 14:04:07','2013-11-24 14:04:07',6,'2013-11-24 14:04:06','Int-742E-8GIV',NULL,NULL,NULL,NULL,2),(148793,'bUVHN4Npji_6f4spQDyqba','active',65129,NULL,5027,'2013-11-24 14:09:44','2013-11-24 14:09:44',8,'2013-11-24 14:09:43','EXTC5C6-ATZL-8GUN',NULL,NULL,NULL,NULL,2),(148795,'dy5cXKNeTntjtaYkUfyLdN','active',114223,NULL,5019,'2013-11-24 14:16:25','2013-11-24 14:16:25',12,'2013-11-24 14:16:25','ExtC2C3-AV5K-8GUP',NULL,NULL,NULL,NULL,2),(148797,'a9Lg4LeebnyRSl7BhtdHs8','active',40175,NULL,5057,'2013-11-24 14:37:25','2013-11-24 14:37:25',6,'2013-11-24 14:37:24','Int-AXGS-8GUX',NULL,NULL,NULL,NULL,2),(148799,'a8GvDsyYHnL6F4u3piI_mX','active',114225,NULL,5073,'2013-11-24 14:38:14','2013-11-24 14:38:14',12,'2013-11-24 14:38:13','EXTC4-ARYQ-8GKZ',NULL,NULL,NULL,NULL,2),(148801,'ckjFNR7fzbV7ALIjApFD_t','active',114227,NULL,4517,'2013-11-24 14:44:06','2013-11-24 14:44:06',13,'2013-11-24 14:44:05','PS-AJAZ-8GUD',NULL,NULL,NULL,NULL,5),(148803,'ciD-s962PmS6DMIopDNYOz','active',114229,NULL,4750,'2013-11-24 14:47:11','2013-11-24 14:47:11',8,'2013-11-24 14:47:10','EXTC5C6-BEU2-8DVL',NULL,NULL,NULL,NULL,2),(148805,'bNbc2nl-jbWRdLizqt3Kmb','active',100997,NULL,4360,'2013-11-24 14:47:45','2013-11-24 14:47:45',8,'2013-11-24 14:47:44','EXTC5C6-BC8B-8GV7',NULL,NULL,NULL,NULL,2),(148807,'a-HmvhYz9daiYprVkEFXPX','active',114231,NULL,4517,'2013-11-24 15:08:52','2013-11-24 15:08:52',13,'2013-11-24 15:08:52','PS-C9GI-8DWJ',NULL,NULL,NULL,NULL,5),(148809,'c0x5zNE01esyQLA3-1TRle','complete',114233,NULL,5035,'2013-11-24 15:10:19','2013-11-25 17:27:46',12,'2013-11-24 15:10:18','EXTC4-BH7S-8GVD',0,'2013-11-25 17:27:46',NULL,NULL,2),(148811,'cWTJSogKvoLjEzbGeMpuHI','active',114235,NULL,5073,'2013-11-24 15:17:31','2013-11-24 15:17:31',12,'2013-11-24 15:17:31','EXTC4-BJIC-8GVJ',NULL,NULL,NULL,NULL,2),(148813,'cuGlw_KwHpk4bxtefgOdPx','complete',114237,NULL,5045,'2013-11-24 15:26:58','2013-11-26 15:23:29',8,'2013-11-24 15:26:58','EXTC5C6-HAFG-8F19',0,'2013-11-26 15:23:29',NULL,NULL,2),(148815,'an3RutGdDdIAwUffb2dDiK','active',114239,NULL,4551,'2013-11-24 16:05:20','2013-11-24 16:05:20',13,'2013-11-24 16:05:19','GLASC-I7JB-8GHJ',NULL,NULL,NULL,NULL,5),(148817,'al2wcAuGfod4rITDYSEwyJ','active',114241,NULL,4360,'2013-11-24 16:06:24','2013-11-24 16:06:24',8,'2013-11-24 16:06:24','EXTC5C6-C9NT-8GVV',NULL,NULL,NULL,NULL,2),(148819,'aNOYL-xY1bPPJcQ2skVHm8','active',114243,NULL,4515,'2013-11-24 16:11:03','2013-11-24 16:11:03',13,'2013-11-24 16:11:02','CS-EKRJ-8DZL',NULL,NULL,NULL,NULL,5),(148821,'abqZaoExjnZAqzeyyDhHi8','complete',114245,NULL,4515,'2013-11-24 16:34:15','2013-11-25 16:35:39',13,'2013-11-24 16:34:14','CS-AXCD-8GUV',0,'2013-11-25 16:35:39',NULL,NULL,5),(148823,'cCc5__RBPn76g1v1aZWE8X','active',114247,NULL,5073,'2013-11-24 16:39:30','2013-11-24 16:39:30',12,'2013-11-24 16:39:29','EXTC4-C91F-8GVT',NULL,NULL,NULL,NULL,2),(148825,'bhAgs4ISvjHQwWWSn2GLjS','active',59725,NULL,4515,'2013-11-24 16:47:20','2013-11-24 16:47:20',13,'2013-11-24 16:47:20','CS-F24A-8GOP',NULL,NULL,NULL,NULL,5),(148827,'cAqwyoAx9cqBMSQHKepyGG','active',114249,NULL,4515,'2013-11-24 17:06:46','2013-11-24 17:06:46',13,'2013-11-24 17:06:45','CS-BZVL-8GVR',NULL,NULL,NULL,NULL,5),(148829,'bJhwG-iLzmckEqdt0BvpzY','active',114251,NULL,5071,'2013-11-24 17:12:35','2013-11-24 17:12:35',12,'2013-11-24 17:12:35','EXTC4-CIX0-8GW7',NULL,NULL,NULL,NULL,2),(148831,'aYDaLmdMvd7jiu_QLNcKYk','complete',101711,NULL,5035,'2013-11-24 17:17:32','2013-11-25 17:15:30',12,'2013-11-24 17:17:31','EXTC4-CQKE-8GWN',0,'2013-11-25 17:15:30',NULL,NULL,2),(148833,'aPXY_LzUHhxlBp1wqKijbe','active',114253,NULL,4515,'2013-11-24 17:23:56','2013-11-24 17:23:56',13,'2013-11-24 17:23:55','CS-DK7D-8DXX',NULL,NULL,NULL,NULL,5),(148835,'ddijmpxNvcrB0XpGDiem73','active',114255,NULL,4981,'2013-11-24 17:26:28','2013-11-24 17:26:28',6,'2013-11-24 17:26:28','Int-D7Z4-8GWV',NULL,NULL,NULL,NULL,2),(148837,'dZlXNPe2faeOSBVrVaF34a','active',6027,NULL,5045,'2013-11-24 17:29:49','2013-11-24 17:29:49',2,'2013-11-24 17:29:48','Int-D9GW-8GWZ',NULL,NULL,NULL,NULL,2),(148839,'aNTQeqzBXawB1L-xIjYGVY','complete',114211,NULL,4535,'2013-11-24 17:33:13','2013-11-26 12:13:51',13,'2013-11-24 17:33:12','PPS-CPMK-8GWL',0,'2013-11-26 12:13:51',NULL,NULL,5),(148841,'cttUNdugbaRkhRf5BY66WT','active',114257,NULL,4360,'2013-11-24 17:35:01','2013-11-24 17:35:01',8,'2013-11-24 17:35:01','EXTC5C6-ICFY-8F2J',NULL,NULL,NULL,NULL,2),(148843,'dsQ-Ycq9jmOlURPV7BiL5U','complete',114259,NULL,4515,'2013-11-24 18:00:19','2013-11-25 10:36:12',13,'2013-11-24 18:00:18','CS-C9U0-8GVX',0,'2013-11-25 10:36:12',NULL,NULL,5),(148845,'dubLNF5FTfQ673WNT6hJLN','active',114261,NULL,4551,'2013-11-24 18:03:53','2013-11-24 18:03:53',13,'2013-11-24 18:03:52','GLASC-CNZO-8GWH',NULL,NULL,NULL,NULL,5),(148847,'ayVQMvjvXcZ4GCuXcsKUnp','active',88393,NULL,4943,'2013-11-24 18:10:45','2013-11-24 18:10:45',6,'2013-11-24 18:10:45','Int-DAL3-8GX1',NULL,NULL,NULL,NULL,2),(148849,'amOv1WFiHjhko4UI-I2tIv','active',114263,NULL,4846,'2013-11-24 18:24:35','2013-11-24 18:24:35',6,'2013-11-24 18:24:34','Int-910L-8GSZ',NULL,NULL,NULL,NULL,2),(148851,'bCLENTZr5p4iXyNbKpmhRC','active',114265,NULL,5091,'2013-11-24 18:24:43','2013-11-24 18:24:43',8,'2013-11-24 18:24:43','EXTC5C6-DSTH-8GXH',NULL,NULL,NULL,NULL,2),(148853,'d1Pfu_WJXlnPAaXxWfr62b','active',114059,NULL,5075,'2013-11-24 18:33:22','2013-11-24 18:33:22',6,'2013-11-24 18:33:21','Int-DPZE-8GXF',NULL,NULL,NULL,NULL,2),(148855,'dARh7nFs9lhOPzpXXSF1Qb','active',114267,NULL,4360,'2013-11-24 18:35:44','2013-11-24 18:35:44',8,'2013-11-24 18:35:43','EXTC5C6-DV8M-8GXP',NULL,NULL,NULL,NULL,2),(148857,'ccv7pRhjTgujOAwoCztkf_','complete',114211,NULL,4533,'2013-11-24 18:50:05','2013-11-26 12:13:39',13,'2013-11-24 18:50:04','PPS-CNQD-8GWF',0,'2013-11-26 12:13:39',NULL,NULL,5),(148859,'cxTAZfsdnm_5O_DBBGKV6H','active',114269,NULL,4545,'2013-11-24 18:57:19','2013-11-24 18:57:19',13,'2013-11-24 18:57:18','PLASC-HSRJ-8E25',NULL,NULL,NULL,NULL,5),(148861,'d1EUOxzDvpH6xeSOHGvo0F','complete',114271,NULL,5031,'2013-11-24 19:10:31','2013-11-25 16:40:47',12,'2013-11-24 19:10:30','EXTC4-EHJ6-8GYB',0,'2013-11-25 16:40:47',NULL,NULL,2),(148863,'cSdX2qxGbnAPv5Qj6nIj-c','active',114273,NULL,5037,'2013-11-24 19:13:25','2013-11-24 19:13:25',12,'2013-11-24 19:13:25','EXTC4-E3R6-8GY3',NULL,NULL,NULL,NULL,2),(148865,'b8bipA5CbjWiTc0O9ljq4G','active',114275,NULL,4515,'2013-11-24 19:13:50','2013-11-24 19:13:50',13,'2013-11-24 19:13:50','CS-DWC9-8GXR',NULL,NULL,NULL,NULL,5),(148867,'ahQa4reRHmxRkEe3UKTL4a','active',114277,NULL,4748,'2013-11-24 19:16:18','2013-11-24 19:16:18',6,'2013-11-24 19:16:17','Int-EPYY-8GYH',NULL,NULL,NULL,NULL,2),(148869,'b8tkxUdKPg75bele9tgCFz','active',114279,NULL,4748,'2013-11-24 19:19:10','2013-11-24 19:19:10',12,'2013-11-24 19:19:09','EXTC4-EB84-8GY7',NULL,NULL,NULL,NULL,2),(148871,'bcIOo0BlHg6B38b4i6f8in','active',114281,NULL,5077,'2013-11-24 19:20:18','2013-11-24 19:20:18',2,'2013-11-24 19:20:18','Int-DJKF-8GXD',NULL,NULL,NULL,NULL,2),(148873,'alJwttxtvcnQsBs5owJAzt','complete',99792,NULL,5023,'2013-11-24 19:20:34','2013-11-25 11:49:40',8,'2013-11-24 19:20:33','EXTC5C6-EUVI-8GYR',0,'2013-11-25 11:49:40',NULL,NULL,2),(148875,'ce1a2SWqvmdzUEznZW9Ris','active',114283,NULL,5037,'2013-11-24 19:24:58','2013-11-24 19:24:58',12,'2013-11-24 19:24:57','EXTC4-CM7D-8GWB',NULL,NULL,NULL,NULL,2),(148877,'aPZmeso8jisl5Yi90lVjrp','active',114281,NULL,4983,'2013-11-24 19:25:21','2013-11-24 19:25:21',6,'2013-11-24 19:25:20','Int-EW7V-8GYX',NULL,NULL,NULL,NULL,2),(148879,'aAu-bqMFPat6ZKUYzyx02Y','active',114285,NULL,5059,'2013-11-24 19:33:42','2013-11-24 19:33:42',12,'2013-11-24 19:33:41','ExtC2C3-EGZA-8GY9',NULL,NULL,NULL,NULL,2),(148881,'ccdzKNJ99gIyAzZ9IqOMwF','active',114287,NULL,5099,'2013-11-24 19:34:13','2013-11-24 19:34:13',6,'2013-11-24 19:34:13','Int-E1Y8-8GY1',NULL,NULL,NULL,NULL,2),(148883,'cW54GLeabkqkt2RoYVdoR4','active',100730,NULL,5085,'2013-11-24 19:55:32','2013-11-24 19:55:32',6,'2013-11-24 19:55:31','Int-EXDT-8GZ1',NULL,NULL,NULL,NULL,2),(148885,'bzXgONp2vnb7juEBy4wlcN','complete',114289,NULL,4517,'2013-11-24 20:01:12','2013-11-25 20:05:34',13,'2013-11-24 20:01:12','PS-9R72-8F8L',0,'2013-11-25 20:05:34',NULL,NULL,5),(148887,'d1SSIu0MjpTjdp8qdL64r1','active',114291,NULL,4360,'2013-11-24 20:02:58','2013-11-24 20:02:58',8,'2013-11-24 20:02:57','EXTC5C6-EX89-8GYZ',NULL,NULL,NULL,NULL,2),(148889,'cexPwUsxrepkV8eMKGVumQ','active',114293,NULL,4597,'2013-11-24 20:05:22','2013-11-24 20:05:22',6,'2013-11-24 20:05:21','Int-BOOY-8FUL',NULL,NULL,NULL,NULL,2),(148891,'cSCV5WWeTclBylwV9MTq1A','active',114295,NULL,4515,'2013-11-24 20:05:43','2013-11-24 20:05:43',13,'2013-11-24 20:05:42','CS-F9KS-8GOV',NULL,NULL,NULL,NULL,5),(148893,'dFr_GG7lri6kcm1hKswU3F','complete',32697,NULL,5031,'2013-11-24 20:23:59','2013-11-25 16:41:22',12,'2013-11-24 20:23:58','EXTC4-FPG7-8GZP',0,'2013-11-25 16:41:22',NULL,NULL,2),(148895,'aoAjUS3Ubn84Jbxl6LBKi_','active',114297,NULL,4748,'2013-11-24 20:25:16','2013-11-24 20:25:16',12,'2013-11-24 20:25:16','EXTC4-FHN7-8GZJ',NULL,NULL,NULL,NULL,2),(148897,'a3GuzXIyzgIzwb1vBd3ePu','active',32697,NULL,5019,'2013-11-24 20:30:48','2013-11-24 20:30:48',12,'2013-11-24 20:30:47','ExtC2C3-FSQQ-8H05',NULL,NULL,NULL,NULL,2),(148899,'bwx9uecHHbN5rxehhz36P5','talent',114211,NULL,4543,'2013-11-24 20:31:01','2013-11-25 20:35:45',13,'2013-11-24 20:31:01','PLASC-EKCI-8GYD',0,'2013-11-25 20:35:45',NULL,NULL,5),(148901,'aEW8y-y-DnbQt5W6IHu_4d','active',31243,NULL,4360,'2013-11-24 20:40:06','2013-11-24 20:40:06',8,'2013-11-24 20:40:06','EXTC5C6-FB7D-8GZF',NULL,NULL,NULL,NULL,2),(148903,'d-J24INyvkzikCzhF1jeGI','active',987,NULL,5053,'2013-11-24 20:51:14','2013-11-24 20:51:14',6,'2013-11-24 20:51:13','Int-ERPH-8GYJ',NULL,NULL,NULL,NULL,2),(148905,'cvTOaYGcHjkO1_6DWgg37l','active',114299,NULL,4360,'2013-11-24 21:03:00','2013-11-24 21:03:00',8,'2013-11-24 21:03:00','EXTC5C6-G0EV-8H0J',NULL,NULL,NULL,NULL,2),(148907,'dJfzh1h19cQPp674TY6dw3','complete',114301,NULL,4559,'2013-11-24 21:11:26','2013-11-25 21:15:58',15,'2013-11-24 21:11:25','PLACPRO-E9LG-8EWZ',0,'2013-11-25 21:15:58',NULL,NULL,5),(148909,'bGXhhWy1LjlPtysY14cYHb','active',114303,NULL,4517,'2013-11-24 21:12:37','2013-11-24 21:12:37',13,'2013-11-24 21:12:36','PS-DY49-8GXV',NULL,NULL,NULL,NULL,5),(148911,'bHd1bzr7vjj5oo3LRkOiP6','active',72328,NULL,4993,'2013-11-24 21:32:29','2013-11-24 21:32:29',6,'2013-11-24 21:32:29','Int-C9VP-8ET9',NULL,NULL,NULL,NULL,2),(148913,'bQehv7OSfd2Bqy-ZDdZx1q','complete',114211,NULL,4515,'2013-11-24 21:39:56','2013-11-26 12:20:59',13,'2013-11-24 21:39:55','CS-G1XZ-8H0L',0,'2013-11-25 21:46:02',NULL,NULL,5),(148915,'bTMyUpKz5pLid9tDbiUzcZ','active',75386,NULL,5087,'2013-11-24 21:43:25','2013-11-24 21:43:25',8,'2013-11-24 21:43:24','EXTC5C6-F1Y7-8GZB',NULL,NULL,NULL,NULL,2),(148917,'aw4parkZ1nLPb84D40XXWB','active',33899,NULL,4989,'2013-11-24 21:44:14','2013-11-24 21:44:14',2,'2013-11-24 21:44:13','Int-BJIM-8GB7',NULL,NULL,NULL,NULL,2),(148919,'a3nfHzHOre-5vN3H39l_ei','active',114305,NULL,4981,'2013-11-24 21:47:07','2013-11-24 21:47:07',6,'2013-11-24 21:47:07','Int-DICS-8GXB',NULL,NULL,NULL,NULL,2),(148921,'bYcxhu9OjhNAKiOzvRl47C','active',114307,NULL,5057,'2013-11-24 22:05:47','2013-11-24 22:05:47',12,'2013-11-24 22:05:46','EXTC4-BD7X-8GV9',NULL,NULL,NULL,NULL,2),(148923,'dJAW0VMtzgekbU0zxFNcCr','active',38,NULL,3952,'2013-11-24 22:07:18','2013-11-24 22:07:18',8,'2013-11-24 22:07:17','EXTC5C6-GX8H-8H15',NULL,NULL,NULL,NULL,2),(148925,'dCF2cLcP9dB55ef14-kQmf','active',114309,NULL,5045,'2013-11-24 22:13:31','2013-11-24 22:13:31',2,'2013-11-24 22:13:31','Int-F1VY-8EY3',NULL,NULL,NULL,NULL,2),(148927,'bD3hhAikvjVibSrSapOwMP','complete',114311,NULL,4748,'2013-11-24 22:15:16','2013-11-26 17:18:55',12,'2013-11-24 22:15:16','EXTC4-H2A6-8H1B',0,'2013-11-26 17:18:55',NULL,NULL,2),(148929,'baIkcLwKPm14LHEnBTHA5N','active',114313,NULL,5059,'2013-11-24 22:17:49','2013-11-24 22:17:49',12,'2013-11-24 22:17:48','ExtC2C3-H21I-8EIH',NULL,NULL,NULL,NULL,2),(148931,'b2LS6fbobk-OO63_Bw4kEo','active',38,NULL,5027,'2013-11-24 22:18:27','2013-11-24 22:18:27',8,'2013-11-24 22:18:26','EXTC5C6-H5F6-8H1H',NULL,NULL,NULL,NULL,2),(148933,'bDTASgEH9hbyH_sysjT6Jb','active',114315,NULL,5019,'2013-11-24 22:23:10','2013-11-24 22:23:10',12,'2013-11-24 22:23:09','ExtC2C3-HB9Q-8GQX',NULL,NULL,NULL,NULL,2),(148935,'cXXwDYgNnlCiB2vNydU-Xj','active',114317,NULL,5083,'2013-11-24 22:31:07','2013-11-24 22:31:07',8,'2013-11-24 22:31:06','EXTC5C6-H4C8-8H1F',NULL,NULL,NULL,NULL,2),(148937,'bGO-Wf18fjQjaKPDRkOLUO','active',114319,NULL,4360,'2013-11-24 22:38:21','2013-11-24 22:38:21',8,'2013-11-24 22:38:20','EXTC5C6-HBFD-8H1N',NULL,NULL,NULL,NULL,2),(148939,'a1Y0L2FDTlbkIJP2STwae4','complete',114321,NULL,5045,'2013-11-24 22:43:06','2013-11-26 15:23:29',8,'2013-11-24 22:43:06','EXTC5C6-CA97-8EBD',0,'2013-11-26 15:23:29',NULL,NULL,2),(148941,'cEKTCKTUDhIlzzG0iH75D6','complete',114323,NULL,4515,'2013-11-24 23:26:00','2013-11-25 23:31:33',13,'2013-11-24 23:26:00','CS-HEFA-8H1T',0,'2013-11-25 23:31:33',NULL,NULL,5),(148943,'asknbPp1feQydJALL6RV4y','active',114325,NULL,5019,'2013-11-24 23:28:03','2013-11-24 23:28:03',12,'2013-11-24 23:28:02','ExtC2C3-HXLA-8H2H',NULL,NULL,NULL,NULL,2),(148945,'bXJ4tS-SLgeBDv8_G21Aob','complete',114327,NULL,4748,'2013-11-24 23:29:36','2013-11-26 17:19:51',12,'2013-11-24 23:29:36','EXTC4-G54G-8FJ9',0,'2013-11-26 17:19:51',NULL,NULL,2),(148947,'aHGBnArJrpiQltIWhuCH7r','active',12007,NULL,4597,'2013-11-24 23:32:51','2013-11-24 23:32:51',6,'2013-11-24 23:32:51','Int-HZJV-8H2J',NULL,NULL,NULL,NULL,2),(148949,'ab3M-eX8HbJAggZhzrH1uZ','active',12007,NULL,4941,'2013-11-24 23:45:49','2013-11-24 23:45:49',6,'2013-11-24 23:45:48','Int-I7QL-8H2R',NULL,NULL,NULL,NULL,2),(148951,'bnMm-L6E5jQzP-DWgDno0Q','active',114329,NULL,4515,'2013-11-24 23:57:45','2013-11-24 23:57:45',13,'2013-11-24 23:57:44','CS-GAHL-8H0P',NULL,NULL,NULL,NULL,5),(148953,'bAjjNqCofhnOS2U3HZiw1l','active',66787,NULL,4597,'2013-11-24 23:58:42','2013-11-24 23:58:42',6,'2013-11-24 23:58:42','Int-GM66-8EHT',NULL,NULL,NULL,NULL,2),(148955,'aejcwGaCLp5l79UghWPT_N','complete',48389,NULL,5031,'2013-11-25 00:19:42','2013-11-25 16:41:42',12,'2013-11-25 00:19:41','EXTC4-1VD-8H2Z',0,'2013-11-25 16:41:42',NULL,NULL,2),(148957,'bE16vdfpDj6iSHuDiTQlDT','active',114331,NULL,5071,'2013-11-25 00:26:43','2013-11-25 00:26:43',12,'2013-11-25 00:26:43','EXTC4-20G-8H31',NULL,NULL,NULL,NULL,2),(148959,'cKvpdxyHPhpAvn1zskWfY7','active',114333,NULL,4515,'2013-11-25 00:35:26','2013-11-25 00:35:26',13,'2013-11-25 00:35:25','CS-ICW6-8H2T',NULL,NULL,NULL,NULL,5),(148961,'dkLW3E2wXoMB07PBOJSjBb','complete',63682,NULL,4559,'2013-11-25 01:34:14','2013-11-26 01:37:11',15,'2013-11-25 01:34:13','PLACPRO-CPOR-8EUF',0,'2013-11-26 01:37:11',NULL,NULL,5),(148963,'aSmAcBpEPaFOS9Sk7jepUA','complete',114335,NULL,5035,'2013-11-25 02:06:21','2013-11-25 17:15:55',12,'2013-11-25 02:06:20','EXTC4-1GRU-8H3B',0,'2013-11-25 17:15:55',NULL,NULL,2),(148965,'c_BBFdZXjloR_eSJaTF7-x','active',114337,NULL,4360,'2013-11-25 03:28:11','2013-11-25 03:28:11',8,'2013-11-25 03:28:10','EXTC5C6-2KRD-8H3D',NULL,NULL,NULL,NULL,2),(148967,'cszBG387fgp6nLa8WYKfSk','active',114339,NULL,5019,'2013-11-25 04:12:48','2013-11-25 04:12:48',12,'2013-11-25 04:12:47','ExtC2C3-30FH-8G3N',NULL,NULL,NULL,NULL,2),(148969,'cPJ3G1jZ5afOIJ0aj7QFPT','active',113033,NULL,5027,'2013-11-25 04:36:39','2013-11-25 04:36:39',8,'2013-11-25 04:36:39','EXTC5C6-3FG4-8H3F',NULL,NULL,NULL,NULL,2),(148971,'aQ58OB-wrlK7QJ1rg-euMq','active',114271,NULL,5035,'2013-11-25 05:44:46','2013-11-25 05:44:46',12,'2013-11-25 05:44:46','EXTC4-4C3I-8H3H',NULL,NULL,NULL,NULL,2),(148973,'dZa7HaWXnpciUt38qZH6_H','active',110163,NULL,5073,'2013-11-25 08:37:23','2013-11-25 08:37:23',12,'2013-11-25 08:37:22','EXTC4-6IVP-8H3N',NULL,NULL,NULL,NULL,2),(148975,'dWP_6jAiLn04PL1vBR20ch','active',114341,NULL,4360,'2013-11-25 08:58:06','2013-11-25 08:58:06',8,'2013-11-25 08:58:05','EXTC5C6-6MU3-8H3P',NULL,NULL,NULL,NULL,2),(148977,'c2C0gif7rmC6JXM2hXcwyx','active',114343,NULL,5021,'2013-11-25 09:12:59','2013-11-25 09:12:59',10,'2013-11-25 09:12:58','EXTC5C6-6ZT7-8H43',NULL,NULL,NULL,NULL,2),(148979,'bnFu0uVA5nxj5VQTwwIlNT','active',114345,NULL,4517,'2013-11-25 09:22:52','2013-11-25 09:22:52',13,'2013-11-25 09:22:52','PS-6RG4-8H3V',NULL,NULL,NULL,NULL,5),(148981,'aQiPTPReLlhjq3n-ghKn9T','active',108144,NULL,5073,'2013-11-25 09:28:18','2013-11-25 09:28:18',12,'2013-11-25 09:28:18','EXTC4-7JVV-8G4J',NULL,NULL,NULL,NULL,2),(148983,'dpNL4WWtHoPOpZSltdAUXZ','active',56846,NULL,4360,'2013-11-25 09:32:35','2013-11-25 09:32:35',8,'2013-11-25 09:32:34','EXTC5C6-6WEN-8H3Z',NULL,NULL,NULL,NULL,2),(148985,'a5PeERPvXnZzvrDBqn4DU9','active',114347,NULL,4981,'2013-11-25 10:00:07','2013-11-25 10:00:07',6,'2013-11-25 10:00:06','Int-ECKS-8GNN',NULL,NULL,NULL,NULL,2),(148987,'bIuJS9XmjpRyqElw2srm2i','active',114349,NULL,4748,'2013-11-25 10:24:02','2013-11-25 10:24:02',12,'2013-11-25 10:24:02','EXTC4-7RZS-8H4L',NULL,NULL,NULL,NULL,2),(148989,'d3ceI9ef5f1Q0qpXFj6F9z','active',114351,NULL,5083,'2013-11-25 10:27:45','2013-11-25 10:27:45',8,'2013-11-25 10:27:44','EXTC5C6-7VJM-8H4R',NULL,NULL,NULL,NULL,2),(148991,'cmgO94orHd7OQr976iKgvx','talent',114353,NULL,4515,'2013-11-25 10:42:35','2013-11-26 10:44:56',13,'2013-11-25 10:42:34','CS-6R89-8H3T',0,'2013-11-26 10:44:56',NULL,NULL,5),(148993,'aXNBNqIOjjiBW0puYu7K_E','active',114355,NULL,5083,'2013-11-25 10:43:01','2013-11-25 10:43:01',8,'2013-11-25 10:43:00','EXTC5C6-91PH-8GJT',NULL,NULL,NULL,NULL,2),(148995,'bqxQCSUDnlrkhJTwwKUubO','active',114357,NULL,4515,'2013-11-25 10:51:51','2013-11-25 10:51:51',13,'2013-11-25 10:51:51','CS-7CDO-8H4B',NULL,NULL,NULL,NULL,5),(148997,'c8wowEtgzk9kR55O8btdbP','active',56846,NULL,3952,'2013-11-25 11:32:54','2013-11-25 11:32:54',8,'2013-11-25 11:32:53','EXTC5C6-6III-8H3L',NULL,NULL,NULL,NULL,2),(148999,'aEQjMi2InlaQpX-HfpgggS','active',114359,NULL,5037,'2013-11-25 11:40:13','2013-11-25 11:40:13',12,'2013-11-25 11:40:12','EXTC4-8QPQ-8H5T',NULL,NULL,NULL,NULL,2),(149001,'aT36gmoNvjSB-hGgGOcJWR','active',114361,NULL,5087,'2013-11-25 11:45:44','2013-11-25 11:45:44',8,'2013-11-25 11:45:44','EXTC5C6-7R6U-8H4J',NULL,NULL,NULL,NULL,2),(149003,'a_20ZIrevfR6E5Zx0ErWY6','active',114363,NULL,5083,'2013-11-25 11:47:56','2013-11-25 11:47:56',8,'2013-11-25 11:47:55','EXTC5C6-8VWR-8H67',NULL,NULL,NULL,NULL,2),(149005,'c2vn4pKpbcujYOaFTRXROt','active',114365,NULL,4360,'2013-11-25 12:26:50','2013-11-25 12:26:50',8,'2013-11-25 12:26:49','EXTC5C6-9882-8H6T',NULL,NULL,NULL,NULL,2),(149007,'aSfCUOM-fj27pQbvs7WQ9l','complete',114367,NULL,5033,'2013-11-25 12:27:52','2013-11-25 16:25:56',12,'2013-11-25 12:27:51','EXTC4-9GSA-8H7F',0,'2013-11-25 16:25:56',NULL,NULL,2),(149009,'bsZHXglRrjbjhV5rzc8zep','active',109525,NULL,5023,'2013-11-25 12:31:40','2013-11-25 12:31:40',8,'2013-11-25 12:31:39','EXTC5C6-9EBO-8H79',NULL,NULL,NULL,NULL,2),(149011,'c8j3eAguPebk95ErPHR4MK','active',97648,NULL,5105,'2013-11-25 12:31:44','2013-11-25 12:31:44',12,'2013-11-25 12:31:41','EXTC4-9E0T-8H77',NULL,NULL,NULL,NULL,2),(149013,'csip3nDIPpaPIoihuwhIeH','complete',114369,NULL,4557,'2013-11-25 12:35:25','2013-11-26 12:34:29',15,'2013-11-25 12:35:24','GOD-8S9A-8H5V',0,'2013-11-26 12:34:29',NULL,NULL,5),(149015,'dR6hgh7GPhWyF1zfCxktsd','active',34205,NULL,5023,'2013-11-25 12:36:15','2013-11-25 12:36:15',2,'2013-11-25 12:36:14','Int-9EHM-8H7B',NULL,NULL,NULL,NULL,2),(149017,'b9BvR2znnetkeUEOOz68gC','active',110423,NULL,5067,'2013-11-25 12:41:45','2013-11-25 12:41:45',8,'2013-11-25 12:41:44','EXTC5C6-9P00-8H7P',NULL,NULL,NULL,NULL,2),(149019,'c4dOYM0qTnQBe2WzvH0iQp','active',114371,NULL,4515,'2013-11-25 12:42:33','2013-11-25 12:42:33',13,'2013-11-25 12:42:32','CS-9CB3-8H73',NULL,NULL,NULL,NULL,5),(149021,'a5XBDWrmXfQ7xSNj1PoSvA','active',114373,NULL,4515,'2013-11-25 13:07:39','2013-11-25 13:07:39',13,'2013-11-25 13:07:39','CS-E4MI-8EE1',NULL,NULL,NULL,NULL,5),(149023,'d1_BDXoN9bP75ansJzN2r4','active',114375,NULL,5077,'2013-11-25 13:09:26','2013-11-25 13:09:26',2,'2013-11-25 13:09:25','Int-9NGB-8F89',NULL,NULL,NULL,NULL,2),(149025,'cJtmsmPOrcYkcMxFUD4M68','active',114377,NULL,4360,'2013-11-25 13:09:33','2013-11-25 13:09:33',8,'2013-11-25 13:09:33','EXTC5C6-9ZK8-8H7Z',NULL,NULL,NULL,NULL,2),(149027,'cP-2S-bJfiw5KwphnhQNuW','active',114379,NULL,4515,'2013-11-25 13:11:04','2013-11-25 13:11:04',13,'2013-11-25 13:11:03','CS-D3B1-8FX1',NULL,NULL,NULL,NULL,5),(149029,'b-GfaZCbzp6OndxpJr3bOe','active',114381,NULL,4360,'2013-11-25 13:12:24','2013-11-25 13:12:24',8,'2013-11-25 13:12:23','EXTC5C6-9QGZ-8H7T',NULL,NULL,NULL,NULL,2),(149031,'cSit0KpPriMky9YHQsLdOl','active',114383,NULL,5091,'2013-11-25 13:12:32','2013-11-25 13:12:32',8,'2013-11-25 13:12:27','EXTC5C6-A1MD-8H85',NULL,NULL,NULL,NULL,2),(149033,'dV3H8FtLLdsR5AvOyIBbPJ','complete',114385,NULL,4517,'2013-11-25 13:15:33','2013-11-26 13:20:48',13,'2013-11-25 13:15:32','PS-19AD-8H39',0,'2013-11-26 13:20:48',NULL,NULL,5),(149035,'dYwjpTMojbIiNMh-DPNeCa','active',105762,NULL,4748,'2013-11-25 13:28:15','2013-11-25 13:28:15',12,'2013-11-25 13:28:15','EXTC4-9T2V-8H7X',NULL,NULL,NULL,NULL,2),(149037,'a4NlpH_qTl74nd4lAEBoOr','complete',114387,NULL,5035,'2013-11-25 13:51:13','2013-11-25 17:24:48',12,'2013-11-25 13:51:12','EXTC4-ALHW-8H8Z',0,'2013-11-25 17:24:48',NULL,NULL,2),(149039,'a3PhFDk4TdUyqtWlgUg8UE','active',114389,NULL,5041,'2013-11-25 13:56:23','2013-11-25 13:56:23',10,'2013-11-25 13:56:22','EXTC5C6-AKIY-8H8X',NULL,NULL,NULL,NULL,2),(149041,'b5-uVncmvjXinP6CjxG9mL','active',114391,NULL,5019,'2013-11-25 13:56:44','2013-11-25 13:56:44',12,'2013-11-25 13:56:44','ExtC2C3-AB3S-8H8N',NULL,NULL,NULL,NULL,2),(149043,'bUAg8g1XDpURfHZE3Gb2QH','active',114393,NULL,5091,'2013-11-25 14:03:01','2013-11-25 14:03:01',8,'2013-11-25 14:03:00','EXTC5C6-10DX-8H37',NULL,NULL,NULL,NULL,2),(149045,'d5nmMWnLPeiztTNvVyD7kh','active',114395,NULL,4360,'2013-11-25 14:08:39','2013-11-25 14:08:39',8,'2013-11-25 14:08:38','EXTC5C6-A8R0-8H8H',NULL,NULL,NULL,NULL,2),(149047,'ayj4V3xtrkyOdkcUj3tjCz','active',114397,NULL,5083,'2013-11-25 14:17:16','2013-11-25 14:17:16',8,'2013-11-25 14:17:15','EXTC5C6-EM4U-8FYZ',NULL,NULL,NULL,NULL,2),(149049,'aGLYfc3LDbKOavpkrsaK-F','active',28947,NULL,5085,'2013-11-25 14:37:46','2013-11-25 14:37:46',6,'2013-11-25 14:37:46','Int-B42G-8H9B',NULL,NULL,NULL,NULL,2),(149051,'argsNFeCrd0yo7MalcUnGl','active',114399,NULL,5019,'2013-11-25 14:37:52','2013-11-25 14:37:52',12,'2013-11-25 14:37:51','ExtC2C3-AYQP-8H99',NULL,NULL,NULL,NULL,2),(149053,'asJj3XXfXo7jK_iRc0ip_v','active',114401,NULL,5073,'2013-11-25 14:54:34','2013-11-25 14:54:34',12,'2013-11-25 14:54:33','EXTC4-B8EP-8H9L',NULL,NULL,NULL,NULL,2),(149055,'cwxFqRxfTnEjjqW-104Dlg','active',114403,NULL,4360,'2013-11-25 15:01:36','2013-11-25 15:01:36',8,'2013-11-25 15:01:34','EXTC5C6-BGWP-8HA9',NULL,NULL,NULL,NULL,2),(149057,'aDQmFuQ8zgF7VxPsyvEa6a','talent',114405,NULL,4533,'2013-11-25 15:06:32','2013-11-26 15:12:00',13,'2013-11-25 15:06:32','PPS-A6QJ-8H8F',0,'2013-11-26 15:12:00',NULL,NULL,5),(149059,'dSfstmR55nOAb7-l3vdWH3','pending',114407,139,4863,'2013-11-25 15:16:58','2013-11-25 15:16:58',19,'2013-11-25 15:16:58','AAP-BQVF-8H5Z',NULL,'2013-11-25 15:16:58',NULL,1,2),(149061,'bqEW5TYdHlJ7jVv5jUzvTW','active',114409,NULL,4360,'2013-11-25 15:26:04','2013-11-25 15:26:04',8,'2013-11-25 15:26:03','EXTC5C6-BB9Z-8H9T',NULL,NULL,NULL,NULL,2),(149063,'cdFj-FSVLb1AFqyYPGvT-h','active',112137,NULL,4750,'2013-11-25 15:28:28','2013-11-25 15:28:28',8,'2013-11-25 15:28:28','EXTC5C6-BTT3-8HAV',NULL,NULL,NULL,NULL,2),(149065,'cRaAHTMY1c_ygqYTHHUsnB','active',114411,NULL,4515,'2013-11-25 15:32:44','2013-11-25 15:32:44',13,'2013-11-25 15:32:43','CS-8WQ6-8H69',NULL,NULL,NULL,NULL,5),(149067,'aGYFbdMmXnb4Mv6HM9epL7','active',36919,NULL,5025,'2013-11-25 15:40:39','2013-11-25 15:40:39',8,'2013-11-25 15:40:38','EXTC5C6-BR4P-8HAN',NULL,NULL,NULL,NULL,2),(149069,'cqiiMoYW9iOiMXO5ImTY0o','active',114413,NULL,4993,'2013-11-25 15:41:44','2013-11-25 15:41:44',6,'2013-11-25 15:41:43','Int-AC72-8H8P',NULL,NULL,NULL,NULL,2),(149071,'a0TMZwSBDiV4Xu6EVPyJfX','active',114415,NULL,5073,'2013-11-25 15:46:22','2013-11-25 15:46:22',12,'2013-11-25 15:46:22','EXTC4-BSYQ-8HAR',NULL,NULL,NULL,NULL,2),(149073,'dmUWjXGofpd7dlT5wIQIVo','active',114417,NULL,5073,'2013-11-25 15:46:47','2013-11-25 15:46:47',12,'2013-11-25 15:46:46','EXTC4-AG0C-8H8T',NULL,NULL,NULL,NULL,2),(149075,'cRBqP6B2XaOP1zRwGpfK2R','active',114419,NULL,5073,'2013-11-25 15:56:23','2013-11-25 15:56:23',12,'2013-11-25 15:56:22','EXTC4-C5SB-8HB9',NULL,NULL,NULL,NULL,2),(149077,'bWuXdgU_9izi2-eHmyMvwY','active',114421,NULL,4981,'2013-11-25 15:58:16','2013-11-25 15:58:16',6,'2013-11-25 15:58:16','Int-BQ20-8HAL',NULL,NULL,NULL,NULL,2),(149079,'aFGbmM3HjcsBp3znU1vPFV','complete',59463,NULL,5031,'2013-11-25 16:08:04','2013-11-25 16:43:01',12,'2013-11-25 16:08:03','EXTC4-C91D-8HBF',0,'2013-11-25 16:43:01',NULL,NULL,2),(149081,'a2y61lqBrmol2mdNwtPDDa','active',114423,139,4863,'2013-11-25 16:11:15','2013-11-25 16:16:28',19,'2013-11-25 16:11:15','AAP-CFL2-8H6J',NULL,NULL,NULL,1,2),(149083,'ddtX-aEwzkuBaon6rwnMJb','complete',114425,NULL,5021,'2013-11-25 16:11:44','2013-11-26 09:25:06',10,'2013-11-25 16:11:44','EXTC5C6-C672-8HBD',0,'2013-11-26 09:25:06',NULL,NULL,2),(149085,'cl7dSYNfPmqiF68G90Rz6y','active',114421,NULL,4977,'2013-11-25 16:13:41','2013-11-25 16:13:41',6,'2013-11-25 16:13:41','Int-CEBE-8HBP',NULL,NULL,NULL,NULL,2),(149087,'bqiIk6yTvfNBf2o7Dixslh','talent',114427,NULL,4515,'2013-11-25 16:14:45','2013-11-26 16:19:16',13,'2013-11-25 16:14:44','CS-CPV8-8GMH',0,'2013-11-26 16:19:16',NULL,NULL,5),(149089,'cme_hqb05n9R3g0KWIPE59','complete',114429,NULL,4545,'2013-11-25 16:20:47','2013-11-26 16:24:17',13,'2013-11-25 16:20:46','PLASC-C5ZO-8HBB',0,'2013-11-26 16:24:17',NULL,NULL,5),(149091,'bYwSFcEdXmX5IxqHMRlbts','active',98362,NULL,5091,'2013-11-25 16:25:35','2013-11-25 16:25:35',8,'2013-11-25 16:25:34','EXTC5C6-CHP5-8HBX',NULL,NULL,NULL,NULL,2),(149093,'d-bLueKfDaZjL4mkUgM2yc','active',114431,NULL,5071,'2013-11-25 16:32:04','2013-11-25 16:32:04',12,'2013-11-25 16:32:03','EXTC4-CI9W-8HC1',NULL,NULL,NULL,NULL,2),(149095,'cxKVWn3N9gX5bhp8wbSngh','active',114433,NULL,5033,'2013-11-25 16:32:22','2013-11-25 16:32:22',12,'2013-11-25 16:32:21','EXTC4-C9SD-8HBJ',NULL,NULL,NULL,NULL,2),(149097,'b_qSHQ9QDnLjeUDHIcANg3','active',114435,NULL,4515,'2013-11-25 16:42:08','2013-11-25 16:42:08',13,'2013-11-25 16:42:07','CS-C0YD-8HB1',NULL,NULL,NULL,NULL,5),(149099,'cNXVg5d5zhCkqXTpyewY7h','active',114437,NULL,4517,'2013-11-25 16:43:02','2013-11-25 16:43:02',13,'2013-11-25 16:43:01','PS-BGYT-8HAB',NULL,NULL,NULL,NULL,5),(149101,'dPEUXzkPvijPJRhdUqLNa5','active',77792,NULL,5077,'2013-11-25 16:43:34','2013-11-25 16:43:34',2,'2013-11-25 16:43:33','Int-BT2J-8HAT',NULL,NULL,NULL,NULL,2),(149103,'bD1ZD3abzkjAkULV7K2sbM','active',114439,27,3787,'2013-11-25 16:47:28','2013-11-25 17:02:06',19,'2013-11-25 16:47:28','AAP-CWLL-8H7L',NULL,NULL,NULL,1,2),(149105,'aR3c4eQuPbD6gBENVgrNI-','active',114441,NULL,5091,'2013-11-25 16:48:52','2013-11-25 16:48:52',8,'2013-11-25 16:48:52','EXTC5C6-CMGI-8HC7',NULL,NULL,NULL,NULL,2),(149107,'bhmA6kQLTkczT0wAIW5ehE','active',325,NULL,5023,'2013-11-25 17:05:23','2013-11-25 17:05:23',2,'2013-11-25 17:05:22','Int-G0A6-8H0H',NULL,NULL,NULL,NULL,2),(149109,'b6SrGIwFzlvyGPx1PGbUW8','talent',114443,NULL,4515,'2013-11-25 17:07:15','2013-11-26 17:09:32',13,'2013-11-25 17:07:14','CS-8N3G-8H5N',0,'2013-11-26 17:09:32',NULL,NULL,5),(149111,'bIjJyRa_Df-RNHM8HUGQQZ','active',114445,NULL,4515,'2013-11-25 17:12:47','2013-11-25 17:12:47',13,'2013-11-25 17:12:45','CS-CJSU-8HC3',NULL,NULL,NULL,NULL,5),(149113,'d7YeRuqZrn5zZeYecjcGPb','complete',114447,NULL,4517,'2013-11-25 17:14:09','2013-11-26 17:19:35',13,'2013-11-25 17:14:08','PS-COF1-8HCF',0,'2013-11-26 17:19:35',NULL,NULL,5),(149115,'dFXepsWWXprlbwl1ot_e18','active',114449,NULL,4989,'2013-11-25 17:14:36','2013-11-25 17:14:36',2,'2013-11-25 17:14:35','Int-CVL6-8HCT',NULL,NULL,NULL,NULL,2),(149117,'bQtGLf5r5b1kcyoJRUn7XI','complete',114451,NULL,4551,'2013-11-25 17:19:13','2013-11-26 17:24:37',13,'2013-11-25 17:19:12','GLASC-D89K-8GWX',0,'2013-11-26 17:24:37',NULL,NULL,5),(149119,'axbXyVl5fiHzyJRDqeTIer','active',114453,NULL,5073,'2013-11-25 17:24:20','2013-11-25 17:24:20',12,'2013-11-25 17:24:18','EXTC4-C93B-8HBH',NULL,NULL,NULL,NULL,2),(149121,'a8DSVqJSXgOyV7LZ6hg0Si','active',48425,NULL,4989,'2013-11-25 17:41:59','2013-11-25 17:41:59',2,'2013-11-25 17:41:58','Int-D2ZY-8GWR',NULL,NULL,NULL,NULL,2),(149123,'cN59iBirjdV7QZd34epTsW','active',48425,NULL,5077,'2013-11-25 17:45:47','2013-11-25 17:45:47',2,'2013-11-25 17:45:47','Int-DO2O-8HE3',NULL,NULL,NULL,NULL,2),(149125,'acE7j7jWjgcQvOiTurhyyw','active',114457,NULL,5073,'2013-11-25 17:57:23','2013-11-25 17:57:23',12,'2013-11-25 17:57:22','EXTC4-DQL0-8HEB',NULL,NULL,NULL,NULL,2),(149127,'amz_qePfrnpQC2ejXfbJTr','active',114455,27,5041,'2013-11-25 17:59:45','2013-11-26 09:10:01',21,'2013-11-25 17:59:45','AAP-DFQZ-8H8L',NULL,NULL,NULL,1,2),(149129,'cVZPAkERHcj4SRfBY6igL9','active',46161,NULL,4360,'2013-11-25 18:06:09','2013-11-25 18:06:09',8,'2013-11-25 18:06:08','EXTC5C6-DWQU-8HEJ',NULL,NULL,NULL,NULL,2),(149131,'czoMWYpyjeQ7n6bJzUriE5','active',114459,NULL,5073,'2013-11-25 18:11:10','2013-11-25 18:11:10',12,'2013-11-25 18:11:09','EXTC4-DCGC-8HDN',NULL,NULL,NULL,NULL,2),(149133,'a60rPSBqXi96Le09a02kkW','active',114461,NULL,5083,'2013-11-25 18:13:34','2013-11-25 18:13:34',8,'2013-11-25 18:13:33','EXTC5C6-E1DC-8GXX',NULL,NULL,NULL,NULL,2),(149135,'c1oUnzZpvhg5xFQsELkaMA','active',114463,NULL,4981,'2013-11-25 18:18:47','2013-11-25 18:18:47',6,'2013-11-25 18:18:46','Int-DMAZ-8HE1',NULL,NULL,NULL,NULL,2),(149137,'bBOo_N5-nhskELP0942H0X','active',28685,NULL,4989,'2013-11-25 18:23:00','2013-11-25 18:23:00',2,'2013-11-25 18:22:59','Int-DUKR-8GET',NULL,NULL,NULL,NULL,2),(149139,'ceWV4LzzPaVjozv_RDfQLD','active',114465,NULL,4515,'2013-11-25 18:30:33','2013-11-25 18:30:33',13,'2013-11-25 18:30:33','CS-HO4K-8EJD',NULL,NULL,NULL,NULL,5),(149141,'cLiyxn6Iboa7f6nz5wzZXo','complete',114467,NULL,4748,'2013-11-25 18:43:35','2013-11-26 17:20:07',12,'2013-11-25 18:43:34','EXTC4-EAMY-8HET',0,'2013-11-26 17:20:07',NULL,NULL,2),(149143,'ajpEmgKGzds7-tGSfbuMuA','active',114459,NULL,5071,'2013-11-25 18:43:48','2013-11-25 18:43:48',12,'2013-11-25 18:43:47','EXTC4-E6ET-8HEP',NULL,NULL,NULL,NULL,2),(149145,'b3PNcDCU5pMlOklneQORd8','active',114469,NULL,4517,'2013-11-25 18:49:20','2013-11-25 18:49:20',13,'2013-11-25 18:49:19','PS-HWOF-8EJV',NULL,NULL,NULL,NULL,5),(149147,'dxx5x-qSbj_yIfWiqpXj9b','active',114471,NULL,5071,'2013-11-25 19:19:28','2013-11-25 19:19:28',12,'2013-11-25 19:19:27','EXTC4-EQ42-8HFR',NULL,NULL,NULL,NULL,2),(149149,'dIU9zf59ncGPgxzE1hwjVk','active',114473,NULL,5035,'2013-11-25 19:25:12','2013-11-25 19:25:12',12,'2013-11-25 19:25:12','EXTC4-EMWT-8HFP',NULL,NULL,NULL,NULL,2),(149151,'afQRI4U05dCBQZSTST2Dys','active',69194,NULL,5109,'2013-11-25 19:56:59','2013-11-25 19:56:59',12,'2013-11-25 19:56:58','EXTC4-F1V5-8HG5',NULL,NULL,NULL,NULL,2),(149153,'dv7ouFNG5h3iiCdYBssvnG','complete',114475,NULL,4989,'2013-11-25 19:57:08','2013-11-26 12:28:34',2,'2013-11-25 19:57:08','Int-67WX-8GS1',0,'2013-11-26 12:28:34',NULL,NULL,2),(149155,'bQJ3HvIPLeM7gParRKK_fj','active',114477,NULL,4981,'2013-11-25 19:57:26','2013-11-25 19:57:26',6,'2013-11-25 19:57:25','Int-ETYP-8HFT',NULL,NULL,NULL,NULL,2),(149157,'aVspq-VBnnKAu2wsOXT7hY','active',51125,NULL,5035,'2013-11-25 20:00:51','2013-11-25 20:00:51',12,'2013-11-25 20:00:50','EXTC4-FA2A-8HGF',NULL,NULL,NULL,NULL,2),(149159,'bThh8fvUbd9iVHnv7W8e2Q','active',114479,NULL,4985,'2013-11-25 20:02:03','2013-11-25 20:02:03',2,'2013-11-25 20:02:03','Int-ELNV-8HFJ',NULL,NULL,NULL,NULL,2),(149161,'cpsLsNhcve_5110wXNQTQl','active',114481,NULL,5019,'2013-11-25 20:26:58','2013-11-25 20:26:58',12,'2013-11-25 20:26:58','ExtC2C3-F5PD-8GZD',NULL,NULL,NULL,NULL,2),(149163,'abvaVaPZje6RAtYsD2liG_','active',114483,NULL,4981,'2013-11-25 20:41:20','2013-11-25 20:41:20',6,'2013-11-25 20:41:19','Int-FKYD-8GZN',NULL,NULL,NULL,NULL,2),(149165,'d1Pp0AjIbpKk4xZuaxjAFP','active',114485,NULL,4519,'2013-11-25 20:42:49','2013-11-25 20:42:49',15,'2013-11-25 20:42:48','GRADOB-DUWV-8EWD',NULL,NULL,NULL,NULL,5),(149167,'aCiso6j6zbRjScvM0ylc6F','active',114487,NULL,5111,'2013-11-25 20:44:10','2013-11-25 20:44:10',10,'2013-11-25 20:44:09','EXTC5C6-FKTY-8HGT',NULL,NULL,NULL,NULL,2),(149169,'d9YzhbyQnp741uRaq2YsE_','active',114489,NULL,4515,'2013-11-25 20:48:51','2013-11-25 20:48:51',13,'2013-11-25 20:48:50','CS-FI82-8HGR',NULL,NULL,NULL,NULL,5),(149171,'bWgTL7UNDpzlot3UcOWunh','active',114491,NULL,5031,'2013-11-25 20:52:10','2013-11-25 20:52:10',12,'2013-11-25 20:52:10','EXTC4-FGSW-8HGN',NULL,NULL,NULL,NULL,2),(149173,'d3BHDlp9zczAGS0O0JFjht','active',100582,NULL,4943,'2013-11-25 20:55:18','2013-11-25 20:55:18',12,'2013-11-25 20:55:18','EXTC4-FNMZ-8HGX',NULL,NULL,NULL,NULL,2),(149175,'bgxSLCrhTa-AW0gXnThiyN','active',110199,NULL,4360,'2013-11-25 20:58:24','2013-11-25 20:58:24',8,'2013-11-25 20:58:23','EXTC5C6-FBGS-8HGJ',NULL,NULL,NULL,NULL,2),(149177,'aP2WipAankFk-yv7_hG8AP','active',30384,NULL,4983,'2013-11-25 21:15:11','2013-11-25 21:15:11',6,'2013-11-25 21:15:10','Int-G7FM-8HI1',NULL,NULL,NULL,NULL,2),(149179,'bPJ2uT8GrldOfsRUDu07Es','complete',114493,NULL,5023,'2013-11-25 21:15:39','2013-11-26 14:58:50',8,'2013-11-25 21:15:38','EXTC5C6-B2GI-8ERV',0,'2013-11-26 14:58:50',NULL,NULL,2),(149181,'aMusMN7yPi_kvzMWuwTzRf','active',114495,NULL,5035,'2013-11-25 21:17:48','2013-11-25 21:17:48',12,'2013-11-25 21:17:47','EXTC4-EM11-8HFL',NULL,NULL,NULL,NULL,2),(149183,'d865tyfyTkTkn59_GjqQao','active',114497,NULL,5083,'2013-11-25 21:25:52','2013-11-25 21:25:52',8,'2013-11-25 21:25:52','EXTC5C6-DH8K-8FXF',NULL,NULL,NULL,NULL,2),(149185,'a2xsdZoszoI41og_6At_r6','active',114499,NULL,4515,'2013-11-25 21:27:30','2013-11-25 21:27:30',13,'2013-11-25 21:27:29','CS-8OLO-8GST',NULL,NULL,NULL,NULL,5),(149187,'bV6s5vb99iO60DWrDbiHtJ','active',114501,NULL,5103,'2013-11-25 21:34:49','2013-11-25 21:34:49',6,'2013-11-25 21:34:48','Int-A5AT-8H8D',NULL,NULL,NULL,NULL,2),(149189,'c9XIgsVf9giytHtlbCQjZ4','active',114503,NULL,4360,'2013-11-25 21:36:46','2013-11-25 21:36:46',8,'2013-11-25 21:36:45','EXTC5C6-GFJS-8HID',NULL,NULL,NULL,NULL,2),(149191,'bujO9FlKjk5z9lH1SMYZFM','active',82631,NULL,4987,'2013-11-25 21:39:35','2013-11-25 21:39:35',6,'2013-11-25 21:39:34','Int-GJQU-8HIN',NULL,NULL,NULL,NULL,2),(149193,'cSaE42PdHbhkA_NCYaXF7t','active',114505,NULL,5091,'2013-11-25 21:40:01','2013-11-25 21:40:01',8,'2013-11-25 21:40:00','EXTC5C6-GMVF-8G1B',NULL,NULL,NULL,NULL,2),(149195,'aBUH6EfGXjU5Y3YjRfEMd8','active',114507,NULL,4551,'2013-11-25 21:41:03','2013-11-25 21:41:03',13,'2013-11-25 21:41:03','GLASC-G15J-8HHJ',NULL,NULL,NULL,NULL,5),(149197,'daF36EkxTl_OwuZs6Jq81M','active',82631,NULL,4979,'2013-11-25 21:41:36','2013-11-25 21:41:36',6,'2013-11-25 21:41:35','Int-GPUS-8HIZ',NULL,NULL,NULL,NULL,2),(149199,'d2dWzlbgfnUktU4truFUn5','active',114509,NULL,5067,'2013-11-25 21:44:06','2013-11-25 21:44:06',8,'2013-11-25 21:44:05','EXTC5C6-GLY1-8HIX',NULL,NULL,NULL,NULL,2),(149201,'aVMNru-A5iV7c1HfW1fUfS','active',82631,NULL,4993,'2013-11-25 21:45:12','2013-11-25 21:45:12',6,'2013-11-25 21:45:11','Int-GQV3-8HJ7',NULL,NULL,NULL,NULL,2),(149203,'btp1FBu7rof5RpjSY35n6g','active',62946,NULL,4981,'2013-11-25 21:48:09','2013-11-25 21:48:09',6,'2013-11-25 21:48:09','Int-GQUM-8HJ5',NULL,NULL,NULL,NULL,2),(149205,'dXEbZEWd5pDj2abLsemaxL','active',62946,NULL,4977,'2013-11-25 21:53:55','2013-11-25 21:53:55',6,'2013-11-25 21:53:54','Int-GVBN-8HJB',NULL,NULL,NULL,NULL,2),(149207,'bjJd5-3LPaFR8iAXHKKOdx','active',114511,NULL,5037,'2013-11-25 22:19:27','2013-11-25 22:19:27',12,'2013-11-25 22:19:27','EXTC4-G3GC-8HHR',NULL,NULL,NULL,NULL,2),(149209,'dRvdPPlvHkUyTRIr96bqpj','active',114513,NULL,4981,'2013-11-25 22:24:41','2013-11-25 22:24:41',6,'2013-11-25 22:24:41','Int-DHN6-8HDZ',NULL,NULL,NULL,NULL,2),(149211,'a53yjnD2TkPkl2P-TWVZ7o','active',67765,NULL,5077,'2013-11-25 22:26:35','2013-11-25 22:26:35',2,'2013-11-25 22:26:35','Int-H4ED-8HJT',NULL,NULL,NULL,NULL,2),(149213,'a34I91WKveszE7SOXMuzT9','active',114515,NULL,4551,'2013-11-25 22:29:35','2013-11-25 22:29:35',13,'2013-11-25 22:29:35','GLASC-GFFL-8HIB',NULL,NULL,NULL,NULL,5),(149215,'dKEQlUgJnfVzMfeyblIPNe','active',114517,NULL,4515,'2013-11-25 22:34:44','2013-11-25 22:34:44',13,'2013-11-25 22:34:44','CS-G4R8-8G0N',NULL,NULL,NULL,NULL,5),(149217,'aZy9HfL6rniQsHG93JkbrL','active',114519,NULL,5073,'2013-11-25 22:37:06','2013-11-25 22:37:06',12,'2013-11-25 22:37:05','EXTC4-HBHO-8HK5',NULL,NULL,NULL,NULL,2),(149219,'cE8me7A6blPkId_7HqhQzU','active',114521,NULL,4989,'2013-11-25 22:40:28','2013-11-25 22:40:28',2,'2013-11-25 22:40:27','Int-CN4S-8HC9',NULL,NULL,NULL,NULL,2),(149221,'dj0Pu_dqjcz7vF2HIl_7or','active',82412,NULL,4979,'2013-11-25 22:41:53','2013-11-25 22:41:53',6,'2013-11-25 22:41:52','Int-HDFR-8HK7',NULL,NULL,NULL,NULL,2),(149223,'cr-exHAOrk1RSbFCImK1Vy','active',104582,NULL,5037,'2013-11-25 22:42:18','2013-11-25 22:42:18',12,'2013-11-25 22:42:18','EXTC4-H8UH-8HJZ',NULL,NULL,NULL,NULL,2),(149225,'bVQtQjS9DlPzoALCUlo4b-','active',114523,NULL,4977,'2013-11-25 22:42:28','2013-11-25 22:42:28',6,'2013-11-25 22:42:27','Int-90J2-8H6D',NULL,NULL,NULL,NULL,2),(149227,'aL_PURhBDk8iIYFYtrIwi5','active',45627,NULL,5037,'2013-11-25 22:43:35','2013-11-25 22:43:35',12,'2013-11-25 22:43:35','EXTC4-H6QY-8HJX',NULL,NULL,NULL,NULL,2),(149229,'bRGibQK1fnujhzKyxFonh3','active',114525,NULL,4545,'2013-11-25 22:48:27','2013-11-25 22:48:27',13,'2013-11-25 22:48:26','PLASC-H1ZS-8HJP',NULL,NULL,NULL,NULL,5),(149231,'cqBP0YzZLh_6AEM3JFEvyU','active',114527,NULL,4551,'2013-11-25 22:57:53','2013-11-25 22:57:53',13,'2013-11-25 22:57:52','GLASC-9JGX-8GTJ',NULL,NULL,NULL,NULL,5),(149233,'dEdkJSpFLcPlK-oQgP-nbx','active',114529,NULL,4748,'2013-11-25 23:02:07','2013-11-25 23:02:07',12,'2013-11-25 23:02:07','EXTC4-H9IU-8HK1',NULL,NULL,NULL,NULL,2),(149235,'ckBSVCJ4Di5kMt_cleKGqg','active',114531,NULL,4993,'2013-11-25 23:06:24','2013-11-25 23:06:24',6,'2013-11-25 23:06:23','Int-HB5S-8HK3',NULL,NULL,NULL,NULL,2),(149237,'aCPU3-DsfhziXL5rRhVWut','active',114533,NULL,5019,'2013-11-25 23:18:31','2013-11-25 23:18:31',6,'2013-11-25 23:18:30','Int-HUPF-8H2B',NULL,NULL,NULL,NULL,2),(149239,'cswLhFXm5cIzCZA6pPwEEQ','active',114535,NULL,4551,'2013-11-25 23:26:18','2013-11-25 23:26:18',13,'2013-11-25 23:26:17','GLASC-EHJB-8HFD',NULL,NULL,NULL,NULL,5),(149241,'c_m3vRGy5enQoIGjri4IZx','active',114537,NULL,4985,'2013-11-25 23:43:09','2013-11-25 23:43:09',2,'2013-11-25 23:43:08','Int-CUWS-8GDF',NULL,NULL,NULL,NULL,2),(149243,'cspa4IgPziHRt2Qnq-NAIs','active',114539,NULL,5083,'2013-11-25 23:43:45','2013-11-25 23:43:45',8,'2013-11-25 23:43:45','EXTC5C6-HE07-8H1R',NULL,NULL,NULL,NULL,2),(149245,'b-WXl2AGTajj7BDisStFwa','active',114541,NULL,4517,'2013-11-25 23:54:31','2013-11-25 23:54:31',13,'2013-11-25 23:54:30','PS-14DE-8EKP',NULL,NULL,NULL,NULL,5),(149247,'asIioGiBPjPiBEeSEIheNP','active',114543,NULL,5031,'2013-11-25 23:55:27','2013-11-25 23:55:27',12,'2013-11-25 23:55:26','EXTC4-HVIO-8HKJ',NULL,NULL,NULL,NULL,2),(149249,'dRcnaXwx9f3lWFY4NH7lgF','active',114545,NULL,5103,'2013-11-26 00:00:34','2013-11-26 00:00:34',6,'2013-11-26 00:00:34','Int-I7A3-8HKT',NULL,NULL,NULL,NULL,2),(149251,'bXb7ED2GLcxPFzmvrCqUng','active',114545,NULL,5037,'2013-11-26 00:05:25','2013-11-26 00:05:25',6,'2013-11-26 00:05:24','Int-UT-8HL1',NULL,NULL,NULL,NULL,2),(149253,'bqq_xQD3LkM6HLNjrX9HNo','active',114545,NULL,5095,'2013-11-26 00:08:43','2013-11-26 00:08:43',6,'2013-11-26 00:08:42','Int-2TR-8HL3',NULL,NULL,NULL,NULL,2),(149255,'d2ep9bw6LbNiRz2DiUVhrO','active',107165,NULL,5083,'2013-11-26 00:23:53','2013-11-26 00:23:53',8,'2013-11-26 00:23:53','EXTC5C6-I76N-8HKR',NULL,NULL,NULL,NULL,2),(149257,'dc9do7pTTaxP_TWbZB1a4B','active',114547,NULL,4551,'2013-11-26 00:53:37','2013-11-26 00:53:37',13,'2013-11-26 00:53:36','GLASC-EH37-8HFB',NULL,NULL,NULL,NULL,5),(149259,'c6kp5Mau9pjyYAUTKOa7V-','active',114549,NULL,5069,'2013-11-26 01:06:51','2013-11-26 01:06:51',8,'2013-11-26 01:06:50','EXTC5C6-GHO3-8HIL',NULL,NULL,NULL,NULL,2),(149261,'afkaR5okXaoR1fWNpJwrwV','active',114551,NULL,4563,'2013-11-26 01:34:36','2013-11-26 01:34:36',15,'2013-11-26 01:34:35','PLACOB-E6S-8HL5',NULL,NULL,NULL,NULL,5),(149263,'aPqAhWi_PfZjgIa-b1L-S5','active',114553,NULL,4750,'2013-11-26 03:36:20','2013-11-26 03:36:20',8,'2013-11-26 03:36:19','EXTC5C6-2JMU-8HLF',NULL,NULL,NULL,NULL,2),(149265,'dRt7Pb-eLaY7YNJ8V8bHwO','active',114555,NULL,5027,'2013-11-26 05:50:59','2013-11-26 05:50:59',2,'2013-11-26 05:50:58','Int-48F3-8HLL',NULL,NULL,NULL,NULL,2),(149267,'dmK1WeRZDhLOAVfZnbRYNc','active',114557,NULL,4360,'2013-11-26 05:59:54','2013-11-26 05:59:54',8,'2013-11-26 05:59:54','EXTC5C6-4DKX-8HLN',NULL,NULL,NULL,NULL,2),(149269,'dw-sYNQRbf75-o_TrepbKE','active',103068,NULL,4981,'2013-11-26 08:12:48','2013-11-26 08:12:48',6,'2013-11-26 08:12:47','Int-CZ6S-8HD1',NULL,NULL,NULL,NULL,2),(149271,'aQVBFb6wHj3PA70xGyQ5fW','active',105872,NULL,5067,'2013-11-26 08:59:12','2013-11-26 08:59:12',8,'2013-11-26 08:59:12','EXTC5C6-6PMP-8HM5',NULL,NULL,NULL,NULL,2),(149273,'dC26x2zard3O1ztO2yRQ2C','active',114559,NULL,5069,'2013-11-26 09:02:59','2013-11-26 09:02:59',8,'2013-11-26 09:02:58','EXTC5C6-G93R-8G0T',NULL,NULL,NULL,NULL,2),(149275,'aLtNmW3Yjn6iq_yQ2_H49E','active',114561,NULL,4748,'2013-11-26 09:13:26','2013-11-26 09:13:26',12,'2013-11-26 09:13:25','EXTC4-6S9R-8HM9',NULL,NULL,NULL,NULL,2),(149277,'dJvxGn9qTbZBZq1g8MNt8C','active',114563,NULL,5035,'2013-11-26 09:22:01','2013-11-26 09:22:01',12,'2013-11-26 09:22:01','EXTC4-6XNO-8HMB',NULL,NULL,NULL,NULL,2),(149279,'cIGT30IxrjOlXsqTQZ0BkX','active',114565,NULL,5025,'2013-11-26 09:41:34','2013-11-26 09:41:34',8,'2013-11-26 09:41:33','EXTC5C6-7DHA-8HMT',NULL,NULL,NULL,NULL,2),(149281,'cLef2S7CLkhOGr6cFQS1we','active',114567,NULL,4360,'2013-11-26 09:50:53','2013-11-26 09:50:53',8,'2013-11-26 09:50:53','EXTC5C6-7D4X-8HMP',NULL,NULL,NULL,NULL,2),(149283,'bO19L8ZCbbmzI2cSX3NHng','active',114569,NULL,4515,'2013-11-26 10:04:35','2013-11-26 10:04:35',13,'2013-11-26 10:04:33','CS-EBQQ-8EX1',NULL,NULL,NULL,NULL,5),(149285,'bfpbeuxhjlv4jJB4h9c-ut','active',114571,NULL,4517,'2013-11-26 10:23:24','2013-11-26 10:23:24',13,'2013-11-26 10:23:23','PS-GLL1-8HIV',NULL,NULL,NULL,NULL,5),(149287,'aB8V4mbVPa1jRB1YUPXDWT','active',114573,NULL,4551,'2013-11-26 10:38:06','2013-11-26 10:38:06',13,'2013-11-26 10:38:05','GLASC-8SRG-8H5X',NULL,NULL,NULL,NULL,5),(149289,'dmChImdkfmY5EPL9nLQZjp','active',114575,NULL,4981,'2013-11-26 10:49:48','2013-11-26 10:49:48',6,'2013-11-26 10:49:47','Int-82Q5-8HNL',NULL,NULL,NULL,NULL,2),(149291,'dRrIIO4YnoMk3fEd1Z1Tvh','complete',34405,NULL,5023,'2013-11-26 10:59:49','2013-11-26 14:55:04',8,'2013-11-26 10:59:48','EXTC5C6-8BVG-8HO5',0,'2013-11-26 14:55:04',NULL,NULL,2),(149293,'bJx9_eMPzi3ybEBQ4EZH5d','complete',111799,NULL,4993,'2013-11-26 11:01:19','2013-11-26 12:51:49',6,'2013-11-26 11:01:19','Int-7D9I-8HMR',0,'2013-11-26 12:51:49',NULL,NULL,2),(149295,'bsmceROTLkXRDBmau-J8Bu','active',90120,NULL,5071,'2013-11-26 11:03:32','2013-11-26 11:03:32',12,'2013-11-26 11:03:31','EXTC4-7RTM-8HMZ',NULL,NULL,NULL,NULL,2),(149297,'cEmr3-vX5mF6Xq_8VWKvQF','active',114577,NULL,5035,'2013-11-26 11:05:12','2013-11-26 11:05:12',12,'2013-11-26 11:05:11','EXTC4-8EMA-8HO9',NULL,NULL,NULL,NULL,2),(149299,'dLBvup0UzeH4Prd7b8Jyzi','active',98939,NULL,5073,'2013-11-26 11:09:51','2013-11-26 11:09:51',12,'2013-11-26 11:09:51','EXTC4-8DEP-8HO7',NULL,NULL,NULL,NULL,2),(149303,'bc6eCNlmrb_AZEF-cmpjMI','active',114579,NULL,4559,'2013-11-26 11:18:42','2013-11-26 11:18:42',15,'2013-11-26 11:18:42','PLACPRO-812C-8HNH',NULL,NULL,NULL,NULL,5),(149305,'dJwCHLqB9bllyvSpkwpPwK','active',114581,NULL,4545,'2013-11-26 11:21:21','2013-11-26 11:21:21',13,'2013-11-26 11:21:20','PLASC-812W-8HNJ',NULL,NULL,NULL,NULL,5),(149307,'a0ZV0dRg5g4AvOvjJAf0N7','active',26575,NULL,5109,'2013-11-26 11:22:19','2013-11-26 11:22:19',12,'2013-11-26 11:22:18','EXTC4-8J25-8HOJ',NULL,NULL,NULL,NULL,2),(149309,'aWwtVD5LbfeQdrUtV8Ee4Y','active',114583,NULL,5021,'2013-11-26 11:23:46','2013-11-26 11:23:46',10,'2013-11-26 11:23:45','EXTC5C6-86LL-8HNV',NULL,NULL,NULL,NULL,2),(149311,'dTOdvJaM5hcR6c_WXKAAMS','active',98939,NULL,5071,'2013-11-26 11:24:07','2013-11-26 11:24:07',12,'2013-11-26 11:18:32','EXTC4-8MPA-8HOR',NULL,NULL,NULL,NULL,2),(149313,'dq3ot_y8joXjdcZEsE7m8x','active',114585,NULL,4360,'2013-11-26 11:27:33','2013-11-26 11:27:33',8,'2013-11-26 11:27:32','EXTC5C6-876K-8HNX',NULL,NULL,NULL,NULL,2),(149315,'aZTfL18kbo3ADVGt9UqdNg','active',114587,NULL,5083,'2013-11-26 11:36:37','2013-11-26 11:36:37',8,'2013-11-26 11:36:36','EXTC5C6-8MFN-8HOP',NULL,NULL,NULL,NULL,2),(149317,'cdjvG6si9iuB4L9UIk3VQK','complete',114589,NULL,5083,'2013-11-26 11:48:23','2013-11-26 15:05:48',8,'2013-11-26 11:48:23','EXTC5C6-8YDX-8HPB',0,'2013-11-26 15:05:48',NULL,NULL,2),(149319,'bdufcozvDn-7MYMmR38fWT','active',114591,NULL,5111,'2013-11-26 11:55:37','2013-11-26 11:55:37',10,'2013-11-26 11:55:36','EXTC5C6-91Z9-8HPJ',NULL,NULL,NULL,NULL,2),(149321,'cyQEjkIbLhjQRQ2dHlhc8R','active',114593,NULL,5037,'2013-11-26 12:02:39','2013-11-26 12:02:39',12,'2013-11-26 12:02:39','EXTC4-84U3-8FP1',NULL,NULL,NULL,NULL,2),(149323,'aLkmFDvPToNzvqbUgdICcd','active',114595,NULL,5037,'2013-11-26 12:12:51','2013-11-26 12:12:51',12,'2013-11-26 12:12:50','EXTC4-96LV-8HQ1',NULL,NULL,NULL,NULL,2),(149325,'alVqVzrarcuyy0Vm4BeWd_','active',114597,NULL,4515,'2013-11-26 12:44:42','2013-11-26 12:44:42',13,'2013-11-26 12:44:42','CS-AER1-8H8R',NULL,NULL,NULL,NULL,5),(149327,'cmAeki6mPdE47e3g5YITEE','active',114599,NULL,4748,'2013-11-26 12:48:59','2013-11-26 12:48:59',12,'2013-11-26 12:48:58','EXTC4-9IVK-8HQJ',NULL,NULL,NULL,NULL,2),(149329,'cobyjvrW1kQkXtgkHM2cfS','active',60778,NULL,5069,'2013-11-26 12:52:20','2013-11-26 12:52:20',8,'2013-11-26 12:52:20','EXTC5C6-9J2X-8HQL',NULL,NULL,NULL,NULL,2),(149331,'cMfoBCjhDnkim7ZXngDvX-','active',114601,NULL,4985,'2013-11-26 12:57:12','2013-11-26 12:57:12',2,'2013-11-26 12:57:11','Int-6VOH-8GIP',NULL,NULL,NULL,NULL,2),(149333,'cbTvN3QMzcOAvIRmgFFdNL','active',33214,NULL,5091,'2013-11-26 12:59:10','2013-11-26 12:59:10',8,'2013-11-26 12:59:10','EXTC5C6-9W0J-8HR1',NULL,NULL,NULL,NULL,2);
INSERT INTO `applications` VALUES (149335,'bX3QtXMkTe-6p6xFQpSrk0','active',114603,NULL,5025,'2013-11-26 12:59:31','2013-11-26 12:59:31',2,'2013-11-26 12:59:30','Int-9HU2-8HQF',NULL,NULL,NULL,NULL,2),(149337,'cqPtk7BvDbWkiIVBTCBvE3','active',114605,NULL,4985,'2013-11-26 13:02:47','2013-11-26 13:02:47',2,'2013-11-26 13:02:46','Int-9UC9-8HQX',NULL,NULL,NULL,NULL,2),(149339,'djUOfHEnLnV5wPOqV0iZxN','active',114607,NULL,4748,'2013-11-26 13:03:54','2013-11-26 13:03:54',12,'2013-11-26 13:03:54','EXTC4-9UK8-8HQZ',NULL,NULL,NULL,NULL,2),(149341,'cBIl3ZJtnlA5b1-z6uSFFB','active',114609,NULL,4551,'2013-11-26 13:03:59','2013-11-26 13:03:59',13,'2013-11-26 13:03:55','GLASC-E5QX-8HEN',NULL,NULL,NULL,NULL,5),(149343,'cGrd1WIzPmkRkrqjQpx1xO','active',114611,NULL,4863,'2013-11-26 13:06:34','2013-11-26 13:06:34',12,'2013-11-26 13:06:33','ExtC2C3-9YI5-8HR5',NULL,NULL,NULL,NULL,2),(149345,'cWSJdrkhLnW6Rbdg0IAr7i','active',114613,NULL,5079,'2013-11-26 13:17:31','2013-11-26 13:17:31',8,'2013-11-26 13:17:30','EXTC5C6-9OID-8H7L',NULL,NULL,NULL,NULL,2),(149347,'bc-wVqmmfl2BlFupjKyrYt','active',114615,NULL,5111,'2013-11-26 13:17:37','2013-11-26 13:17:37',10,'2013-11-26 13:17:36','EXTC5C6-A2P9-8HR9',NULL,NULL,NULL,NULL,2),(149349,'dPkG7OgIjll6n8or9Kc5E4','active',114617,NULL,4515,'2013-11-26 13:37:53','2013-11-26 13:37:53',13,'2013-11-26 13:37:53','CS-9BJH-8HQ7',NULL,NULL,NULL,NULL,5),(149351,'ah9kruohHkfRHhSsMsXXwn','active',114619,NULL,5091,'2013-11-26 13:45:08','2013-11-26 13:45:08',8,'2013-11-26 13:45:07','EXTC5C6-6S5E-8H3X',NULL,NULL,NULL,NULL,2),(149353,'d59vHPgGvoA5OsvSg4hPx2','active',88691,NULL,5085,'2013-11-26 13:46:40','2013-11-26 13:46:40',6,'2013-11-26 13:46:39','Int-AP17-8G9Z',NULL,NULL,NULL,NULL,2),(149355,'bPgXqD7y9eMAYEb5ZJxvOn','active',114621,NULL,5023,'2013-11-26 14:18:45','2013-11-26 14:18:45',8,'2013-11-26 14:18:45','EXTC5C6-ALJ9-8HRP',NULL,NULL,NULL,NULL,2),(149357,'cQa54uVWznqyaBGnVb3lEL','active',114623,NULL,4521,'2013-11-26 14:37:04','2013-11-26 14:37:04',13,'2013-11-26 14:37:03','PCS-9X0A-8HR3',NULL,NULL,NULL,NULL,5),(149359,'aGAiRbuCbgh5NjrcKHqLPV','active',114625,NULL,4360,'2013-11-26 15:00:39','2013-11-26 15:00:39',8,'2013-11-26 15:00:36','EXTC5C6-BGGO-8HSP',NULL,NULL,NULL,NULL,2),(149361,'bfHRtn6DfooPVtgsh9S12Y','active',94801,NULL,5037,'2013-11-26 15:08:00','2013-11-26 15:08:00',12,'2013-11-26 15:07:59','EXTC4-BEWF-8HSN',NULL,NULL,NULL,NULL,2),(149363,'dhiTODW_ff1OXgszb2hsl5','pending',114627,39,4392,'2013-11-26 15:11:20','2013-11-26 15:11:20',19,'2013-11-26 15:11:20','AAP-BONC-8HNF',NULL,'2013-11-26 15:11:20',NULL,1,2),(149365,'cLAnbj9bXii5vmiiiVvRdT','active',114629,NULL,4515,'2013-11-26 15:21:09','2013-11-26 15:21:09',13,'2013-11-26 15:21:08','CS-C1XX-8GC9',NULL,NULL,NULL,NULL,5),(149367,'dIz-0wl5PdViieBPKyesgl','active',114631,NULL,5031,'2013-11-26 15:21:31','2013-11-26 15:21:31',12,'2013-11-26 15:21:29','EXTC4-ASQR-8HRX',NULL,NULL,NULL,NULL,2),(149369,'bJi5IBN5rkiOBwMBpPS1Wi','active',114633,NULL,5037,'2013-11-26 15:28:15','2013-11-26 15:28:15',12,'2013-11-26 15:28:14','EXTC4-BNOP-8HT3',NULL,NULL,NULL,NULL,2),(149371,'aqUOZMF01fuz-ulCLW9dWR','complete',114635,NULL,4515,'2013-11-26 15:31:57','2013-11-26 16:24:16',13,'2013-11-26 15:31:55','CS-B7EF-8HSH',0,'2013-11-26 16:24:16',NULL,NULL,5),(149373,'ahDAWVz7jkG7qHOwtLcvST','active',114637,NULL,4515,'2013-11-26 15:39:02','2013-11-26 15:39:02',13,'2013-11-26 15:39:02','CS-B71W-8HSF',NULL,NULL,NULL,NULL,5),(149375,'acugpwn8vjXzaZIjnIjTVu','active',114639,NULL,5103,'2013-11-26 15:39:58','2013-11-26 15:39:58',6,'2013-11-26 15:39:57','Int-BRZS-8HTF',NULL,NULL,NULL,NULL,2),(149377,'ckxV9EKJncH62oKzN1bhWQ','active',114641,NULL,5083,'2013-11-26 15:51:11','2013-11-26 15:51:11',8,'2013-11-26 15:51:07','EXTC5C6-C3MD-8HU1',NULL,NULL,NULL,NULL,2),(149379,'anlntbzEjlLQDGzytuk_Op','active',25635,NULL,4360,'2013-11-26 15:52:06','2013-11-26 15:52:06',8,'2013-11-26 15:52:05','EXTC5C6-C0CO-8HTT',NULL,NULL,NULL,NULL,2),(149381,'dsdseN3MfiXiwpzy_f0nDt','active',114643,NULL,4551,'2013-11-26 15:53:53','2013-11-26 15:53:53',13,'2013-11-26 15:53:51','GLASC-F7OV-8FHT',NULL,NULL,NULL,NULL,5),(149383,'aa_fdNDDXjdOFlMSuvdvso','active',114641,NULL,5023,'2013-11-26 15:56:38','2013-11-26 15:56:38',8,'2013-11-26 15:56:37','EXTC5C6-C7DD-8HU9',NULL,NULL,NULL,NULL,2),(149385,'c2YFvSa9Pp1yCB-fp6T5QY','active',114647,NULL,5033,'2013-11-26 16:14:09','2013-11-26 16:14:09',12,'2013-11-26 16:10:21','EXTC4-C1DQ-8HTV',NULL,NULL,NULL,NULL,2),(149387,'aUZSptXsDeQRjrXqbpcKoG','active',113171,NULL,4517,'2013-11-26 16:14:25','2013-11-26 16:14:25',13,'2013-11-26 16:10:30','PS-C9LX-8HUH',NULL,NULL,NULL,NULL,5),(149389,'dGfNZtcfvlvyAGELhd8Vdz','active',114649,NULL,4515,'2013-11-26 16:16:17','2013-11-26 16:16:17',13,'2013-11-26 16:16:16','CS-BPR3-8HT5',NULL,NULL,NULL,NULL,5),(149391,'dq4mzbN79iwRL6IbCV6Mek','active',114651,NULL,4993,'2013-11-26 16:17:52','2013-11-26 16:17:52',6,'2013-11-26 16:17:52','Int-BSOE-8HTH',NULL,NULL,NULL,NULL,2),(149393,'bZso90UlHnK70x-2nKtRB3','pending',114645,49,4937,'2013-11-26 16:21:37','2013-11-26 16:21:37',19,'2013-11-26 16:21:37','AAP-CF30-8HO7',NULL,'2013-11-26 16:21:37',NULL,1,2),(149395,'dd_F9XxYjgWyYK9y5eB88u','complete',114653,NULL,5027,'2013-11-26 16:25:15','2013-11-26 17:05:22',8,'2013-11-26 16:25:14','EXTC5C6-AL3L-8HRN',0,'2013-11-26 17:05:22',NULL,NULL,2),(149397,'c2zQRuEcDamRUyodkRHMcq','active',114655,NULL,5031,'2013-11-26 16:26:44','2013-11-26 16:26:44',12,'2013-11-26 16:26:43','EXTC4-CDNC-8HUT',NULL,NULL,NULL,NULL,2),(149399,'dLvUuze6Pchi1htONiv42m','active',114657,NULL,4529,'2013-11-26 16:28:10','2013-11-26 16:28:10',13,'2013-11-26 16:28:08','PCS-9C84-8GTB',NULL,NULL,NULL,NULL,5),(149401,'co9sO0fsrfMBZOTV3XzipQ','active',114659,NULL,4515,'2013-11-26 16:31:59','2013-11-26 16:31:59',13,'2013-11-26 16:31:58','CS-A4JX-8HRD',NULL,NULL,NULL,NULL,5),(149403,'dtpSdG2i1l7BfqqqlLPjk-','active',114661,NULL,4515,'2013-11-26 16:35:06','2013-11-26 16:35:06',13,'2013-11-26 16:35:05','CS-9FWW-8HQB',NULL,NULL,NULL,NULL,5),(149405,'apqc357ULoQRS98lGaerwc','active',114663,NULL,4515,'2013-11-26 16:43:59','2013-11-26 16:43:59',13,'2013-11-26 16:43:58','CS-CBIA-8HUP',NULL,NULL,NULL,NULL,5),(149407,'bgaQA_lGzcJkoAbWdFSnlO','active',112885,NULL,5103,'2013-11-26 17:06:30','2013-11-26 17:06:30',6,'2013-11-26 17:06:30','Int-AC0A-8G9F',NULL,NULL,NULL,NULL,2),(149409,'dMztUmbc5gzAfImOB3LaIq','active',114655,NULL,4519,'2013-11-26 17:22:32','2013-11-26 17:22:32',15,'2013-11-26 17:22:30','GRADOB-CQO1-8HV5',NULL,NULL,NULL,NULL,5),(149411,'cAx48x7XPl7jIiwL7luad7','active',59373,NULL,5035,'2013-11-26 17:28:41','2013-11-26 17:28:41',12,'2013-11-26 17:28:41','EXTC4-DD6G-8HW7',NULL,NULL,NULL,NULL,2),(149413,'aG-He7r5Dfuiobxa5x85Q6','active',114665,NULL,5099,'2013-11-26 17:28:54','2013-11-26 17:28:54',12,'2013-11-26 17:28:54','ExtC2C3-DF83-8HWB',NULL,NULL,NULL,NULL,2),(149415,'dKhbYKLfPl6j1Q9DGRpHIE','active',114667,NULL,4985,'2013-11-26 17:36:29','2013-11-26 17:36:29',2,'2013-11-26 17:36:29','Int-CCCE-8HUR',NULL,NULL,NULL,NULL,2);
/*!40000 ALTER TABLE `applications` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-01-08 13:57:52
